<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Na&nbsp;této stránce můžete nastavit základní možnosti vašeho fóra, dát mu vystihující název a&nbsp;popis. Kromě jiného tu také můžete nastavit výchozí hodnoty pro&nbsp;časové pásmo, jazyk a&nbsp;vzhled fóra.',
	'BOARD_INDEX_TEXT'				=> 'Text „Obsahu fóra“',
	'BOARD_INDEX_TEXT_EXPLAIN'		=> 'Tento text bude zobrazen místo „Obsahu fóra“ v&nbsp;navigaci fóra. Pokud necháte pole prázdné, bude zobrazeno výchozí „Obsah fóra“.',
	'BOARD_STYLE'					=> 'Vzhled fóra',
	'CUSTOM_DATEFORMAT'				=> 'Vlastní…',
	'DEFAULT_DATE_FORMAT'			=> 'Formát data',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Syntaxe používá stejný formát jako <a href="https://www.php.net/manual/datetime.format.php">datové funkce</a> v&nbsp;PHP.',
	'DEFAULT_LANGUAGE'				=> 'Výchozí jazyk',
	'DEFAULT_STYLE'					=> 'Výchozí vzhled',
	'DEFAULT_STYLE_EXPLAIN'			=> 'Výchozí vzhled pro&nbsp;nové uživatele.',
	'DISABLE_BOARD'					=> 'Vypnout fórum',
	'DISABLE_BOARD_EXPLAIN'			=> 'Pomocí této možnosti znepřístupníte uživatelům, kteří nejsou administrátoři nebo moderátoři, fórum. Pokud chcete, můžete také vložit krátkou (255 znaků dlouhou) vysvětlující zprávu, která bude zobrazena po&nbsp;dobu vypnutí fóra.',
	'DISPLAY_LAST_SUBJECT'			=> 'Zobrazit předmět naposledy přidaných příspěvků na&nbsp;seznamu fór',
	'DISPLAY_LAST_SUBJECT_EXPLAIN'	=> 'Předmět posledního přidaného příspěvku v&nbsp;tématu bude zobrazen na&nbsp;seznamu fór s&nbsp;odkazem vedoucím na&nbsp;příspěvek. Předměty z&nbsp;fór chráněných heslem a&nbsp;fór, která uživatel nemůže číst, nebudou zobrazeny.',
	'DISPLAY_UNAPPROVED_POSTS'		=> 'Zobrazit autorovi jeho neschválené příspěvky',
	'DISPLAY_UNAPPROVED_POSTS_EXPLAIN'	=> 'Autor může zobrazit svoje neschválené příspěvky. Toto neplatí pro&nbsp;hosty.',
	'GUEST_STYLE'					=> 'Vzhled pro&nbsp;hosty',
	'GUEST_STYLE_EXPLAIN'			=> 'Vzhled fóra pro&nbsp;hosty.',
	'OVERRIDE_STYLE'				=> 'Přepsat uživatelův vzhled',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'Nahradí uživatelem vybraný vzhled (a&nbsp;vzhled pro&nbsp;hosty) vzhledem, který je určen v&nbsp;možnosti „Výchozí vzhled“.',
	'SITE_DESC'						=> 'Popis fóra',
	'SITE_HOME_TEXT'				=> 'Text odkazu na&nbsp;hlavní stránku',
	'SITE_HOME_TEXT_EXPLAIN'		=> 'Tento text bude zobrazen jako odkaz na&nbsp;vaši domovskou stránku v&nbsp;navigaci fóra. Pokud necháte prázdné, bude zobrazeno výchozí „Domů“.',
	'SITE_HOME_URL'					=> 'Odkaz na&nbsp;hlavní stránku webu',
	'SITE_HOME_URL_EXPLAIN'			=> 'Pokud zadáte, bude odkaz na&nbsp;tuto URL&nbsp;adresu přidán na&nbsp;začátek navigace vašeho fóra a&nbsp;také logo bude odkazovat na&nbsp;tuto URL&nbsp;adresu místo na&nbsp;obsah fóra. Musíte vložit absolutní URL&nbsp;adresu, např. <samp>http://www.phpbb.com</samp>.',
	'SITE_NAME'						=> 'Název fóra',
	'SYSTEM_TIMEZONE'				=> 'Časové pásmo pro hosty',
	'SYSTEM_TIMEZONE_EXPLAIN'			=> 'Časové pásmo použité pro zobrazení času pro nepřihlášené uživatele (hosty, boty). Přihlášení uživatelé si můžou nastavit jejich časové pásmo během registrace a&nbsp;změnit si ho v&nbsp;uživatelském panelu.',
	'WARNINGS_EXPIRE'				=> 'Platnost varování',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Počet dnů, které musí uběhnout před tím, než automaticky vyprší platnost varování v&nbsp;záznamu uživatele. Nastavte tuto hodnotu na&nbsp;0 pro&nbsp;trvalá varování.',
));

// Board Features
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Na&nbsp;této stránce můžete povolit/zakázat různé funkce fóra.',

	'ALLOW_ATTACHMENTS'			=> 'Povolit přílohy',
	'ALLOW_BIRTHDAYS'			=> 'Povolit narozeniny',
	'ALLOW_BIRTHDAYS_EXPLAIN'	=> 'Umožní uživatelům zadat datum narození a&nbsp;v&nbsp;profilech bude zobrazen věk uživatele. Vezměte, prosím, na&nbsp;vědomí, že seznam narozenin zobrazený na&nbsp;obsahu fóra, je kontrolován samostatným nastavením, které najdete v&nbsp;„Nastavení zatížení“.',
	'ALLOW_BOOKMARKS'			=> 'Povolit záložky v&nbsp;tématech',
	'ALLOW_BOOKMARKS_EXPLAIN'	=> 'Uživatelé si budou moci ukládat vlastní záložky.',
	'ALLOW_BBCODE'				=> 'Povolit BBKódy',
	'ALLOW_FORUM_NOTIFY'		=> 'Povolit sledování fór',
	'ALLOW_NAME_CHANGE'			=> 'Povolit změnu uživatelského jména',
	'ALLOW_NO_CENSORS'			=> 'Povolit vypnutí cenzury slov',
	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'Uživatelé si můžou vybrat, jestli chtějí vypnout automatickou cenzuru slov v&nbsp;příspěvcích a&nbsp;soukromých zprávách.',
	'ALLOW_PM_ATTACHMENTS'		=> 'Povolit přílohy v&nbsp;soukromých zprávách',
	'ALLOW_PM_REPORT'			=> 'Povolit uživatelům nahlašování soukromých zpráv',
	'ALLOW_PM_REPORT_EXPLAIN'	=> 'Pokud je tato možnost povolena, uživatelé budou mít možnost nahlašovat soukromé zprávy, které obdrží nebo odešlou moderátorům fóra. Po&nbsp;nahlášení budou tyto soukromé zprávy zobrazené v&nbsp;Panelu moderátora.',
	'ALLOW_QUICK_REPLY'			=> 'Povolit rychlou odpověď',
	'ALLOW_QUICK_REPLY_EXPLAIN'	=> 'Toto nastavení umožňuje ve&nbsp;všech fórech povolit nebo zakázat rychlou odpověď. Pokud tuto možnost povolíte, bude zobrazení rychlé odpovědi v&nbsp;jednotlivých fórech určovat nastavení v&nbsp;těchto fórech.',
	'ALLOW_QUICK_REPLY_BUTTON'	=> 'Povolit rychlou odpověď ve&nbsp;všech fórech',
	'ALLOW_SIG'					=> 'Povolit podpisy',
	'ALLOW_SIG_BBCODE'			=> 'Povolit BBKódy v&nbsp;podpisech uživatelů',
	'ALLOW_SIG_FLASH'			=> 'Povolit použití BBKódu <code>[FLASH]</code> v&nbsp;podpisech uživatelů',
	'ALLOW_SIG_IMG'				=> 'Povolit použití BBKódu <code>[IMG]</code> tag v&nbsp;podpisech uživatelů',
	'ALLOW_SIG_LINKS'			=> 'Povolit použití odkazů v&nbsp;podpisech uživatelů',
	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'Pokud nebude povoleno, uživatelé nebudou moci použít BBKód <code>[URL]</code> a&nbsp;automatické/magické URL&nbsp;adresy (adresa nebude klikací).',
	'ALLOW_SIG_SMILIES'			=> 'Povolit použití smajlíků v&nbsp;podpisech uživatelů',
	'ALLOW_SMILIES'				=> 'Povolit smajlíky',
	'ALLOW_TOPIC_NOTIFY'		=> 'Povolit sledování témat',
	'BOARD_PM'					=> 'Soukromé zprávy',
	'BOARD_PM_EXPLAIN'			=> 'Povolit soukromé zprávy pro&nbsp;všechny uživatele.',
	'ALLOW_BOARD_NOTIFICATIONS' => 'Povolit upozorňování',
));

// Avatar Settings
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatary jsou zpravidla malé, jedinečné obrázky, se kterými se může uživatel asociovat. V&nbsp;závislosti na&nbsp;vybraném vzhledu jsou obvykle zobrazeny v&nbsp;tématu pod&nbsp;jménem autora příspěvku. Na&nbsp;této stránce můžete určit, jak můžou uživatelé definovat jejich avatary. Vezměte, prosím, na&nbsp;vědomí, že aby bylo možno nahrávat avatary, musíte vytvořit adresář, který určíte dole a&nbsp;ujistit se, že do&nbsp;něho může webový server zapisovat. Pamatujte také, že omezení velikosti souboru se uplatňuje jen pro&nbsp;nahrávané avatary, ale už ne na&nbsp;avatary nalinkované z&nbsp;externích serverů.',

	'ALLOW_AVATARS'					=> 'Povolit avatary',
	'ALLOW_AVATARS_EXPLAIN'			=> 'Umožní obecné použití avatarů na&nbsp;fóru;<br>Pokud zakážete avatary celkově, nebo jen některý typ avatarů, zakázané avatary přestanou být na&nbsp;fóru zobrazeny, ale uživatelé budou mít stále možnost stáhnout svoje avatary v&nbsp;uživatelském panelu.',
	'ALLOW_GRAVATAR'				=> 'Povolit gravatar avatary',
	'ALLOW_LOCAL'					=> 'Povolit galerii avatarů',
	'ALLOW_REMOTE'					=> 'Povolit vzdálené avatary',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Umožní použít avátary, na&nbsp;které se odkazuje na&nbsp;jiné weby.<br><em><strong class="error">Pozor:</strong> Povolení této funkce může umožnit uživatelům zkontrolu existence souborů a&nbsp;služeb, které jsou dostupné pouze na&nbsp;místní síti.</em>',
	'ALLOW_REMOTE_UPLOAD'			=> 'Povolit vzdálené nahrávání avatarů',
	'ALLOW_REMOTE_UPLOAD_EXPLAIN'	=> 'Umožní nahrávání avatarů z&nbsp;dalších webů.<br><em><strong class="error">Pozor:</strong> Povolení této funkce může umožnit uživatelům zkontrolu existence souborů a&nbsp;služeb, které jsou dostupné pouze na&nbsp;místní síti.</em>',
	'ALLOW_UPLOAD'					=> 'Povolit nahrávání avatarů',
	'AVATAR_GALLERY_PATH'			=> 'Cesta ke&nbsp;galerii avatarů',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Cesta od&nbsp;vašeho kořenového adresáře phpBB k&nbsp;předem nahraným obrázkům, např. <samp>images/avatars/gallery</samp>.<br>Dvě tečky, jako tyhle <samp>../</samp>, budou z&nbsp;cesty z&nbsp;bezpečnostních důvodů odstraněny.',
	'AVATAR_STORAGE_PATH'			=> 'Cesta k&nbsp;nahraným avatarům',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Cesta od&nbsp;vašeho kořenového adresáře phpBB, např. <samp>images/avatars/upload</samp>.<br>Pokud tato cesta není zapisovatelná, <strong>nebude možné</strong> nahrávat avatary.<br />Dvě tečky, jako tyhle <samp>../</samp>, budou z&nbsp;cesty z&nbsp;bezpečnostních důvodů odstraněny.',
	'MAX_AVATAR_SIZE'				=> 'Maximální rozměry avataru',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Šířka x Výška v&nbsp;pixelech.',
	'MAX_FILESIZE'					=> 'Maximální velikost souboru avataru',
	'MAX_FILESIZE_EXPLAIN'			=> 'Pro&nbsp;na&nbsp;vaše fórum nahrané soubory s&nbsp;avatary. Pokud nastavíte na&nbsp;0, bude velikost souborů omezená pouze nastavením PHP na&nbsp;vašem serveru.',
	'MIN_AVATAR_SIZE'				=> 'Minimální rozměry avataru',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Šířka x Výška v&nbsp;pixelech.',
));

// Message Settings
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'		=> 'Na&nbsp;této stránce můžete nastavit všechna výchozí nastavení pro&nbsp;soukromé zprávy.',

	'ALLOW_BBCODE_PM'			=> 'Povolit BBKódy v&nbsp;soukromých zprávách',
	'ALLOW_FLASH_PM'			=> 'Povolit použití BBKódu <code>[FLASH]</code>',
	'ALLOW_FLASH_PM_EXPLAIN'	=> 'Pamatujte, že schopnost použití flash BBKódu v&nbsp;soukromých zprávách, pokud je tu povolen, závisí také na&nbsp;oprávněních.',
	'ALLOW_FORWARD_PM'			=> 'Povolit přeposílání soukromých zpráv',
	'ALLOW_IMG_PM'				=> 'Povolit použití BBKódu <code>[IMG]</code>',
	'ALLOW_MASS_PM'				=> 'Povolit odesílání soukromých zpráv více uživatelům a&nbsp;skupinám',
	'ALLOW_MASS_PM_EXPLAIN'		=> 'Odesílání zpráv skupinám může být upraveno pro&nbsp;jednotlivé skupiny na&nbsp;stránce s&nbsp;nastavením skupiny.',
	'ALLOW_PRINT_PM'			=> 'Povolit náhled tisku soukromých zpráv',
	'ALLOW_QUOTE_PM'			=> 'Povolit citace v&nbsp;soukromých zprávách',
	'ALLOW_SIG_PM'				=> 'Povolit podpisy v&nbsp;soukromých zprávách',
	'ALLOW_SMILIES_PM'			=> 'Povolit smajlíky v&nbsp;soukromých zprávách',
	'BOXES_LIMIT'				=> 'Maximální počet soukromých zpráv ve&nbsp;složce',
	'BOXES_LIMIT_EXPLAIN'		=> 'Uživatelé budou moci přijmout do&nbsp;každé jejich složky se soukromými zprávami maximálně zde nastavený počet zpráv. Vložte&nbsp;0 pro&nbsp;umožnění neomezeného počtu zpráv.',
	'BOXES_MAX'					=> 'Maximální počet složek soukromých zpráv',
	'BOXES_MAX_EXPLAIN'			=> 'Uživatelé budou moci vytvořit tento počet osobních složek pro&nbsp;soukromé zprávy.',
	'ENABLE_PM_ICONS'			=> 'Povolit použití ikon témat v&nbsp;soukromých zprávách',
	'FULL_FOLDER_ACTION'		=> 'Výchozí akce při plné složce',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Výchozí akce, která se provede, pokud bude uživatelova složka se zprávami plná, za&nbsp;předpokladu, že uživatelovu akci složky, pokud nějaká je, není možné použít. Jedinou výjimkou je složka „Odeslané zprávy“, ve&nbsp;které budou vždy smazány staré zprávy.',
	'HOLD_NEW_MESSAGES'			=> 'Podržet nové zprávy',
	'PM_EDIT_TIME'				=> 'Omezení času pro&nbsp;úpravy SZ',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Omezení času, během kterého budou uživatelé moci upravit soukromé zprávy, které ještě nebyly doručeny. Pokud vložíte 0, bude tato funkce zakázaná.',
	'PM_MAX_RECIPIENTS'			=> 'Maximální počet povolených příjemců',
	'PM_MAX_RECIPIENTS_EXPLAIN'	=> 'Maximální počet povolených příjemců pro&nbsp;soukromou zprávu. Pokud vložíte 0, bude povolen neomezený počet příjemců. Toto nastavení může být upraveno pro&nbsp;každou skupinu zvlášť na&nbsp;stránce s&nbsp;nastavením skupin.',
));

// Post Settings
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Na&nbsp;této stránce můžete nastavit všechna výchozí nastavení pro&nbsp;odesílání příspěvků.',
	'ALLOW_POST_LINKS'					=> 'Povolit odkazy v&nbsp;příspěvcích a&nbsp;soukromých zprávách',
	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Pokud tuto možnost zakážete, uživatelé nebudou moci použít BBKód <code>[URL]</code> a&nbsp;automatické/magické URL&nbsp;adresy (adresa nebude klikací).',
	'ALLOWED_SCHEMES_LINKS'				=> 'Povolená schémata v&nbsp;odkazech',
	'ALLOWED_SCHEMES_LINKS_EXPLAIN'		=> 'Uživatelé můžou posílat pouze URL&nbsp;adresy bez schématu, nebo jeden z&nbsp;čárkou odděleného seznamu povolených schémat.',
	'ALLOW_POST_FLASH'					=> 'Povolit používání BBKódu <code>[FLASH]</code> v&nbsp;příspěvcích',
	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Pokud tuto možnost zakážete, uživatelé nebudou moci v&nbsp;příspěvcích použít BBKód <code>[FLASH]</code>. Jinak je možnost použití BBKódu <code>[FLASH]</code> pro&nbsp;uživatele kontrolována v&nbsp;oprávněních fóra.',

	'BUMP_INTERVAL'					=> 'Interval pro&nbsp;oživení',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Doba v&nbsp;minutách, hodinách nebo dnech mezi posledním odeslaným příspěvkem do&nbsp;tématu a&nbsp;možností oživit téma. Nastavení možnosti na&nbsp;0 úplně zakáže oživování.',
	'CHAR_LIMIT'					=> 'Maximální počet znaků v&nbsp;příspěvku/zprávě',
	'CHAR_LIMIT_EXPLAIN'			=> 'Počet znaků, které je povoleno napsat do&nbsp;příspěvku/soukromé zprávy. Vložte&nbsp;0 pro&nbsp;neomezený počet znaků.',
	'DELETE_TIME'					=> 'Časové omezení pro&nbsp;smazání',
	'DELETE_TIME_EXPLAIN'			=> 'Doba, během které může uživatel smazat nový příspěvek. Nastavením možnosti na&nbsp;0 tuto funkci zakážete.',
	'DISPLAY_LAST_EDITED'			=> 'Zobrazit informaci o&nbsp;poslední úpravě',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Určete, jestli chcete v&nbsp;příspěvku zobrazit informaci o&nbsp;jeho poslední úpravě.',
	'EDIT_TIME'						=> 'Časové omezení pro&nbsp;úpravu',
	'EDIT_TIME_EXPLAIN'				=> 'Doba, po&nbsp;kterou může uživatel upravit nový příspěvek. Nastavením možnosti na&nbsp;0 tuto funkci zakážete.',
	'FLOOD_INTERVAL'				=> 'Čekání mezi zprávami',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Počet sekund, které uživatel musí počkat, než bude moci poslat novou zprávu. Chcete-li povolit uživatelům ignorovat toto nastavení, upravte jejich oprávnění.',
	'HOT_THRESHOLD'					=> 'Zvýraznění populárních témat',
	'HOT_THRESHOLD_EXPLAIN'			=> 'Počet příspěvků v&nbsp;tématu, které musí téma obsahovat, aby bylo zvýrazněno jako populární. Nastavení na&nbsp;hodnotu&nbsp;0 vypne zvýraznění populárních témat.',
	'MAX_POLL_OPTIONS'				=> 'Maximální počet možností v&nbsp;hlasování',
	'MAX_POST_FONT_SIZE'			=> 'Maximální velikost písma v&nbsp;příspěvcích',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Maximální povolená velikost písma v&nbsp;příspěvcích. Vložte&nbsp;0 pro&nbsp;neomezenou velikost písma.',
	'MAX_POST_IMG_HEIGHT'			=> 'Maximální výška flash souborů v&nbsp;příspěvcích',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Maximální výška flash souborů v&nbsp;příspěvcích. Vložte&nbsp;0 pro&nbsp;neomezenou velikost.',
	'MAX_POST_IMG_WIDTH'			=> 'Maximální šířka flash souborů v&nbsp;příspěvcích',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Maximální šířka flash souborů v&nbsp;příspěvcích. Vložte&nbsp;0 pro&nbsp;neomezenou velikost.',
	'MAX_POST_URLS'					=> 'Maximální počet odkazů na&nbsp;příspěvek',
	'MAX_POST_URLS_EXPLAIN'			=> 'Maximální počet URL&nbsp;adres v&nbsp;příspěvku. Vložte&nbsp;0 pro&nbsp;neomezený počet odkazů.',
	'MIN_CHAR_LIMIT'				=> 'Minimální počet znaků na&nbsp;příspěvek/zprávu',
	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Minimální počet znaků, které uživatel musí napsat do&nbsp;příspěvku/soukromé zprávy. Minimální hodnota tohoto nastavení je 1.',
	'POSTING'						=> 'Přispívání',
	'POSTS_PER_PAGE'				=> 'Počet příspěvků na&nbsp;stránku',
	'QUOTE_DEPTH_LIMIT'				=> 'Maximální počet úrovní citací',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Maximální počet úrovní citací v&nbsp;příspěvcích. Vložte&nbsp;0 pro&nbsp;neomezený počet úrovní citací. Pokud vložíte 1, uživatelé nebudou moci mít v&nbsp;citaci žádné jiné (pod)citace.',
	'SMILIES_LIMIT'					=> 'Maximální počet smajlíků na&nbsp;příspěvek',
	'SMILIES_LIMIT_EXPLAIN'			=> 'Maximální povolený počet smajlíků v&nbsp;příspěvku. Vložte&nbsp;0 pro&nbsp;neomezený počet smajlíků.',
	'SMILIES_PER_PAGE'				=> 'Počet smajlíků na&nbsp;stránce',
	'TOPICS_PER_PAGE'				=> 'Počet témat na&nbsp;stránku',
));

// Signature Settings
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Na&nbsp;této stránce můžete nastavit všechna výchozí nastavení podpisů.',

	'MAX_SIG_FONT_SIZE'				=> 'Maximální velikost písma v&nbsp;podpisech',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Maximální povolená velikost písma v&nbsp;podpisech uživatelů. Vložte&nbsp;0 pro&nbsp;neomezenou velikost.',
	'MAX_SIG_IMG_HEIGHT'			=> 'Maximální výška obrázku v&nbsp;podpisu',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Maximální výška obrázku/flashového souboru v&nbsp;podpisech uživatelů. Vložte&nbsp;0 pro&nbsp;neomezenou výšku.',
	'MAX_SIG_IMG_WIDTH'				=> 'Maximální šířka obrázku v&nbsp;podpisu',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Maximální šířka obrázku/flash souboru v&nbsp;podpisech uživatelů. Vložte&nbsp;0 pro&nbsp;neomezenou šířku.',
	'MAX_SIG_LENGTH'				=> 'Maximální délka podpisu',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Maximální počet znaků povolený v&nbsp;podpisech uživatelů.',
	'MAX_SIG_SMILIES'				=> 'Maximální počet smajlíků na&nbsp;podpis',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Maximální počet smajlíků povolený v&nbsp;podpisech uživatelů. Vložte&nbsp;0 pro&nbsp;neomezený počet smajlíků.',
	'MAX_SIG_URLS'					=> 'Maximální počet odkazů na&nbsp;podpis',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Maximální počet odkazů povolený v&nbsp;podpisech uživatelů. Vložte&nbsp;0 pro&nbsp;neomezený počet odkazů.',
));

// Registration Settings
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Na&nbsp;této stránce můžete nastavit možnosti související s&nbsp;registrováním a&nbsp;profily.',

	'ACC_ACTIVATION'				=> 'Aktivace účtu',
	'ACC_ACTIVATION_EXPLAIN'		=> 'Tato možnost určuje, jestli budou mít uživatelé po&nbsp;registraci na&nbsp;fórum okamžitý přístup, nebo jestli je požadováno jejich ověření. Můžete tu také úplně zakázat nové registrace. <em>Abyste mohli používat aktivaci uživatelem nebo administrátorem, musíte mít na&nbsp;fóru povolené posílání e-mailů</em>, které najdete v&nbsp;„Nastavení e-mailu“ na&nbsp;záložce „Všeobecně“.',
	'ACC_ACTIVATION_WARNING'		=> 'Pamatujte, že aktuálně vybraný způsob aktivace vyžaduje, aby bylo na&nbsp;fóru povolené posílání e-mailů, jinak budou registrace zakázané. Doporučujeme vám, abyste si vybrali jiný způsob aktivace, nebo znovu povolili e-maily.',
	'NEW_MEMBER_POST_LIMIT'			=> 'Omezení příspěvků pro&nbsp;nové uživatele',
	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Noví členové fóra budou patřit do&nbsp;skupiny <em>Nově registrovaných uživatelů</em> dokud nedosáhnou uvedeného počtu příspěvků. Tuto skupinu můžete například použít pro&nbsp;zabránění používání soukromých zpráv, nebo pro&nbsp;kontrolu příspěvků jejich členů. <strong>Nastavením na&nbsp;0 zakážete tuto funkci.</strong>',
	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Nastavit skupinu <em>Nově registrovaní uživatelé</em> jako výchozí',
	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'Pokud nastavíte „Ano“ a&nbsp;máte určené omezení příspěvků pro&nbsp;nové uživatele, nově registrovaní uživatelé nebudou jen vloženi do&nbsp;skupiny <em>Nově registrovaných uživatelů</em>, ale tato skupina se stane i&nbsp;jejich výchozí skupinou. To se může hodit, když chcete ke&nbsp;skupině připojit výchozí hodnost a/nebo avatar.',

	'ACC_ADMIN'					=> 'Administrátorem',
	'ACC_DISABLE'				=> 'Vypnout registrace',
	'ACC_NONE'					=> 'Bez aktivace (okamžitý přístup)',
	'ACC_USER'					=> 'Uživatelem (ověření e-mailu)',
//	'ACC_USER_ADMIN'			=> 'Uživatel + Administrátor',
	'ALLOW_EMAIL_REUSE'			=> 'Povolit více použití e-mailové adresy',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Různí uživatelé se můžou zaregistrovat se stejnou e-mailovou adresou.',
	'COPPA'						=> 'COPPA',
	'COPPA_FAX'					=> 'Číslo faxu pro&nbsp;COPPA',
	'COPPA_MAIL'				=> 'Poštovní adresa pro&nbsp;COPPA',
	'COPPA_MAIL_EXPLAIN'		=> 'Poštovní adresa, na&nbsp;kterou můžou rodiče odeslat COPPA registrační formulář.',
	'ENABLE_COPPA'				=> 'Povolit COPPA',
	'ENABLE_COPPA_EXPLAIN'		=> 'Při povolení této možnosti bude po&nbsp;uživatelích požadováno, aby v&nbsp;souladu s&nbsp;americkým zákonem na&nbsp;ochranu soukromí nezletilých na&nbsp;internetu COPPA prohlásili, že mají 13 nebo více let. Pokud tuto možnost zakážete, nebude skupina „Registrovaní COPPA uživatelé“ nadále zobrazena.',
	'MAX_CHARS'					=> 'Max',
	'MIN_CHARS'					=> 'Min',
	'NO_AUTH_PLUGIN'			=> 'Nebyl nalezen vhodný auth plugin.',
	'PASSWORD_LENGTH'			=> 'Délka hesla',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Minimální počet znaků v&nbsp;heslech. Vezměte na&nbsp;vědomí, že maximální počet znaků není omezen.',
	'REG_LIMIT'					=> 'Pokusy o&nbsp;registraci',
	'REG_LIMIT_EXPLAIN'			=> 'Počet pokusů, které má uživatel na&nbsp;vyřešení antispamovacího úkolu před tím, než bude vyřazen z&nbsp;relace.',
	'USERNAME_ALPHA_ONLY'		=> 'Jen alfanumerické',
	'USERNAME_ALPHA_SPACERS'	=> 'Alfanumerické a&nbsp;oddělovače',
	'USERNAME_ASCII'			=> 'ASCII (bez mezinárodního unikódu)',
	'USERNAME_LETTER_NUM'		=> 'Jakékoliv písmeno a&nbsp;číslo',
	'USERNAME_LETTER_NUM_SPACERS'	=> 'Jakékoliv písmeno, číslo, a&nbsp;oddělovač',
	'USERNAME_CHARS'			=> 'Omezení znaků v&nbsp;uživatelských jménech',
	'USERNAME_CHARS_ANY'		=> 'Jakékoliv znaky',
	'USERNAME_CHARS_EXPLAIN'	=> 'Omezení typu znaků, které lze použít v&nbsp;uživatelských jménech, oddělovače jsou: mezera, -, +, _, [&nbsp;a&nbsp;].',
	'USERNAME_LENGTH'			=> 'Délka uživatelského jména',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Minimální a&nbsp;maximální počet znaků v&nbsp;uživatelských jménech.',
));

// Feeds
$lang = array_merge($lang, array(
	'ACP_FEED_MANAGEMENT'				=> 'Všeobecné nastavení novinkových kanálů',
	'ACP_FEED_MANAGEMENT_EXPLAIN'		=> 'Tento modul vytvoří různé ATOM novinkové kanály se zpracovanými BBKódy v&nbsp;příspěvcích, aby je bylo možné snadno číst pomocí čteček novinkových kanálů.',

	'ACP_FEED_GENERAL'					=> 'Všeobecné nastavení novinkových kanálů',
	'ACP_FEED_POST_BASED'				=> 'Nastavení novinkových kanálů založené na&nbsp;příspěvcích',
	'ACP_FEED_TOPIC_BASED'				=> 'Nastavení novinkových kanálů založené na&nbsp;tématech',
	'ACP_FEED_SETTINGS_OTHER'			=> 'Další novinkové kanály a&nbsp;nastavení',

	'ACP_FEED_ENABLE'					=> 'Povolit novinkové kanály',
	'ACP_FEED_ENABLE_EXPLAIN'			=> 'Povolte nebo zakažte ATOM kanály pro&nbsp;celé fórum.<br>Zakázáním této možnosti vypnete všechny novinkové kanály přičemž nezáleží na&nbsp;tom, jak jsou nastaveny ostatní možnosti dole.',
	'ACP_FEED_LIMIT'					=> 'Počet položek',
	'ACP_FEED_LIMIT_EXPLAIN'			=> 'Maximální počet zobrazených položek v&nbsp;novinkovém kanálu.',

	'ACP_FEED_OVERALL'					=> 'Povolit kanály z&nbsp;celého fóra',
	'ACP_FEED_OVERALL_EXPLAIN'			=> 'Nové příspěvky z&nbsp;celého fóra.',
	'ACP_FEED_FORUM'					=> 'Povolit kanály založené na&nbsp;fórech',
	'ACP_FEED_FORUM_EXPLAIN'			=> 'Nové příspěvky v&nbsp;jednotlivých fórech a&nbsp;podfórech.',
	'ACP_FEED_TOPIC'					=> 'Povolit kanály založené na&nbsp;tématech',
	'ACP_FEED_TOPIC_EXPLAIN'			=> 'Nové příspěvky z&nbsp;jednotlivých témat.',

	'ACP_FEED_TOPICS_NEW'				=> 'Povolit kanál nových témat',
	'ACP_FEED_TOPICS_NEW_EXPLAIN'		=> 'Povolí kanál „Nová témata“, který zobrazí poslední vytvořená témata včetně prvního příspěvku.',
	'ACP_FEED_TOPICS_ACTIVE'			=> 'Povolit kanál aktivních témat',
	'ACP_FEED_TOPICS_ACTIVE_EXPLAIN'	=> 'Povolí kanál „Aktivní témata“, který zobrazí poslední aktivní témata včetně posledního příspěvku.',
	'ACP_FEED_NEWS'						=> 'Novinkové kanály',
	'ACP_FEED_NEWS_EXPLAIN'				=> 'Načte první příspěvky z&nbsp;těchto fór. Nevybráním žádného fóra vypnete novinkové kanály.<br>Několik fór najednou můžete vybrat podržením klávesy <samp>CTRL</samp> a&nbsp;kliknutím na&nbsp;fóra.',

	'ACP_FEED_OVERALL_FORUMS'			=> 'Povolit kanál fór',
	'ACP_FEED_OVERALL_FORUMS_EXPLAIN'	=> 'Povolí kanál „Všechna fóra“, který zobrazí seznam fór.',

	'ACP_FEED_HTTP_AUTH'				=> 'Povolit HTTP ověření',
	'ACP_FEED_HTTP_AUTH_EXPLAIN'		=> 'Povolením HTTP ověření umožníte, aby uživatelé mohli číst obsah, který je skryt hostům tak, že přidají do&nbsp;URL&nbsp;kanálu parametr <samp>auth=http</samp>. Vezměte, prosím, na&nbsp;vědomí, že některá nastavení PHP vyžadují další změny v&nbsp;souboru .htaccess. Instrukce lze nalézt v&nbsp;tom souboru.',
	'ACP_FEED_ITEM_STATISTICS'			=> 'Statistiky položek',
	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Zobrazí individuální statistiky pod&nbsp;položkami v&nbsp;novinkových kanálech<br>(např. odeslal, datum a&nbsp;čas, odpovědi, zobrazení)',
	'ACP_FEED_EXCLUDE_ID'				=> 'Vyloučit tato fóra',
	'ACP_FEED_EXCLUDE_ID_EXPLAIN'		=> 'Obsah vybraných fór <strong>nebude zobrazen v&nbsp;novinkových kanálech</strong>. Nevybráním žádného fóra získáte data ze&nbsp;všech fór.<br>Vyberte/zrušte výběr několika fór najednou podržením klávesy <samp>CTRL</samp> a&nbsp;kliknutím na&nbsp;fóra.',
));

// Visual Confirmation Settings
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'				=> 'Na&nbsp;této stránce můžete vybrat a&nbsp;nastavit doplňky, které jsou navrženy k&nbsp;blokování automatického vyplňování formulářů spamovacími roboty (spamboty). Tyto doplňky obvykle požadují, aby uživatel vyřešil <em>CAPTCHU</em>, úkol, který je navržen tak, aby ho nemohl vyřešit počítače.',
	'ACP_VC_EXT_GET_MORE'					=> 'Další (a&nbsp;pravděpodobně lepší) antispamovací doplňky můžete najít v&nbsp;<a href="https://www.phpbb.com/go/anti-spam-ext"><strong>Databázi rozšíření na&nbsp;phpBB.com</strong></a>. Další informace týkající se prevence spamu ve&nbsp;vašem fóru můžete najít v&nbsp;<a href="https://www.phpbb.com/go/anti-spam"><strong>Databázi znalostí (Knowledge Base) na&nbsp;phpBB.com</strong></a>.',
	'AVAILABLE_CAPTCHAS'					=> 'Dostupné doplňky',
	'CAPTCHA_UNAVAILABLE'					=> 'Doplněk nelze vybrat, protože nejsou splněny požadavky pro&nbsp;jeho použití.',
	'CAPTCHA_GD'							=> 'GD obrázek',
	'CAPTCHA_GD_3D'							=> 'GD 3D obrázek',
	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'Šum v&nbsp;popředí',
	'CAPTCHA_GD_EXPLAIN'					=> 'Používá GD pro&nbsp;vytvoření obrázku složitějšího pro&nbsp;spamboty.',
	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Vytvoří šum v&nbsp;popředí obrázku, aby byl hůře čitelný.',
	'CAPTCHA_GD_X_GRID'						=> 'Šum v&nbsp;pozadí na&nbsp;ose&nbsp;x',
	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Při použití nižší hodnoty bude obrázek hůře čitelný. Hodnota 0 vypne šum v&nbsp;pozadí na&nbsp;ose&nbsp;x.',
	'CAPTCHA_GD_Y_GRID'						=> 'Šum v&nbsp;pozadí na&nbsp;ose&nbsp;y',
	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Při použití nižší hodnoty bude obrázek hůře čitelný. Hodnota 0 vypne šum v&nbsp;pozadí na&nbsp;ose&nbsp;y.',
	'CAPTCHA_GD_WAVE'						=> 'Zvlnění',
	'CAPTCHA_GD_WAVE_EXPLAIN'				=> 'Na&nbsp;obrázek bude aplikováno zkreslení vlnou.',
	'CAPTCHA_GD_3D_NOISE'					=> 'Přidat 3D objekty',
	'CAPTCHA_GD_3D_NOISE_EXPLAIN'			=> 'Tato možnost přidá nad&nbsp;písmo do&nbsp;obrázku další objekty.',
	'CAPTCHA_GD_FONTS'						=> 'Použít různé fonty',
	'CAPTCHA_GD_FONTS_EXPLAIN'				=> 'Tato možnost kontroluje, kolik různých tvarů písma je použito. Můžete použít výchozí tvary nebo upravená písmena. Přidání malých písmen je také možné.',
	'CAPTCHA_FONT_DEFAULT'					=> 'Výchozí',
	'CAPTCHA_FONT_NEW'						=> 'Nové tvary',
	'CAPTCHA_FONT_LOWER'					=> 'Použít i&nbsp;malá písmena',
	'CAPTCHA_NO_GD'							=> 'Jednoduchý obrázek',
	'CAPTCHA_PREVIEW_MSG'					=> 'Vaše změny zatím nebyly uloženy, toto je pouze náhled.',
	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'Vzhled doplňku při použití současného nastavení.',

	'CAPTCHA_SELECT'						=> 'Instalované doplňky',
	'CAPTCHA_SELECT_EXPLAIN'				=> 'V&nbsp;rozbalovací nabídce jsou doplňky, které lze ve&nbsp;fóru použít. Šedé položky zatím nejsou dostupné, protože se musí před jejich použitím nastavit.',
	'CAPTCHA_CONFIGURE'						=> 'Nastavení doplňku',
	'CAPTCHA_CONFIGURE_EXPLAIN'				=> 'Zde můžete změnit nastavení výše vybraného doplňku.',
	'CONFIGURE'								=> 'Nastavit',
	'CAPTCHA_NO_OPTIONS'					=> 'Tento doplněk nemá žádné možnosti nastavení.',

	'VISUAL_CONFIRM_POST'					=> 'Povolit obranu proti spambotům při přispívání hostů',
	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Nepřihlášení uživatelé budou muset vyřešit antispamovací úkol, který zabraňuje automatizovanému přispívání.',
	'VISUAL_CONFIRM_REG'					=> 'Povolit ochranu proti spambotům při registraci',
	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Registrující se uživatelé budou muset vyřešit antispamovací úkol, který zabraňuje automatizovaným registracím.',
	'VISUAL_CONFIRM_REFRESH'				=> 'Umožnit uživatelům obnovit antispamovací úkol',
	'VISUAL_CONFIRM_REFRESH_EXPLAIN'		=> 'Umožní uživatelům požádat o&nbsp;nový antispamovací úkol, pokud mají během registrace problém s&nbsp;vyřešením zobrazeného úkolu. Některé doplňky nemusí tuto možnost podporovat.',
));

// Cookie Settings
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'		=> 'Na&nbsp;této stránce můžete určit data použitá pro&nbsp;odeslání souborů cookie do&nbsp;prohlížečů vašich uživatelů. Ve&nbsp;většině případů by měly být výchozí hodnoty pro&nbsp;nastavení souborů cookie dostačující. Při změnách těchto nastavení buďte opatrní, protože nesprávné hodnoty můžou způsobit, že se uživatelé nebudou moci přihlásit. Pokud máte problémy s&nbsp;přihlašováním uživatelů do&nbsp;vašeho fóra, podívejte se do&nbsp;<strong><a href="https://www.phpbb.com/support/go/cookie-settings">Databáze znalostí na&nbsp;phpBB.com na&nbsp;článek „Fixing incorrect cookie settings“ („Oprava nesprávného nastavení cookie“)</a></strong>.',

	'COOKIE_DOMAIN'				=> 'Doména cookie',
	'COOKIE_DOMAIN_EXPLAIN'		=> 'Ve&nbsp;většině případů není doména cookie požadovaná. Pokud si nejste jisti, nechte pole prázdné.<br><br> V&nbsp;případě, že používáte fórum společně s&nbsp;jiným softwarem nebo máte více domén, musíte pro&nbsp;určení domény cookie udělat následující. Pokud máte něco jako <i>priklad.cz</i> a&nbsp;<i>forum.priklad.cz</i>, nebo možná <i>forum.priklad.cz</i> a&nbsp;<i>blog.priklad.cz</i>, odstraňte subdomény, aby vám zůstala jen společná doména <i>priklad.cz</i>. Pak přidejte před společnou doménu tečku a&nbsp;můžete vložit .priklad.cz (všimněte si tečky na&nbsp;začátku).',
	'COOKIE_NAME'				=> 'Název cookie',
	'COOKIE_NAME_EXPLAIN'		=> 'Tohle může být cokoli, co chcete - vymyslete si něco originálního. Kdykoli je změněno nastavení cookie, měl by být změněn i&nbsp;název cookie.',
	'COOKIE_NOTICE'				=> 'Upozornění na&nbsp;cookie',
	'COOKIE_NOTICE_EXPLAIN'		=> 'Pokud povolíte, zobrazí se uživatelům vašeho fóra upozornění, že se na&nbsp;něm používají soubory cookies. Tato funkce může být vyžadována zákonem v&nbsp;závislosti na&nbsp;obsahu vašeho fóra a&nbsp;povolených rozšířeních.',
	'COOKIE_PATH'				=> 'Cesta ke&nbsp;cookie',
	'COOKIE_PATH_EXPLAIN'		=> 'Tohle bude obvykle stejné jako vaše “Cesta ke&nbsp;skriptům”, nebo stačí lomítko, aby byla cookie dostupná napříč celou doménou webu.',
	'COOKIE_SECURE'				=> 'Bezpečné cookie',
	'COOKIE_SECURE_EXPLAIN'		=> 'Pokud váš server běží přes SSL nastavte na&nbsp;„Povoleno“, v&nbsp;opačném případě nechte „Zakázáno“. Pokud tuto možnost povolíte na&nbsp;serveru, který neběží přes SSL, bude docházet k&nbsp;chybám serveru během přesměrování.',
	'ONLINE_LENGTH'				=> 'Časový interval pro&nbsp;zobrazení v&nbsp;„Kdo je online“',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Počet minut, po&nbsp;jejichž uběhnutí nebude neaktivní uživatel zobrazen v&nbsp;„Kdo je online“ seznamu. Čím je tato hodnota vyšší, tím větší jsou nároky na&nbsp;vygenerování seznamu.',
	'SESSION_LENGTH'			=> 'Délka relace (session)',
	'SESSION_LENGTH_EXPLAIN'	=> 'Relace vyprší po&nbsp;uplynutí této doby, v&nbsp;sekundách.',
));

// Contact Settings
$lang = array_merge($lang, array(
	'ACP_CONTACT_SETTINGS_EXPLAIN'		=> 'Na&nbsp;této stránce můžete povolit nebo zakázat kontaktní stránku a&nbsp;také přidat text, který na&nbsp;ní bude zobrazen.',

	'CONTACT_US_ENABLE'				=> 'Povolit kontaktní stránku',
	'CONTACT_US_ENABLE_EXPLAIN'		=> 'Tato stránka umožňuje uživatelům poslat e-mail administrátorům fóra. Pamatujte, že musíte mít povoleno posílání e-mailů na&nbsp;celém fóru, které najdete v&nbsp;„Administraci“ &gt; „Všeobecně“ &gt; „Komunikace s&nbsp;klienty“ &gt; „Nastavení e-mailu“.',

	'CONTACT_US_INFO'				=> 'Informační text',
	'CONTACT_US_INFO_EXPLAIN'		=> 'Zadejte text, který chcete zobrazit na&nbsp;kontaktní stránce',
	'CONTACT_US_INFO_PREVIEW'		=> 'Informační text - náhled',
	'CONTACT_US_INFO_UPDATED'		=> 'Kontaktní stránka byla aktualizována.',
));

// Load Settings
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'	=> 'Na&nbsp;této stránce můžete povolit a&nbsp;zakázat určité funkce fóra, které můžou snížit zatížení serveru. Na&nbsp;většině serverů není potřeba zakázat žádné funkce. Nicméně na&nbsp;některých systémech nebo na&nbsp;fórech, která jsou na&nbsp;sdílených hostinzích, může být prospěšné zakázat funkce, které nepoužíváte. Můžete tu také nastavit omezení pro&nbsp;zatížení systému a&nbsp;aktivní relace (sessions), po&nbsp;jejichž překročení přejde fórum do&nbsp;režimu offline.',

	'ALLOW_CDN'						=> 'Povolit načítání externího obsahu třetích stran',
	'ALLOW_CDN_EXPLAIN'				=> 'Pokud je toto nastavení povoleno, některé soubory třetích stran budou načteny z&nbsp;externích serverů místo z&nbsp;vašeho serveru. Tím se sníží množství přenesených dat z&nbsp;vašeho serveru, ale v&nbsp;některých zemích to může představovat problém s&nbsp;ochranou soukromí. Ve&nbsp;výchozí instalaci phpBB je povoleno načtení „jQuery“ a&nbsp;„Open Sans“ fontu z&nbsp;„Content Delivery Networku“ (CDN) Googlu. To platí i&nbsp;pro&nbsp;písmo „Font Awesome“, které phpBB a&nbsp;některá rozšíření používají pro&nbsp;vykreslování ikon.',
	'ALLOW_LIVE_SEARCHES'			=> 'Povolit živé vyhledávání',
	'ALLOW_LIVE_SEARCHES_EXPLAIN'	=> 'Pokud je toto nastavení povoleno, uživatelům se budou v&nbsp;určitých polích fóra (vyhledávání) během psaní zobrazovat návrhy slov.',
	'CUSTOM_PROFILE_FIELDS'			=> 'Vlastní profilová pole',
	'LIMIT_LOAD'					=> 'Omezení zatížení systému',
	'LIMIT_LOAD_EXPLAIN'			=> 'Pokud průměrné zatížení systému během jedné minuty překročí vloženou hodnotu, fórum přejde automaticky do&nbsp;režimu offline. Hodnota&nbsp;1.0 se rovná ~100% využití jednoho procesoru. Tato možnost funguje pouze na&nbsp;UNIXových serverech a&nbsp;tam, kde se dá tato hodnota (průměrné zatížení systému) získat. Pokud phpBB nedokáže tuto hodnotu získat, bude vložená hodnota resetovaná na&nbsp;0.',
	'LIMIT_SESSIONS'				=> 'Omezit počet relací',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Pokud počet relací překročí během jedné minuty vloženou hodnotu, fórum přejde do&nbsp;režimu offline. Vložte&nbsp;0 pro&nbsp;neomezený počet relací.',
	'LOAD_CPF_MEMBERLIST'			=> 'Povolit vzhledům zobrazit vlastní profilová pole v&nbsp;seznamu členů',
	'LOAD_CPF_PM'					=> 'Zobrazit vlastní profilová pole v&nbsp;soukromých zprávách',
	'LOAD_CPF_VIEWPROFILE'			=> 'Zobrazit vlastní profilová pole v&nbsp;profilech uživatelů',
	'LOAD_CPF_VIEWTOPIC'			=> 'Zobrazit vlastní profilová pole v&nbsp;tématech',
	'LOAD_USER_ACTIVITY'			=> 'Zobrazit aktivitu uživatele',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Zobrazí aktivní témata/fóra v&nbsp;profilech uživatelů a&nbsp;v&nbsp;uživatelském panelu. Tuto možnost je doporučeno zakázat u&nbsp;fór s&nbsp;více než miliónem příspěvků.',
	'LOAD_USER_ACTIVITY_LIMIT'		=> 'Omezení zobrazení aktivity uživatele na&nbsp;základě příspěvků',
	'LOAD_USER_ACTIVITY_LIMIT_EXPLAIN'	=> 'Aktivní témata/fóra nebudou zobrazena u&nbsp;uživatelů, kteří mají více než zde určené množství příspěvků. Pro&nbsp;zakázání tohoto omezení zadejte 0.',
	'READ_NOTIFICATION_EXPIRE_DAYS'	=> 'Vypršení upozornění',
	'READ_NOTIFICATION_EXPIRE_DAYS_EXPLAIN' => 'Počet dnů, které musí uběhnout předtím, než bude upozornění automaticky smazáno. Pro&nbsp;nastavení trvalého upozornění zadejte 0.',
	'RECOMPILE_STYLES'				=> 'Rekompilovat zastaralé komponenty stylu',
	'RECOMPILE_STYLES_EXPLAIN'		=> 'Zkontroluje, zda jsou v&nbsp;souborovém systému aktualizované komponenty vzhledu a&nbsp;rekompiluje je.',
	'YES_ACCURATE_PM_BUTTON'			=> 'Povolit tlačítko pro&nbsp;SZ na&nbsp;stránce s&nbsp;tématem závislé na&nbsp;oprávněních',
	'YES_ACCURATE_PM_BUTTON_EXPLAIN'	=> 'Pokud tuto možnost povolíte, tak bude tlačítko pro&nbsp;SZ v&nbsp;miniprofilech v&nbsp;příspěvcích zobrazeno pouze u&nbsp;uživatelů, kteří můžou číst soukromé zprávy.',
	'YES_ANON_READ_MARKING'			=> 'Povolit označování témat pro&nbsp;hosty',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Uloží pro&nbsp;hosty informaci o&nbsp;přečtení. Pokud bude zakázáno, příspěvky budou pro&nbsp;hosty vždy označeny jako přečtené.',
	'YES_BIRTHDAYS'					=> 'Povolit zobrazení narozenin',
	'YES_BIRTHDAYS_EXPLAIN'			=> 'Pokud zakážete, nebude zobrazeno, kdo má narozeniny. Aby se toto nastavení projevilo, musí být narozeniny povoleny také ve&nbsp;„funkcích fóra“.',
	'YES_JUMPBOX'					=> 'Povolit zobrazení jumpboxu',
	'YES_MODERATORS'				=> 'Povolit zobrazení moderátorů',
	'YES_ONLINE'					=> 'Povolit zobrazení online uživatelů',
	'YES_ONLINE_EXPLAIN'			=> 'Zobrazí informaci o&nbsp;připojených uživatelích na&nbsp;obsahu fóra, přehledu témat a&nbsp;stránce s&nbsp;tématy.',
	'YES_ONLINE_GUESTS'				=> 'Povolit zobrazení online hostů v&nbsp;„Kdo je online“',
	'YES_ONLINE_GUESTS_EXPLAIN'		=> 'Povolí zobrazení informací o&nbsp;hostech v&nbsp;„Kdo je online“.',
	'YES_ONLINE_TRACK'				=> 'Povolit zobrazení informace o&nbsp;online/offline stavu uživatele',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Zobrazí informaci o&nbsp;připojení uživatele v&nbsp;profilu a&nbsp;na&nbsp;stránkách s&nbsp;tématy.',
	'YES_POST_MARKING'				=> 'Povolit témata s&nbsp;tečkou',
	'YES_POST_MARKING_EXPLAIN'		=> 'Indikuje, jestli uživatel poslal do&nbsp;tématu příspěvek.',
	'YES_READ_MARKING'				=> 'Povolit označování témat na&nbsp;serveru',
	'YES_READ_MARKING_EXPLAIN'		=> 'Uloží informaci o&nbsp;přečtení v&nbsp;databázi namísto v&nbsp;cookie.',
	'YES_UNREAD_SEARCH'				=> 'Povolit vyhledání nepřečtených příspěvků',
));

// Auth settings
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'	=> 'phpBB podporuje autentizační pluginy nebo moduly, pomocí kterých můžete určit, jakým způsobem se budou uživatelé při přihlašování do&nbsp;fóra autentizovat. V&nbsp;phpBB jsou po&nbsp;instalaci dostupné čtyři pluginy: DB, LDAP, Apache a&nbsp;OAuth. Ne všechny způsoby vyžadují doplňující informace, proto vyplňte jen ty pole, které patří ke&nbsp;způsobu autentizace, který chcete použít.',

	'AUTH_METHOD'				=> 'Vyberte způsob autentizace',

	'AUTH_PROVIDER_OAUTH_ERROR_ELEMENT_MISSING'	=> 'Pro&nbsp;každou povolenou OAuth službu musíte poskytnout „ID aplikace“ a&nbsp;„Tajný klíč aplikace“. Pro&nbsp;vybranou Oauth službu jste zadali jen jednu z&nbsp;těchto položek.',
	'AUTH_PROVIDER_OAUTH_EXPLAIN'				=> 'Každá OAuth služba vyžaduje pro&nbsp;autentizaci s&nbsp;externím serverem jedinečné ID aplikace a&nbsp;tajný klíč aplikace. Tyto informace by měly být poskytnuty OAuth službou po&nbsp;zaregistrování vašeho webu u&nbsp;poskytovatele OAuth služby a&nbsp;musí být vloženy přesně jak jsou vám poskytnuty.<br>Služba, která nebude mít vyplněná pole „ID aplikace“ a&nbsp;„Tajný klíč aplikace“, nebude k&nbsp;dispozici pro&nbsp;použití uživateli fóra. Pamatujte také, že uživatelé se stále budou moci registrovat a&nbsp;přihlašovat pomocí DB autentizačního pluginu.',
	'AUTH_PROVIDER_OAUTH_KEY'					=> 'ID aplikace',
	'AUTH_PROVIDER_OAUTH_TITLE'					=> 'OAuth',
	'AUTH_PROVIDER_OAUTH_SECRET'				=> 'Tajný klíč aplikace',

	'APACHE_SETUP_BEFORE_USE'	=> 'Musíte nastavit apache autentizaci předtím, než přepnete phpBB na&nbsp;tento způsob autentizace. Pamatujte, že uživatelské jméno, které použijete pro&nbsp;apache autentizaci, musí být stejné jako vaše uživatelské jméno na&nbsp;phpBB. Apache autentizace může být použita jen s&nbsp;mod_php (ne s&nbsp;CGI verzí).',

	'LDAP'							=> 'LDAP',
	'LDAP_DN'						=> 'LDAP základní <var>dn</var>',
	'LDAP_DN_EXPLAIN'				=> 'Základní (base) dn (nebo také „Výchozí bod hledání“) je jedinečné jméno, ve&nbsp;kterém jsou umístěny informace o&nbsp;uživateli, např. <samp>o=My Company,c=US</samp>.',
	'LDAP_EMAIL'					=> 'LDAP e-mailový atribut',
	'LDAP_EMAIL_EXPLAIN'			=> 'Vložte název vašeho uživatelského vstupního e-mailového atributu (pokud existuje), aby mohla být automaticky nastavena e-mailová adresa pro&nbsp;nové uživatele. Pokud toto pole nevyplníte, bude to mít za&nbsp;následek prázdnou e-mailovou adresu pro&nbsp;uživatele, kteří se poprvé přihlásí.',
	'LDAP_INCORRECT_USER_PASSWORD'	=> 'Připojení k&nbsp;LDAP serveru s&nbsp;určenou kombinací uživatele a&nbsp;hesla se nezdařilo.',
	'LDAP_NO_EMAIL'					=> 'Zadaný e-mailový atribut neexistuje.',
	'LDAP_NO_IDENTITY'				=> 'Nelze najít přihlašovací identitu pro&nbsp;%s.',
	'LDAP_PASSWORD'					=> 'LDAP heslo',
	'LDAP_PASSWORD_EXPLAIN'			=> 'Nechte prázdné pro&nbsp;použití anonymního připojení, jinak vyplňte heslo pro&nbsp;uživatele výše. Požadováno pro&nbsp;„Active Directory“ servery.<br><em><strong>Varování:</strong> Toto heslo bude uloženo v&nbsp;databázi jako obyčejný text a&nbsp;bude ho moci zobrazit každý, kdo má přístup do&nbsp;vaší databáze, nebo kdo může zobrazit nastavení na&nbsp;této stránce.</em>',
	'LDAP_PORT'						=> 'Port LDAP serveru',
	'LDAP_PORT_EXPLAIN'				=> 'Případně můžete určit port, který bude použit pro&nbsp;připojení k&nbsp; LDAP serveru místo výchozího portu&nbsp;389.',
	'LDAP_SERVER'					=> 'Jméno LDAP serveru',
	'LDAP_SERVER_EXPLAIN'			=> 'Pokud používáte LDAP, je toto název hostitele nebo IP&nbsp;adresa LDAP serveru. Případně můžete zadat URL&nbsp;adresu jako ldap://hostname:port/',
	'LDAP_UID'						=> 'LDAP <var>uid</var>',
	'LDAP_UID_EXPLAIN'				=> 'uid je unikátní identifikátor, pod&nbsp;kterým bude vyhledána daná přihlašovací identita, např. <var>uid</var>, <var>sn</var>, atd.',
	'LDAP_USER'						=> 'LDAP user <var>dn</var>',
	'LDAP_USER_EXPLAIN'				=> 'Nechte prázdné pro&nbsp;použití anonymního připojení. Pokud bude pole vyplněno, phpBB použije určené dn (jedinečné jméno) k&nbsp;pokusům o&nbsp;přihlášení, aby nalezlo správného uživatel, např. <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. Požadováno pro&nbsp;„Active Directory“ servery.',
	'LDAP_USER_FILTER'				=> 'LDAP uživatelský filtr',
	'LDAP_USER_FILTER_EXPLAIN'		=> 'Můžete dále omezit hledané objekty pomocí dalších filtrů. Například <samp>objectClass=posixGroup</samp> by vedlo k&nbsp;použití <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>',
));

// Server Settings
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Na&nbsp;této stránce můžete upravit nastavení serveru a&nbsp;domény. Ujistěte se, prosím, že vámi vložené údaje jsou přesné, chyby způsobí, že e-maily budou obsahovat nesprávné odkazy a&nbsp;informace. Při zadávání názvu domény nezapomeňte zadat i&nbsp;http:// nebo jiný protokol serveru. Číslo portu změňte jen v&nbsp;případě, že víte, že váš server používá jinou hodnotu, port 80 je ve&nbsp;většině případů správný.',

	'ENABLE_GZIP'				=> 'Povolit GZip komprimaci',
	'ENABLE_GZIP_EXPLAIN'		=> 'Vygenerovaný obsah bude před odesláním uživateli zkomprimován. To může snížit objem přenesených dat, ale také se tím zvýší zatížení CPU na&nbsp;straně serveru i&nbsp;u&nbsp;klienta. Vyžaduje načtení PHP rozšíření zlib.',
	'FORCE_SERVER_VARS'			=> 'Vynutit URL&nbsp;adresu serveru',
	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Pokud zvolíte „Ano“, bude zde definované nastavení serveru použito přednostně před automaticky určenými hodnotami.',
	'ICONS_PATH'				=> 'Cesta k&nbsp;uloženým ikonám příspěvků',
	'ICONS_PATH_EXPLAIN'		=> 'Cesta od&nbsp;kořenového adresáře vašeho phpBB, např. <samp>images/icons</samp>.',
	'MOD_REWRITE_ENABLE'		=> 'Povolit přepisování URL',
	'MOD_REWRITE_ENABLE_EXPLAIN' => 'Pokud bude povoleno, URL&nbsp;adresy obsahující ’app.php’ budou přepsány tak, aby byl odstraněn název souboru (např. z&nbsp;app.php/foo se stane /foo). <strong>Aby tato funkce fungovala, musíte mít na&nbsp;Apache serveru modul mod_rewrite. Pokud bude tato možnost povolena bez podpory mod_rewrite, URL&nbsp;adresy na&nbsp;vašem fóru nemusí být správné.</strong>',
	'MOD_REWRITE_DISABLED'		=> 'Modul <strong>mod_rewrite</strong> na&nbsp;vašem Apache web serveru je zakázán. Povolte tento modul nebo kontaktujte váš webhosting, aby vám tuto funkci povolili.',
	'MOD_REWRITE_INFORMATION_UNAVAILABLE' => 'Nejsme schopni zjistit, jestli tento server podporuje nebo nepodporuje přepisování URL&nbsp;adres. Toto nastavení může být povoleno, ale pokud není k&nbsp;dispozici přepisování URL&nbsp;adres, cesty vygenerované tímto fórem (používané například v&nbsp;odkazech) nemusí být správné. Kontaktujte vašeho poskytovatele hostingu, pokud si nejste jisti, jestli tuto možnost můžete bezpečně povolit nebo ne.',
	'PATH_SETTINGS'				=> 'Nastavení cest k&nbsp;souborům',
	'RANKS_PATH'				=> 'Cesta k&nbsp;uloženým obrázkům hodností',
	'RANKS_PATH_EXPLAIN'		=> 'Cesta od&nbsp;kořenového adresáře vašeho phpBB, např. <samp>images/ranks</samp>.',
	'SCRIPT_PATH'				=> 'Cesta ke&nbsp;skriptům',
	'SCRIPT_PATH_EXPLAIN'		=> 'Cesta ke&nbsp;složce, ve&nbsp;které je umístěno phpBB, relativní ke&nbsp;jménu domény, např. <samp>/phpBB3</samp>.',
	'SERVER_NAME'				=> 'Název domény',
	'SERVER_NAME_EXPLAIN'		=> 'Jméno domény, na&nbsp;které běží toto fórum (například: <samp>priklad.cz</samp>).',
	'SERVER_PORT'				=> 'Port serveru',
	'SERVER_PORT_EXPLAIN'		=> 'Port, na&nbsp;kterém běží váš server. Obvykle&nbsp;80. Změňte, jen pokud používáte jiný port.',
	'SERVER_PROTOCOL'			=> 'Protokol serveru',
	'SERVER_PROTOCOL_EXPLAIN'	=> 'Toto nastavení je použito jako protokol serveru, pokud jsou tato nastavení vynucená. Pokud necháte pole prázdné, nebo pokud není vynuceno, je protokol určen bezpečnostním nastavením cookie (<samp>http://</samp> nebo <samp>https://</samp>).',
	'SERVER_URL_SETTINGS'		=> 'Nastavení URL&nbsp;serveru',
	'SMILIES_PATH'				=> 'Cesta k&nbsp;uloženým smajlíkům',
	'SMILIES_PATH_EXPLAIN'		=> 'Cesta od&nbsp;kořenového adresáře vašeho phpBB, např. <samp>images/smilies</samp>.',
	'UPLOAD_ICONS_PATH'			=> 'Cesta k&nbsp;uloženým ikonám skupin přípon',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'Cesta od&nbsp;kořenového adresáře vašeho phpBB, např. <samp>images/upload_icons</samp>.',
	'USE_SYSTEM_CRON'			=> 'Spouštět pravidelné úkoly přes cron operačního systému',
	'USE_SYSTEM_CRON_EXPLAIN'	=> 'Pokud tuto možnost zakážete, phpBB zajistí, aby byly pravidelné úkoly spouštěny automaticky. Pokud tuto možnost povolíte, phpBB samo nebude plánovat žádné pravidelné úkoly. Administrátor systému musí pro&nbsp;<code>bin/phpbbcli.php cron:run</code> zajistit, aby byl spouštěn v&nbsp;pravidelných intervalech (např. každých 5 minut) cronem operačního systému.',
));

// Security Settings
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'		=> 'Na&nbsp;této stránce můžete nastavit možnosti související s&nbsp;přihlašováním a&nbsp;relacemi (sessions).',

	'ALL'							=> 'Celá',
	'ALLOW_AUTOLOGIN'				=> 'Povolit přihlašování pomocí „Zapamatovat si mě“',
	'ALLOW_AUTOLOGIN_EXPLAIN'		=> 'Určuje, jestli uživatelé budou mocí použít při návštěvě fóra možnost „Zapamatovat si mě“.',
	'ALLOW_PASSWORD_RESET'			=> 'Povolit resetování hesla („Zapomněl/a&nbsp;jsem heslo“)',
	'ALLOW_PASSWORD_RESET_EXPLAIN'	=> 'Určuje, jestli uživatelé můžou nebo nemůžou použít k&nbsp;obnově jejich účtů odkaz „Zapomněl/a jsem heslo“ na&nbsp;přihlašovací stránce. Pokud používáte externí ověřovací mechanizmus, měli byste tuto možnost zakázat.',
	'AUTOLOGIN_LENGTH'				=> 'Délka platnosti pro&nbsp;„Zapamatovat si mě“ přihlašovací klíče (ve&nbsp;dnech)',
	'AUTOLOGIN_LENGTH_EXPLAIN'		=> 'Počet dnů, po&nbsp;jejichž uplynutí budou „Zapamatovat si mě“ přihlašovací klíče odstraněny.',
	'BROWSER_VALID'					=> 'Ověřit prohlížeč',
	'BROWSER_VALID_EXPLAIN'			=> 'Umožní ověření prohlížečů uživatelů pro&nbsp;každou relaci, což zlepší bezpečnost uživatelů.',
	'CHECK_DNSBL'					=> 'Zkontrolovat IP&nbsp;adresu v&nbsp;DNS Blackhole seznamu',
	'CHECK_DNSBL_EXPLAIN'			=> 'Pokud povolíte, budou IP&nbsp;adresy uživatelů při registraci a&nbsp;odesílání příspěvků zkontrolovány na&nbsp;následujících DNSBL službách: <a href="http://spamcop.net">spamcop.net</a> a&nbsp;<a href="http://www.spamhaus.org">www.spamhaus.org</a>. Tato kontrola může, v&nbsp;závislosti na&nbsp;konfiguraci serveru, nějakou dobu trvat. Pokud budete mít problém se zpomalením nebo příliš velkým počtem falešně pozitivních hlášené, je doporučeno tuto kontrolu zakázat.',
	'CLASS_B'						=> 'A.B',
	'CLASS_C'						=> 'A.B.C',
	'EMAIL_CHECK_MX'				=> 'Zkontrolovat doménu e-mailu na&nbsp;platný MX&nbsp;záznam',
	'EMAIL_CHECK_MX_EXPLAIN'		=> 'Pokud povolíte, bude, během registrace a&nbsp;změn v&nbsp;profilu, doména e-mailu zkontrolovaná, jestli má platný MX záznam.',
	'FORCE_PASS_CHANGE'				=> 'Vynutit změnu hesla',
	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Po&nbsp;uživatelích bude požadováno, aby si po&nbsp;určeném počtu dní změnili svoje heslo. Nastavením na&nbsp;0 zakážete tuto funkci.',
	'FORM_TIME_MAX'					=> 'Maximální doba pro&nbsp;odeslání formuláře',
	'FORM_TIME_MAX_EXPLAIN'			=> 'Čas, během kterého uživatel musí odeslat formulář. Pro&nbsp;zakázání této možnosti vložte hodnotu&nbsp;-1. Pamatujte, že se formulář, bez ohledu na&nbsp;toto nastavení, může stát po&nbsp;vypršení relace neplatný.',
	'FORM_SID_GUESTS'				=> 'Svázat formuláře s&nbsp;relacemi hostů',
	'FORM_SID_GUESTS_EXPLAIN'		=> 'Pokud povolíte, bude token formuláře vydaný pro&nbsp;hosta pro&nbsp;jeho relaci výhradní. To může u&nbsp;některých ISP (poskytovatelů internetového připojení) způsobovat problémy.',
	'FORWARDED_FOR_VALID'			=> 'Ověřit hlavičku <var>X_FORWARDED_FOR</var>',
	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Relace bude pokračovat pouze v&nbsp;případě, že odeslaná hlavička <var>X_FORWARDED_FOR</var> je stejná jako ta odeslaná v&nbsp;předchozím požadavku. Bany budou také zkontrolovány na&nbsp;IP&nbsp;adresy v&nbsp;<var>X_FORWARDED_FOR</var>.',
	'IP_VALID'						=> 'IP&nbsp;ověření relace',
	'IP_VALID_EXPLAIN'				=> 'Určuje, jaká část z&nbsp;uživatelovi IP&nbsp;adresy bude použita k&nbsp;ověření relace; <samp>Celá</samp> porovná kompletní adresu, <samp>A.B.C</samp> porovná první tři bloky (x.x.x), <samp>A.B</samp> porovná první dva bloky (x.x) a&nbsp;<samp>Neověřovat</samp> vypne kontrolu. U&nbsp;IPv6 adres se u&nbsp;<samp>A.B.C</samp> porovnají první 4&nbsp;bloky a&nbsp;u&nbsp;<samp>A.B</samp> první 3 bloky.',
	'IP_LOGIN_LIMIT_MAX'			=> 'Maximální počet pokusů o&nbsp;přihlášení z&nbsp;IP&nbsp;adresy',
	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Počet pokusů o&nbsp;přihlášení povolených z&nbsp;jedné IP&nbsp;adresy před tím, než se spustí ochrana proti spambotům. Vložte&nbsp;0 pro&nbsp;zabránění spuštění antispamovacího úkolu IP&nbsp;adresami.',
	'IP_LOGIN_LIMIT_TIME'			=> 'Vypršení platnosti pokusů o&nbsp;přihlášení z&nbsp;IP&nbsp;adresy',
	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Po&nbsp;uplynutí vložené doby vyprší neúspěšné pokusy o&nbsp;přihlášení z&nbsp;jedné IP&nbsp;adresy, tzn., že se uživatel opět bude moci přihlašovat normálně, aniž by musel řešit antispamovací úkol.',
	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Omezit počet pokusů o&nbsp;přihlášení hodnotou <var>X_FORWARDED_FOR</var> v&nbsp;hlavičce',
	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Místo omezení pokusů o&nbsp;přihlášení přes IP&nbsp;adresy budou použity hodnoty v&nbsp;<var>X_FORWARDED_FOR</var> poli. <br><em><strong>Varování:</strong> Povolte tuto možnost pouze v&nbsp;případě, že provozujete proxy server, který má nastaveno <var>X_FORWARDED_FOR</var> na&nbsp;důvěryhodné hodnoty.</em>',
	'MAX_LOGIN_ATTEMPTS'			=> 'Maximální počet pokusů o&nbsp;přihlášení na&nbsp;uživatelské jméno',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Počet povolených pokusů o&nbsp;přihlášení k&nbsp;jednomu účtu předtím, než se objeví antispamovací úkol. Vložte&nbsp;0 pro&nbsp;zabránění spuštění antispamovacího úkolu pro&nbsp;různé uživatelské účty.',
	'NO_IP_VALIDATION'				=> 'Neověřovat',
	'NO_REF_VALIDATION'				=> 'Neověřovat',
	'PASSWORD_TYPE'					=> 'Složitost hesla',
	'PASSWORD_TYPE_EXPLAIN'			=> 'Určuje, jak složité musí být heslo při jeho vytvoření nebo úpravě. V&nbsp;následující rozbalovací nabídce zahrnuje každá další možnost i&nbsp;ty předchozí.',
	'PASS_TYPE_ALPHA'				=> 'Musí obsahovat písmena a&nbsp;čísla',
	'PASS_TYPE_ANY'					=> 'Bez požadavků',
	'PASS_TYPE_CASE'				=> 'Musí obsahovat malá a&nbsp;velká písmena',
	'PASS_TYPE_SYMBOL'				=> 'Musí obsahovat symboly',
	'REF_HOST'						=> 'Ověřit pouze hostitele',
	'REF_PATH'						=> 'Ověřit také cestu',
	'REFERRER_VALID'				=> 'Ověřit Referrer',
	'REFERRER_VALID_EXPLAIN'		=> 'Pokud povolíte, bude referrer požadavku POST zkontrolován vůči nastavení hostitele/cesty ke&nbsp;skriptu. To může způsobit problémy na&nbsp;fórech používajících několik domén a/nebo externí přihlašování.',
	'TPL_ALLOW_PHP'					=> 'Povolit php v&nbsp;šablonách',
	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Pokud je tato možnost povolena, budou příkazy <code>PHP</code> a&nbsp;<code>INCLUDEPHP</code> rozpoznány a&nbsp;zpracovány v&nbsp;šablonách.',
	'UPLOAD_CERT_VALID'				=> 'Ověřit certifikát pro&nbsp;nahrávání',
	'UPLOAD_CERT_VALID_EXPLAIN'		=> 'Pokud povolíte, bude ověřen certifikát pro&nbsp;vzdálené nahrávání. Tato funkce vyžaduje, aby byl soubor CA bundle nadefinován v&nbsp;nastavení <samp>openssl.cafile</samp> nebo <samp>curl.cainfo</samp> ve&nbsp;vašem php.ini.',
));

// Email Settings
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Tato nastavení se používají, když se z&nbsp;fóra odesílají e-maily uživatelům. Ujistěte se, prosím, že vámi určená e-mailová adresa je platná, jakékoliv zprávy o&nbsp;nedoručených e-mailech budou odeslány na&nbsp;tuto adresu. Pokud váš hostitel neposkytuje nativní (na&nbsp;PHP založenou) e-mailovou službu, můžete místo toho posílat e-maily přímo přes SMTP. To požaduje znát adresu příslušného serveru (pokud ji neznáte, požádejte o&nbsp;ni vašeho poskytovatele). Pokud server vyžaduje autentizaci (ale jen, pokud ano) zadejte potřebné uživatelské jméno, heslo a&nbsp;způsob autentizace.',

	'ADMIN_EMAIL'					=> '„Od“ e-mailová adresa',
	'ADMIN_EMAIL_EXPLAIN'			=> 'Tato adresa se bude používat jako adresa „Od“ adresa (e-mail odesílatele) ve&nbsp;všech e-mailech odeslaných fórem. Vždy se bude v&nbsp;e-mailech používat jako adresa <samp>Odesílatele</samp>.',
	'BOARD_EMAIL_FORM'				=> 'Posílání e-mailů přes fórum',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'Místo zobrazení e-mailových adres uživatelů, budou moci uživatelé posílat e-maily přes fórum.',
	'BOARD_HIDE_EMAILS'				=> 'Skrýt e-mailové adresy',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Použitím této funkce zůstanou e-mailové adresy soukromé a&nbsp;nikdo je nebude moci zobrazit.',
	'CONTACT_EMAIL'					=> 'Kontaktní e-mailová adresa',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Tato adresa bude použita kdykoliv bude potřena kontaktní adresa, např. pro&nbsp;spam, chybové výstupy atd. Vždy se bude v&nbsp;e-mailech používat jako adresa v&nbsp;položkách hlavičky <samp>Od</samp> a&nbsp;<samp>Adresa pro&nbsp;odpověď</samp>.',
	'CONTACT_EMAIL_NAME'			=> 'Kontaktní jméno',
	'CONTACT_EMAIL_NAME_EXPLAIN'	=> 'Toto je kontaktní jméno, které uvidí příjemci e-mailů. Pokud nechcete kontaktní jméno používat, nechte pole prázdné.',
	'EMAIL_FORCE_SENDER'			=> 'Vynutit „Od“ e-mailovou adresu',
	'EMAIL_FORCE_SENDER_EXPLAIN'	=> 'Touto možností nastavíte <samp>Return-Path</samp> na&nbsp;„Od“ e-mailovou adresu, místo aby byl použit místní uživatel a&nbsp;název hostitele serveru. Toto nastavení nebude aplikováno, pokud používáte SMTP.<br><em><strong>Varování:</strong> Požaduje se, aby byl uživatel webserveru přidán jako důvěryhodný uživatel do&nbsp;„sendmail“ nastavení.</em>',
	'EMAIL_PACKAGE_SIZE'			=> 'Počet e-mailů v&nbsp;balíčku',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Toto je maximální počet e-mailů, které můžou být odeslány v&nbsp;jednom balíčku. Toto nastavení je aplikováno na&nbsp;vnitřní frontu zpráv. Nastavte tuto hodnotu na&nbsp;0, pokud máte problém s&nbsp;(ne)doručováním upozorňovacích e-mailů.',
	'EMAIL_MAX_CHUNK_SIZE'			=> 'Povolené maximum příjemců e-mailu',
	'EMAIL_MAX_CHUNK_SIZE_EXPLAIN'	=> 'Pokud je to nutné, nastavte tuto možnost tak, aby nebyl překročen maximální počet příjemců, kterým váš e-mailový server umožňuje poslat jednu e-mailovou zprávu.',
	'EMAIL_SIG'						=> 'Podpis v&nbsp;e-mailech',
	'EMAIL_SIG_EXPLAIN'				=> 'Tento text bude připojen ke&nbsp;všem e-mailům, které fórum odešle.',
	'ENABLE_EMAIL'					=> 'Povolit na&nbsp;fóru e-maily',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Pokud vyberete možnost „Zakázáno“, žádné e-maily nebudou moci být z&nbsp;fóra odesílány. <em>Pamatujte, že aktivace účtu uživatelem nebo administrátorem vyžaduje, aby toto nastavení bylo povoleno. Pokud používáte aktivaci „uživatelem“ nebo „administrátorem“ v&nbsp;nastavení „Aktivace účtu“ (na&nbsp;záložce „Obecně“, možnost „Nastavení registrací“), zakázání tohoto nastavení zakáže registrace.</em>',
	'SEND_TEST_EMAIL'				=> 'Odeslat testovací e-mail',
	'SEND_TEST_EMAIL_EXPLAIN'		=> 'Pomocí této možnosti odešlete testovací e-mail na&nbsp;adresu definovanou ve&nbsp;vašem účtu.',
	'SMTP_ALLOW_SELF_SIGNED'		=> 'Povolit sebou podepsané SSL certifikáty',
	'SMTP_ALLOW_SELF_SIGNED_EXPLAIN'=> 'Umožní připojení k&nbsp;SMTP serveru se sebou podepsaným SSL certifikátem. <br><em><strong>Varování:</strong> Povolení sebou podepsaných SSL certifikátů může způsobit bezpečnostní problémy.</em>',
	'SMTP_AUTH_METHOD'				=> 'Způsob ověřování pro&nbsp;SMTP',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Používá se, jen pokud je nastaveno uživatelské jméno/heslo. Pokud si nejste jistí, jaký způsob ověřování použít, zeptejte se vašeho poskytovatele hostingu.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'LOGIN',
	'SMTP_PASSWORD'					=> 'SMTP heslo',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Vložte heslo, jen pokud to váš SMTP server vyžaduje.<br><em><strong>Varování:</strong> Heslo bude uloženo v&nbsp;databázi jako obyčejný text, viditelné pro&nbsp;každého, kdo má přístup do&nbsp;vaší databáze, nebo kdo může zobrazit tuto stránku.</em>',
	'SMTP_PLAIN'					=> 'PLAIN',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP před SMTP',
	'SMTP_PORT'						=> 'Port SMTP serveru',
	'SMTP_PORT_EXPLAIN'				=> 'Změňte, jen pokud víte, že váš SMTP server používá jiný port.',
	'SMTP_SERVER'					=> 'Adresa SMTP serveru',
	'SMTP_SERVER_EXPLAIN'			=> 'Nezadávejte protokol (<samp>ssl://</samp> nebo <samp>tls://</samp>), pokud vám váš hostitel e-mailů neřekne, abyste to udělali.',
	'SMTP_SETTINGS'					=> 'Nastavení SMTP',
	'SMTP_USERNAME'					=> 'SMTP uživatelské jméno',
	'SMTP_USERNAME_EXPLAIN'			=> 'Vložte uživatelské jméno, jen pokud to váš SMTP server vyžaduje.',
	'SMTP_VERIFY_PEER'				=> 'Ověřit SSL certifikát',
	'SMTP_VERIFY_PEER_EXPLAIN'		=> 'Požaduje ověření SSL certifikátu používaného SMTP serverem. <br><em><strong>Varování:</strong> Připojení k&nbsp;peerům s&nbsp;neověřenými SSL certifikáty může způsobit bezpečnostní problémy.</em>',
	'SMTP_VERIFY_PEER_NAME'			=> 'Ověřit jméno SMTP peeru',
	'SMTP_VERIFY_PEER_NAME_EXPLAIN'	=> 'Požaduje ověření jmen peerů pro&nbsp;SMTP servery používající SSL / TLS připojení. <br><em<strong>Varování:</strong> Připojení k&nbsp;neověřeným peerům může způsobit bezpečnostní problémy.</em>',
	'TEST_EMAIL_SENT'				=> 'Testovací e-mail byl odeslán.<br>Pokud vám nepřišel, zkontrolujte si, prosím, vaše nastavení e-mailů.<br><br>Pokud potřebujete pomoc, navštivte, prosím, <a href="https://www.phpbb.com/community/">fórum podpory pro&nbsp;phpBB</a> (angl.).',
	
	'USE_SMTP'						=> 'Použít SMTP server pro&nbsp;e-maily',
	'USE_SMTP_EXPLAIN'				=> 'Vyberte „Ano“, pokud chcete nebo musíte posílat e-maily přes jmenovaný server místo přes lokální funkci mail.',
));

// Jabber settings
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Na&nbsp;této stránce můžete povolit a&nbsp;nastavit použití Jabberu pro&nbsp;chat a&nbsp;upozornění fóra. Jabber je open sourceový protokol, a&nbsp;proto ho může kdokoliv používat. Některé Jabber servery  obsahují brány nebo transporty, které vám umožní kontaktovat uživatele na&nbsp;jiných sítích. Ne všechny servery obsahují všechny transporty a&nbsp;změny v&nbsp;protokolech můžou zabránit transportům ve&nbsp;fungování. Ujistěte se, prosím, že jste vložili informace z&nbsp;již zaregistrovaného účtu - phpBB použije vámi vložené informace jak jsou.',

	'JAB_ALLOW_SELF_SIGNED'			=> 'Povolit sebou podepsané SSL certifikáty',
	'JAB_ALLOW_SELF_SIGNED_EXPLAIN'	=> 'Umožní připojení k&nbsp;Jabber serveru se sebou podepsaným SSL certifikátem. <br><em><strong>Varování:</strong> Povolení sebou podepsaných SSL certifikátů může způsobit bezpečnostní problémy.</em>',
	'JAB_ENABLE'					=> 'Povolit Jabber',
	'JAB_ENABLE_EXPLAIN'			=> 'Povolte posílání zpráv a&nbsp;upozornění přes Jabber.',
	'JAB_GTALK_NOTE'				=> 'Vezměte, prosím, na&nbsp;vědomí, že GTalk nebude fungovat, protože funkci <samp>dns_get_record</samp> nelze najít. Tato funkce není dostupná v&nbsp;PHP4, a&nbsp;není implementována v&nbsp;systémech Windows. V&nbsp;současné době nefunguje ani na&nbsp;systémech BSD, včetně Mac OS.',
	'JAB_PACKAGE_SIZE'				=> 'Jabber - velikost balíčku',
	'JAB_PACKAGE_SIZE_EXPLAIN'		=> 'Toto je počet zpráv odesílaných v&nbsp;jednom balíčku. Pokud vložíte&nbsp;0, bude správa odeslaná okamžitě a&nbsp;nebude zařazena do&nbsp;fronty pro&nbsp;pozdější odeslání.',
	'JAB_PASSWORD'					=> 'Jabber heslo',
	'JAB_PASSWORD_EXPLAIN'			=> '<em><strong>Varování:</strong> Toto heslo bude uloženo v&nbsp;databázi jako obyčejný text, a&nbsp;proto ho bude moci zobrazit každý, kdo má přístup do&nbsp;vaší databáze nebo může zobrazit tuto konfigurační stránku.</em>',
	'JAB_PORT'						=> 'Port Jabberu',
	'JAB_PORT_EXPLAIN'				=> 'Vyplňte jen pokud víte, že to není&nbsp;5222.',
	'JAB_SERVER'					=> 'Server Jabberu',
	'JAB_SERVER_EXPLAIN'			=> 'Seznam serverů najdete na&nbsp;webu %sjabber.org%s.',
	'JAB_SETTINGS_CHANGED'			=> 'Nastavení Jabberu bylo úspěšně změněno.',
	'JAB_USE_SSL'					=> 'Použít SSL pro&nbsp;připojení',
	'JAB_USE_SSL_EXPLAIN'			=> 'Pokud povolíte, bude proveden pokus o&nbsp;vytvoření zabezpečeného připojení. Port Jabberu bude změněn na&nbsp;5223 v&nbsp;případě, že je specifikován port 5222.',
	'JAB_USERNAME'					=> 'Jabber uživatelské jméno nebo JID',
	'JAB_USERNAME_EXPLAIN'			=> 'Vložte registrované uživatelské jméno nebo platné JID. Platnost uživatelského jména nebude zkontrolována. Pokud vložíte jen uživatelské jméno, pak vaše JID bude uživatelské jméno a&nbsp;server, který jste určili výše. Jinak vložte platné JID, například user@jabber.org.',
	'JAB_VERIFY_PEER'				=> 'Ověřit SSL certifikát',
	'JAB_VERIFY_PEER_EXPLAIN'		=> 'Požaduje ověření SSL certifikátu používaného Jabber serverem. <br><em><strong>Varování:</strong> Připojení k&nbsp;peerům s&nbsp;neověřeným SSL certifikátem může způsobit bezpečnostní problémy.</em>',
	'JAB_VERIFY_PEER_NAME'			=> 'Ověřit jméno Jabber peeru',
	'JAB_VERIFY_PEER_NAME_EXPLAIN'	=> 'Požaduje ověření jmen peerů pro&nbsp;Jabber servery používající SSL / TLS připojení. <br><em><strong>Varování:</strong> Připojení k&nbsp;neověřeným peerům může způsobit bezpečnostní problémy.</em>',
));
