<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'EXTENSION'					=> 'rozšíření',
	'EXTENSIONS'				=> 'rozšíření',
	'EXTENSIONS_ADMIN'			=> 'Správce rozšíření',
	'EXTENSIONS_EXPLAIN'		=> 'Správce rozšíření je nástroj na&nbsp;vašem phpBB fóru, pomocí kterého můžete spravovat vaše rozšíření a&nbsp;zobrazit o&nbsp;nich informace.',
	'EXTENSION_INVALID_LIST'	=> 'Rozšíření „%s“ je neplatné.<br />%s<br /><br />',
	'EXTENSION_NOT_AVAILABLE'	=> 'Vybrané rozšíření nelze na&nbsp;vašem fóru použít. Ověřte, prosím, jestli rozšíření podporuje verzi vašeho phpBB fóra a&nbsp;PHP (podívejte se na&nbsp;stránku s&nbsp;informacemi o&nbsp;rozšíření).',
	'EXTENSION_DIR_INVALID'		=> 'Vybrané rozšíření má neplatnou adresářovou strukturu (není ve&nbsp;správné složce) a&nbsp;proto ho nelze povolit.',
	'EXTENSION_NOT_ENABLEABLE'	=> 'Vybrané rozšíření nelze povolit. Zkontrolujte, prosím, požadavky rozšíření.',
	'EXTENSION_NOT_INSTALLED'	=> 'Rozšíření „%s“ není dostupné. Zkontrolujte, prosím, že jste ho správně nainstalovali.',

	'DETAILS'				=> 'Informace',

	'EXTENSIONS_NOT_INSTALLED'	=> 'Nenainstalovaná rozšíření',
	'EXTENSIONS_DISABLED'		=> 'Zakázaná rozšíření',
	'EXTENSIONS_ENABLED'		=> 'Povolená rozšíření',

	'EXTENSION_DELETE_DATA'	=> 'Smazat data',
	'EXTENSION_DISABLE'		=> 'Zakázat',
	'EXTENSION_ENABLE'		=> 'Povolit',

	'EXTENSION_DELETE_DATA_EXPLAIN'	=> 'Po&nbsp;smazání dat rozšíření, budou odstraněna všechna data a&nbsp;nastavení rozšíření. Soubory rozšíření zůstanou zachovány, takže bude moci být znovu povoleno. Tato možnost resetuje rozšíření na&nbsp;výchozí hodnotu a&nbsp;vypne ho.',
	'EXTENSION_DISABLE_EXPLAIN'		=> 'Po&nbsp;zakázání rozšíření zůstanou zachovány soubory, data a&nbsp;nastavení, ale budou odstraněny všechny funkce přidané rozšířením.',
	'EXTENSION_ENABLE_EXPLAIN'		=> 'Po&nbsp;povolení rozšíření můžete rozšíření používat na&nbsp;vašem fóru.',

	'EXTENSION_DELETE_DATA_IN_PROGRESS'	=> 'Data rozšíření se momentálně mažou. Prosím, neopouštějte nebo neobnovujte stránku, dokud nebude operace dokončena.',
	'EXTENSION_DISABLE_IN_PROGRESS'	=> 'Rozšíření se momentálně zakazuje. Prosím, neopouštějte nebo neobnovujte stránku, dokud nebude operace dokončena.',
	'EXTENSION_ENABLE_IN_PROGRESS'	=> 'Rozšíření se momentálně povoluje. Prosím, neopouštějte nebo neobnovujte stránku, dokud nebude operace dokončena.',

	'EXTENSION_DELETE_DATA_SUCCESS'	=> 'Data rozšíření byla úspěšně smazána',
	'EXTENSION_DISABLE_SUCCESS'		=> 'Rozšíření bylo úspěšně zakázáno',
	'EXTENSION_ENABLE_SUCCESS'		=> 'Rozšíření bylo úspěšně povoleno',

	'EXTENSION_NAME'		    => 'Název rozšíření',
	'EXTENSION_ACTIONS'	    	=> 'Akce',
	'EXTENSION_OPTIONS'			=> 'Možnosti',
	'EXTENSION_INSTALL_HEADLINE'=> 'Instalace rozšíření',
	'EXTENSION_INSTALL_EXPLAIN'	=> '<ol>
			<li>Stáhněte rozšíření z&nbsp;databáze rozšíření na&nbsp;phpBB.com</li>
			<li>Rozbalte zazipované rozšíření a&nbsp;nahrajte ho do&nbsp;složky <samp>ext/</samp> ve&nbsp;vašem phpBB fóru</li>
			<li>Povolte rozšíření v&nbsp;tomto „Správci rozšíření“</li>
		</ol>',
	'EXTENSION_UPDATE_HEADLINE'	=> 'Aktualizace rozšíření',
	'EXTENSION_UPDATE_EXPLAIN'	=> '<ol>
			<li>Zakažte rozšíření</li>
			<li>Smažte soubory rozšíření ze&nbsp;serveru</li>
			<li>Nahrajte nové soubory</li>
			<li>Povolte rozšíření</li>
		</ol>',
	'EXTENSION_REMOVE_HEADLINE'	=> 'Úplné odstranění rozšíření z&nbsp;vašeho fóra',
	'EXTENSION_REMOVE_EXPLAIN'	=> '<ol>
			<li>Zakažte rozšíření</li>
			<li>Smažte data rozšíření</li>
			<li>Smažte soubory rozšíření ze&nbsp;serveru</li>
		</ol>',

	'EXTENSION_DELETE_DATA_CONFIRM'	=> 'Opravdu chcete smazat data přidaná rozšířením „%s“?<br /><br />Tato akce odstraní všechna data a&nbsp;nastavení přidaná rozšířením a&nbsp;akci nelze vrátit zpět!',
	'EXTENSION_DISABLE_CONFIRM'		=> 'Opravdu chcete zakázat rozšíření „%s“?',
	'EXTENSION_ENABLE_CONFIRM'		=> 'Opravdu chcete povolit rozšíření „%s“?',
	'EXTENSION_FORCE_UNSTABLE_CONFIRM'	=> 'Opravdu chcete vynutit použití nestabilní verze?',

	'RETURN_TO_EXTENSION_LIST'	=> 'Zpět na&nbsp;seznam rozšíření',

	'EXT_DETAILS'			=> 'Podrobné informace o&nbsp;rozšíření',
	'DISPLAY_NAME'			=> 'Zobrazené jméno',
	'CLEAN_NAME'			=> 'Jméno v&nbsp;základním tvaru',
	'TYPE'					=> 'Typ',
	'DESCRIPTION'			=> 'Popis',
	'VERSION'				=> 'Verze',
	'HOMEPAGE'				=> 'Domovská stránka',
	'PATH'					=> 'Cesta k&nbsp;souboru',
	'TIME'					=> 'Datum vydání',
	'LICENSE'				=> 'Licence',

	'REQUIREMENTS'			=> 'Požadavky',
	'PHPBB_VERSION'			=> 'Verze phpBB',
	'PHP_VERSION'			=> 'Verze PHP',
	'AUTHOR_INFORMATION'	=> 'Informace o&nbsp;autorovi',
	'AUTHOR_NAME'			=> 'Jméno',
	'AUTHOR_EMAIL'			=> 'E-mail',
	'AUTHOR_HOMEPAGE'		=> 'Domovská stránka',
	'AUTHOR_ROLE'			=> 'Role',

	'NOT_UP_TO_DATE'		=> 'Rozšíření %s není aktuální',
	'UP_TO_DATE'			=> 'Rozšíření %s je aktuální',
	'ANNOUNCEMENT_TOPIC'	=> 'Oznámení o&nbsp;vydání',
	'DOWNLOAD_LATEST'		=> 'Stáhnout poslední verzi',
	'NO_VERSIONCHECK'		=> 'Nebyly poskytnuty informace pro&nbsp;kontrolu verze.',

	'VERSIONCHECK_FORCE_UPDATE_ALL'		=> 'Překontrolovat aktuálnost všech rozšíření',
	'FORCE_UNSTABLE'					=> 'Vždy zkontrolovat zda jsou k&nbsp;dispozici nestabilní verze',
	'EXTENSIONS_VERSION_CHECK_SETTINGS'	=> 'Nastavení kontroly verzí',

	'BROWSE_EXTENSIONS_DATABASE'		=> 'Databáze rozšíření na&nbsp;phpBB.com',

	'META_FIELD_NOT_SET'	=> 'Požadované meta pole %s nebylo nastaveno.',
	'META_FIELD_INVALID'	=> 'Meta pole %s je neplatné.',
));
