<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CAPTCHA_QA'				=> 'Otázky a&nbsp;odpovědi',
	'CONFIRM_QUESTION_EXPLAIN'	=> 'Tato otázka má za&nbsp;úkol zabránit spamovacím (ro)botům v&nbsp;automatickém vyplňování formulářů.',
	'CONFIRM_QUESTION_WRONG'	=> 'Vaše odpověď na&nbsp;otázku nebyla správná.',
	'CONFIRM_QUESTION_MISSING'	=> 'Otázky pro&nbsp;kaptchu nelze načíst. Kontaktujte, prosím, administrátora fóra.',

	'QUESTION_ANSWERS'			=> 'Odpovědi',
	'ANSWERS_EXPLAIN'			=> 'Vložte platnou odpověď na&nbsp;otázku, na&nbsp;každý řádek jednu.',
	'CONFIRM_QUESTION'			=> 'Otázka',

	'ANSWER'					=> 'Odpověď',
	'EDIT_QUESTION'				=> 'Upravit otázku',
	'QUESTIONS'					=> 'Otázky a&nbsp;odpovědi',
	'QUESTIONS_EXPLAIN'			=> 'V&nbsp;každém odesílaném formuláři, ve&nbsp;kterém povolíte „Otázky a&nbsp;odpovědi“, budou uživatelé muset odpovědět na&nbsp;zde nastavenou otázku. Abyste mohli použít tento doplněk, musíte vytvořit alespoň jednu otázku ve&nbsp;výchozím jazyku fóra. Na&nbsp;tyto otázky by mělo být, pro&nbsp;cílovou skupinu vašeho fóra, jednoduché odpovědět, ale otázky by měly přesáhnout schopnosti botů, kteří jsou schopni používat vyhledávání na&nbsp;Google™. Stačí vytvořit pouze jednu „kvalitní“ otázku. Pokud začnete mít problém s&nbsp;registrací spamerů, otázka by měla být změněna. Povolte „Přesnou kontrolu“, pokud ve&nbsp;vaší otázce záleží na&nbsp;velikosti písma, interpunkci nebo mezerách.',
	'QUESTION_DELETED'			=> 'Otázka byla smazána',
	'QUESTION_LANG'				=> 'Jazyk',
	'QUESTION_LANG_EXPLAIN'		=> 'Jazyk, ve&nbsp;kterém je napsaná tato otázka a&nbsp;odpověď.',
	'QUESTION_STRICT'			=> 'Přesná kontrola',
	'QUESTION_STRICT_EXPLAIN'	=> 'Pokud povolíte, uživatelé budou muset napsat odpověď přesně jako ji napíšete zde, tzn.&nbsp;včetně velkých a&nbsp;malých písmen, interpunkce a&nbsp;mezer.',

	'QUESTION_TEXT'				=> 'Otázka',
	'QUESTION_TEXT_EXPLAIN'		=> 'Otázka, na&nbsp;kterou budou muset uživatelé odpovědět.',

	'QA_ERROR_MSG'				=> 'Vyplňte, prosím, všechna pole a&nbsp;vložte alespoň jednu odpověď.',
	'QA_LAST_QUESTION'			=> 'Nemůžete smazat všechny otázky, pokud je doplněk aktivní.',
));
