<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Find the language/country code on https://developers.google.com/recaptcha/docs/language
	// If no code exists for your language you can use "en" or leave the string empty
	'RECAPTCHA_LANG'				=> 'cs',
	
	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha v2',
	'CAPTCHA_RECAPTCHA_V3'			=> 'reCaptcha v3',

	'RECAPTCHA_INCORRECT'				=> 'Vámi vložené řešení úkolu je nesprávné',
	'RECAPTCHA_NOSCRIPT'				=> 'Pro&nbsp;načtení úkolu musíte ve&nbsp;vašem prohlížeči povolit JavaScript.',
	'RECAPTCHA_NOT_AVAILABLE'			=> 'Abyste mohli používat reCaptchu, musíte si vytvořit účet na&nbsp;webu <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>.',
	'RECAPTCHA_INVISIBLE'				=> 'Tato CAPTCHA je neviditelná. Abyste si ověřili, že funguje, tak by se měla v&nbsp;pravém spodním rohu objevit malá ikona.',
	'RECAPTCHA_V3_LOGIN_ERROR_ATTEMPTS'	=> 'Překročili jste maximální povolený počet pokusů o&nbsp;přihlášení.<br>Kromě vašeho uživatelského jména a&nbsp;hesla bude k&nbsp;autentizaci vaší relace použita neviditelná reCAPTCHA v3.',

	'RECAPTCHA_PUBLIC'				=> 'Site key',
	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Váš site reCAPTCHA key. Klíč můžete získat na&nbsp;<a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Prosím, použijte „type“ reCAPTCHA v2 &gt; Invisible reCAPTCHA badge.',
	'RECAPTCHA_V3_PUBLIC_EXPLAIN'	=> 'Váš site reCAPTCHA key. Klíč můžete získat na&nbsp;<a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Prosím, použijte reCAPTCHA v3.',
	'RECAPTCHA_PRIVATE'				=> 'Tajný klíč (secret key)',
	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Váš tajný reCAPTCHA klíč. Klíč můžete získat na&nbsp;<a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Prosím, použijte „type“ reCAPTCHA v2 &gt; Invisible reCAPTCHA badge.',
	'RECAPTCHA_V3_PRIVATE_EXPLAIN'	=> 'Váš tajný reCAPTCHA klíč. Klíč můžete získat na&nbsp;<a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Prosím, použijte reCAPTCHA v3.',

	'RECAPTCHA_V3_DOMAIN'				=> 'Doména požadavku',
	'RECAPTCHA_V3_DOMAIN_EXPLAIN'		=> 'Doména, ze&nbsp;které se načte skript, a&nbsp;která se použije pro&nbsp;ověření požadavku.<br>Použijte <samp>recaptcha.net</samp>, pokud <samp>google.com</samp> není dostupný.',

	'RECAPTCHA_V3_METHOD'				=> 'Metoda požadavku',
	'RECAPTCHA_V3_METHOD_EXPLAIN'		=> 'Metoda, která se použije při ověřování požadavku.<br>Zakázané možnosti nejsou u&nbsp;vašeho nastavení dostupné.',
	'RECAPTCHA_V3_METHOD_CURL'			=> 'cURL',
	'RECAPTCHA_V3_METHOD_POST'			=> 'POST',
	'RECAPTCHA_V3_METHOD_SOCKET'		=> 'Socket',

	'RECAPTCHA_V3_THRESHOLD_DEFAULT'			=> 'Výchozí prahová hodnota',
	'RECAPTCHA_V3_THRESHOLD_DEFAULT_EXPLAIN'	=> 'Použije se, když nelze aplikovat žádnou z&nbsp;ostatních akcí.',
	'RECAPTCHA_V3_THRESHOLD_LOGIN'				=> 'Prahová hodnota pro&nbsp;přihlášení',
	'RECAPTCHA_V3_THRESHOLD_POST'				=> 'Prahová hodnota pro&nbsp;přispívání',
	'RECAPTCHA_V3_THRESHOLD_REGISTER'			=> 'Prahová hodnota pro&nbsp;registraci',
	'RECAPTCHA_V3_THRESHOLD_REPORT'				=> 'Prahová hodnota pro&nbsp;hlášení',
	'RECAPTCHA_V3_THRESHOLDS'					=> 'Prahové hodnoty',
	'RECAPTCHA_V3_THRESHOLDS_EXPLAIN'			=> 'reCAPTCHA v3 vrací skóre (<samp>1.0</samp> je velmi pravděpodobně dobrá interakce, <samp>0.0</samp> je velmi pravděpodobně (ro)bot). Zde můžete nastavit minimální skóre pro&nbsp;jednotlivé akce.',
	'EMPTY_RECAPTCHA_V3_REQUEST_METHOD'			=> 'reCAPTCHA v3 vyžaduje, abyste věděli, kterou z&nbsp;dostupných metod chcete při ověřování požadavku použít.',
]);
