<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Zobrazení obrázků v&nbsp;příspěvcích',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Úvod',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Vytváření odkazů',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Generování seznamů',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Další záležitosti',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Citace a&nbsp;vložení kódu',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Formátování textu',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Přílohy můžou být umístěny na&nbsp;jakékoliv místo v&nbsp;příspěvku pomocí nového BBKódu <strong>[attachment=][/attachment]</strong>, pokud bylo používání příloh povoleno administrátorem fóra a&nbsp;pokud vám byla udělena příslušná oprávnění pro&nbsp;přidávání příloh. Na&nbsp;stránce psaní příspěvků je okno pro&nbsp;přetažení a&nbsp;nahrání příloh. Po&nbsp;nahrání příloh je můžete pomocí tlačítka „Umístit do&nbsp;textu“ vložit na&nbsp;jakékoliv místo do&nbsp;textu příspěvku.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Přidávání příloh do&nbsp;příspěvků',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'Součástí phpBB je BBKód, který slouží pro&nbsp;přidávání obrázků do&nbsp;vašich příspěvků. Při použití tohoto BBKódu je dobré pamatovat na&nbsp;dvě velmi důležité věci. Zaprvé, mnoho uživatelů nemá v&nbsp;příspěvcích rádo příliš mnoho obrázků a&nbsp;zadruhé, obrázek, který chcete přidat do&nbsp;příspěvku musí být dostupný online na&nbsp;internetu (například nemůže existovat pouze ve&nbsp;vašem počítači, kromě případu, kdy provozujete webový server!). Pro&nbsp;zobrazení obrázku v&nbsp;příspěvku musíte znát URL&nbsp;adresu obrázku, kterou vložíte do&nbsp;BBKódu <strong>[img][/img]</strong>. Například:<br /><br /><strong>[img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img]</strong><br /><br />Jak je zmíněno v&nbsp;URL&nbsp;sekci výše, pokud chcete, můžete vložit obrázek do&nbsp;BBKódu <strong>[url][/url]</strong> a&nbsp;vytvořit tak obrázek s&nbsp;odkazem, např.<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img][/url]</strong><br /><br />vytvoří:<br /><br /><a href="https://www.phpbb.com/"><img src="https://www.phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Přidávání obrázků do&nbsp;příspěvků',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'BBKódy jsou speciální implementace HTML jazyka. Jestli můžete použít BBKódy při psaní vašich příspěvků, záleží na&nbsp;administrátorovi fóra. BBKódy je možné v&nbsp;jednotlivých příspěvcích zakázat ve&nbsp;formuláři pro&nbsp;odesílání příspěvků. BBKódy se používají podobně jako HTML, ale tagy jsou uzavřeny v&nbsp;hranatých závorkách [&nbsp;a&nbsp;] a&nbsp;ne v&nbsp;&lt; a&nbsp;&gt; a&nbsp;poskytují velkou kontrolu nad&nbsp;tím co a&nbsp;jak je zobrazeno. BBKódy můžete přidávat do&nbsp;příspěvků manuálně, nebo jednodušeji pomocí tlačítek s&nbsp;BBKódy zobrazených nad&nbsp;oknem editoru textu (zvýrazněním textu a&nbsp;kliknutím na&nbsp;tlačítko BBKódu). Následující průvodce vám může při používání BBKódů pomoci.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'Co jsou to BBKódy?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'BBKódy v&nbsp;phpBB podporují několik způsobů vytváření odkazů v&nbsp;příspěvcích.<ul><li>Prvním způsobem je použití BBKódu <strong>[url=][/url]</strong>. URL&nbsp;adresa, kterou napíšete za&nbsp;rovnítko = je ta, na&nbsp;kterou odkaz povede. Například odkaz vedoucí na&nbsp;phpBB.com můžete napsat takhle:<br /><br /><strong>[url=https://www.phpbb.com/]</strong>Navštivte phpBB!<strong>[/url]</strong><br /><br />což vytvoří následující odkaz: <a href="https://www.phpbb.com/">Navštivte phpBB!</a> Poznámka: jestli se odkazy otevírají ve&nbsp;stejném nebo v&nbsp;novém okně/panelu záleží na&nbsp;nastavení prohlížeče uživatele.</li><li>Pokud chcete, aby byla samotná URL&nbsp;adresa zobrazená jako odkaz, můžete použít následující způsob:<br /><br /><strong>[url]</strong>https://www.phpbb.com/<strong>[/url]</strong><br /><br />To vytvoří následující odkaz: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a></li><li>V&nbsp;phpBB je také funkce pojmenovaná <i>Magické odkazy</i>, pomocí které se z&nbsp;každé URL&nbsp;adresy se správnou syntaxí automaticky vytvoří odkaz, aniž by bylo potřeba URL&nbsp;adresu vložit do&nbsp;BBKódu a&nbsp;v&nbsp;adrese dokonce může chybět počáteční http://. Například, pokud napíšete do&nbsp;vašeho příspěvku www.phpbb.com, zobrazí se automaticky při prohlížení příspěvku: <a href="http://www.phpbb.com/">www.phpbb.com</a>.</li><li>Totéž platí i&nbsp;pro&nbsp;e-mailové adresy. E-mailovou adresu můžete vložit buď do&nbsp;BBKódu <strong>[email][/email]</strong>, například:<br /><br /><strong>[email]</strong>ni.kdo@domena.cz<strong>[/email]</strong><br /><br />což vytvoří <a href="mailto:ni.kdo@domena.cz">ni.kdo@domena.cz</a>, nebo můžete jednoduše napsat do&nbsp;zprávy ni.kdo@domena.cz, což bude při prohlížení příspěvku automaticky zkonvertováno na&nbsp;klikací e-mailovou adresu.</li></ul>Stejně jako v&nbsp;případě ostatních BBKódů můžete i&nbsp;BBKód <strong>[url][/url]</strong> umístit okolo jiných BBKódů jako jsou <strong>[img][/img]</strong> (více dále), <strong>[b][/b]</strong> atd. Jak už bylo řečeno výše, je na&nbsp;vás, abyste se ujistili, že používáte správné pořadí otevíracích a&nbsp;uzavíracích tagů BBKódů, například:<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/url][/img]</strong><br /><br /><span style="text-decoration: underline">není</span> správně a&nbsp;mohlo by to vést ke&nbsp;smazání příspěvku, takže si na&nbsp;to dávejte pozor.',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Odkazy na&nbsp;jiné weby',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'Druhý typ seznamu, seznam s&nbsp;pořadím, vám dává kontrolu nad&nbsp;tím, co bude zobrazeno před každou položkou seznamu. Abyste vytvořili seznam s&nbsp;pořadím, použijte BBKód <strong>[list=1][/list]</strong> pro&nbsp;vytvoření očíslovaného seznamu, nebo alternativně <strong>[list=a][/list]</strong> pro&nbsp;vytvoření abecedního seznamu. Stejně jako u&nbsp;neuspořádaného seznamu jsou jednotlivé položky definované použitím BBKódu <strong>[*]</strong>. Například:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Jít do&nbsp;obchodu<br /><strong>[*]</strong>Koupit nový počítač<br /><strong>[*]</strong>Nadávat, když se pokazí<br /><strong>[/list]</strong><br /><br />vytvoří následující:<br /><br /><ol style="list-style-type: decimal;"><li>Jít do&nbsp;obchodu</li><li>Koupit nový počítač</li><li>Nadávat, když se pokazí</li></ol>Zatímco abecední seznam můžete napsat takhle:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />čímž dostanete tohle:<br /><br /><ol style="list-style-type: lower-alpha"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=A]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: upper-alpha"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=i]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: lower-roman"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol><br /><strong>[list=I]</strong><br /><strong>[*]</strong>První možná odpověď<br /><strong>[*]</strong>Druhá možná odpověď<br /><strong>[*]</strong>Třetí možná odpověď<br /><strong>[/list]</strong><br /><br />vytvoří<ol style="list-style-type: upper-roman"><li>První možná odpověď</li><li>Druhá možná odpověď</li><li>Třetí možná odpověď</li></ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Vytvoření seznamu s&nbsp;pořadím',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'BBKódy podporují dva druhy seznamů: neuspořádaný seznam a&nbsp;seznam s&nbsp;pořadím. Jsou v&nbsp;podstatě stejné jako jejich HTML ekvivalenty. V&nbsp;neuspořádaném seznamu budou všechny položky zobrazeny jedna za&nbsp;druhou každá na&nbsp;novém řádku a&nbsp;s&nbsp;odsazením pomocí kuličky. Pro&nbsp;vytvoření neuspořádaného seznamu použijte BBKód <strong>[list][/list]</strong> a&nbsp;jednotlivé položky v&nbsp;seznamu definujte použitím BBKódu <strong>[*]</strong>. Například pro&nbsp;vytvoření seznamu vašich oblíbených barev můžete napsat:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Červená<br /><strong>[*]</strong>Modrá<br /><strong>[*]</strong>Žlutá<br /><strong>[/list]</strong><br /><br />To vygeneruje následující seznam:<br /><br /><ul><li>Červená</li><li>Modrá</li><li>Žlutá</li></ul><br />Pokud chcete, můžete také pomocí následující úpravy BBKódu určit vzhled kuličky <strong>[list=disc][/list]</strong>, <strong>[list=circle][/list]</strong>, nebo <strong>[list=square][/list]</strong>.',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Vytvoření neuspořádaného seznamu',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Pokud jste na&nbsp;tomto fóru administrátorem a&nbsp;máte dostatečná oprávnění, můžete v&nbsp;administraci fóra v&nbsp;sekci BBKódy přidat vlastní BBKódy.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Můžu přidat do&nbsp;fóra další BBKódy?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Pokud chcete poslat do&nbsp;příspěvku část kódu nebo vlastně cokoliv u&nbsp;čeho je požadovaná pevná šířka dat, např. písmo typu Courier, měli byste vložit text do&nbsp;BBKódu <strong>[code][/code]</strong>, např.<br /><br /><strong>[code]</strong>echo &quot;Toto je nejaky kod&quot;;<strong>[/code]</strong><br /><br />Všechno formátování použité v&nbsp;BBKódu <strong>[code][/code]</strong> zůstane zachováno, když ho později zobrazíte.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Vložení kódu a&nbsp;dat s&nbsp;pevnou šířkou',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Existují dva způsoby citace textu - s&nbsp;odkazem na&nbsp;autora textu nebo bez odkazu:<br /><br /><ul><li>Když použijete pro&nbsp;odpověď na&nbsp;příspěvek ve&nbsp;fóru tlačítko „Citovat“, můžete si všimnout, že text, který je přidán okna pro&nbsp;psaní zprávy, je uzavřen v&nbsp;BBKódu <strong>[quote=&quot;&quot;][/quote]</strong>. Tímto způsobem můžete použít citaci s&nbsp;odkazem na&nbsp;osobu nebo cokoliv jiného, co vložíte mezi uvozovky! Například pro&nbsp;citaci části textu, který napsal pan Sněhurka, byste měli vložit:<br /><br /><strong>[quote=&quot;pan Sněhurka&quot;]</strong>Text, který napsal pan Sněhurka by měl přijít sem<strong>[/quote]</strong><br /><br />Výsledkem bude automatické přidání &quot;pan Sněhurka napsal:&quot; před citovaný text. Nezapomeňte, že <strong>musíte</strong> jméno, které chcete citovat, vložit mezi uvozovky &quot;jméno&quot;.</li><li>Druhý způsob vám umožní citovat něco bez uvedení autora. To uděláte tak, že vložíte text do&nbsp;BBKódu <strong>[quote][/quote]</strong> (všimněte si, že chybí rovnítko a&nbsp;uvozovky). Při prohlížení takového příspěvku bude text zobrazen v&nbsp;bloku citace.</li></ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Citace textu v&nbsp;odpovědích',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'Pomocí BBKódů můžete rychle změnit základní formátování vašeho textu. Dělá se to následně:<br /><br /><ul><li>Abyste zvýraznili část textu tučně, vložte text mezi <strong>[b][/b]</strong>, např.:<br /><br /><strong>[b]</strong>Nazdar<strong>[/b]</strong><br /><br />se zobrazí jako <strong>Nazdar</strong></li><li>Pro&nbsp;podtržení použijte <strong>[u][/u]</strong>, například:<br /><br /><strong>[u]</strong>Dobré ráno<strong>[/u]</strong><br /><br />se zobrazí jako <span style="text-decoration: underline">Dobré ráno</span></li><li>Pro&nbsp;vytvoření kurzívy použijte <strong>[i][/i]</strong>, např.<br /><br />Tohle je <strong>[i]</strong>naprosto úžasné!<strong>[/i]</strong><br /><br />se zobrazí jako Tohle je <i>naprosto úžasné!</i></li></ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Jak vytvořit tučný, podtržený text nebo kurzívu',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'Barvu a&nbsp;velikost textu můžete změnit pomocí následujících BBKódů. Pamatujte, že výsledný vzhled textu závisí na&nbsp;tom, jaký prohlížeč a&nbsp;systém budou čtenáři vašeho příspěvku používat. <ul><li>Barvu textu můžete změnit tak, že text vložíte do&nbsp;BBKódu <strong>[color=][/color]</strong>. Můžete použít buď uznaný název barvy v&nbsp;ang. (např. red, blue, yellow atd.), nebo hexadecimální kód barvy (např. #FFFFFF, #000000 atd.). Z&nbsp;toho plyne, že pro&nbsp;vytvoření červeného textu můžete použít buď <br /><br /><strong>[color=red]</strong>Ahoj!<strong>[/color]</strong><br /><br />nebo<br /><br /><strong>[color=#FF0000]</strong>Ahoj!<strong>[/color]</strong><br /><br />Oběma způsoby bude vytvořeno <span style="color:red">Ahoj!</span></li><li>Velikost textu můžete změnit podobným způsobem a&nbsp;to použitím BBKódu <strong>[size=][/size]</strong>. Použití tohoto BBKódu závisí na&nbsp;vzhledu, který má uživatel vybraný, ale doporučený formát je numerická hodnota reprezentující velikost textu v&nbsp;procentech, přičemž se začíná na&nbsp;20 (velmi malý text) a&nbsp;pokračuje až do&nbsp;200 (velmi velký text). Například:<br /><br /><strong>[size=30]</strong>MALÉ<strong>[/size]</strong><br /><br />se zobrazí <span style="font-size:30%;">MALÉ</span><br /><br />zatímco:<br /><br /><strong>[size=200]</strong>OBROVSKÉ!<strong>[/size]</strong><br /><br />bude <span style="font-size:200%;">OBROVSKÉ!</span></li></ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Jak změnit barvu nebo velikost textu',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Ano, samozřejmě, že můžete. Například, abyste upoutali něčí pozornost, můžete napsat:<br /><br /><strong>[size=200][color=red][b]</strong>TADY JSEM!<strong>[/b][/color][/size]</strong>,<br /><br />což bude po&nbsp;odeslání příspěvku vypadat takto: <span style="color:red;font-size:200%;"><strong>TADY JSEM!</strong></span><br /><br />Nedoporučujeme vám ale psát hodně textu, který tak vypadá! Pamatujte, že je na&nbsp;vás, odesílateli, abyste se ujistili, všechny BBKódy jsou správně uzavřeny. Například následující text není napsaný správně:<br /><br /><strong>[b][u]</strong>Toto je špatně<strong>[/b][/u]</strong>, protože jsou přehozeny uzavírací tagy BBKódů.',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Můžu kombinovat formátovací BBKódy?',
));
