<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_FAQ_ATTACHMENTS_ALLOWED_ANSWER'	=> 'Každý administrátor fóra může povolit nebo zakázat určité typy příloh. Pokud si nejste jisti, jaké přílohy můžete nahrát, kontaktujte administrátora fóra a&nbsp;požádejte ho o&nbsp;pomoc.',
	'HELP_FAQ_ATTACHMENTS_ALLOWED_QUESTION'	=> 'Jaké přílohy jsou na&nbsp;tomto fóru povoleny?',
	'HELP_FAQ_ATTACHMENTS_OWN_ANSWER'	=> 'Seznam se všemi přílohami, které jste nahráli, najdete ve&nbsp;vašem „Uživatelském panelu“ v&nbsp;sekci „Přílohy“.',
	'HELP_FAQ_ATTACHMENTS_OWN_QUESTION'	=> 'Jak můžu najít všechny svoje přílohy?',

	'HELP_FAQ_BLOCK_ATTACHMENTS'	=> 'Přílohy',
	'HELP_FAQ_BLOCK_BOOKMARKS'	=> 'Sledování a&nbsp;záložky',
	'HELP_FAQ_BLOCK_FORMATTING'	=> 'Formátování a&nbsp;druhy témat',
	'HELP_FAQ_BLOCK_FRIENDS'	=> 'Přátelé a&nbsp;nepřátelé',
	'HELP_FAQ_BLOCK_GROUPS'	=> 'Uživatelské úrovně a&nbsp;skupiny',
	'HELP_FAQ_BLOCK_ISSUES'	=> 'Záležitosti týkající se phpBB',
	'HELP_FAQ_BLOCK_LOGIN'	=> 'Přihlašování a&nbsp;registrace',
	'HELP_FAQ_BLOCK_PMS'	=> 'Soukromé zprávy',
	'HELP_FAQ_BLOCK_POSTING'	=> 'Psaní příspěvků',
	'HELP_FAQ_BLOCK_SEARCH'	=> 'Vyhledávání ve&nbsp;fóru',
	'HELP_FAQ_BLOCK_USERSETTINGS'	=> 'Předvolby a&nbsp;nastavení uživatele',

	'HELP_FAQ_BOOKMARKS_DIFFERENCE_ANSWER'	=> 'V&nbsp;phpBB&nbsp;3.0 fungovali záložky velmi podobně jako záložky ve&nbsp;vašem prohlížeči. Nebyli jste upozorněni, když došlo v&nbsp;tématu k&nbsp;nějakým změnám. V&nbsp;phpBB 3.1 se záložky chovají stejně jako sledování tématu, což znamená, že můžete být upozorněni, když v&nbsp;tématu v&nbsp;záložkách dojde k&nbsp;nějakým změnám. Při sledování fóra nebo tématu budete upozorněni, když dojde ve&nbsp;sledovaném fóru nebo tématu k&nbsp;nějakým změnám. Způsob upozornění pro&nbsp;záložky a&nbsp;sledování můžete nastavit ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ v&nbsp;sekci „Upravit nastavení upozornění“. Může být užitečné nastavit pro&nbsp;záložky a&nbsp;sledování jiný způsob upozornění.',
	'HELP_FAQ_BOOKMARKS_DIFFERENCE_QUESTION'	=> 'Jaký je rozdíl mezi záložkami a&nbsp;sledováním?',
	'HELP_FAQ_BOOKMARKS_FORUM_ANSWER'	=> 'Pro&nbsp;sledování určitého fóra přejděte do&nbsp;toho fóra a&nbsp;klikněte na&nbsp;odkaz „Sledovat fórum“, který se nachází naspodu stránky.',
	'HELP_FAQ_BOOKMARKS_FORUM_QUESTION'	=> 'Jak můžu začít sledovat určité fórum?',
	'HELP_FAQ_BOOKMARKS_REMOVE_ANSWER'	=> 'Pro&nbsp;ukončení sledování tématu nebo fóra přejděte ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;„Sledovaná fóra a&nbsp;témata“, zatrhněte témata a&nbsp;fóra, která nechcete nadále sledovat a&nbsp;klikněte na&nbsp;tlačítko „Ukončit sledování označených“. Můžete také kliknout v&nbsp;tématu na&nbsp;odkaz „Ukončit sledování tématu“ nebo ve&nbsp;fóru na&nbsp;odkaz „Ukončit sledování fóra“.',
	'HELP_FAQ_BOOKMARKS_REMOVE_QUESTION'	=> 'Jak můžu ukončit sledování témat nebo fór?',
	'HELP_FAQ_BOOKMARKS_TOPIC_ANSWER'	=> 'Přidat určité téma do&nbsp;záložek nebo téma začít sledovat můžete kliknutím na&nbsp;příslušný odkaz v&nbsp;nabídce „Nástroje tématu“ (obvykle má ikonu klíče), která se nachází nad&nbsp;a&nbsp;pod&nbsp;tématem.<br />Pro&nbsp;sledování tématu můžete také poslat do&nbsp;tématu odpověď a&nbsp;přitom zatrhnout políčko „Upozornit mě, když někdo pošle odpověď“.',
	'HELP_FAQ_BOOKMARKS_TOPIC_QUESTION'	=> 'Jak můžu přidat určité téma do&nbsp;záložek nebo téma začít sledovat?',

	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_ANSWER'	=> 'Oznámení často obsahují důležité informace pro&nbsp;fórum, které právě čtete, a&nbsp;proto byste je měli vždy číst. Oznámení jsou zobrazeny nahoře na&nbsp;každé stránce fóra, do&nbsp;kterého byly odeslány. Podobně jako u&nbsp;globálních oznámení, jsou oprávnění pro&nbsp;odeslání tématu jako oznámení udělována administrátorem fóra.',
	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_QUESTION'	=> 'Co jsou to oznámení?',
	'HELP_FAQ_FORMATTING_BBOCDE_ANSWER'	=> 'BBKódy jsou speciální implementace HTML jazyka, které poskytují velkou kontrolu pro&nbsp;formátování jednotlivých objektů v&nbsp;příspěvcích. Možnost používání BBKódů uděluje administrátor fóra, ale BBKódy je také možné pro&nbsp;jednotlivé příspěvky zakázat ve&nbsp;formuláři pro&nbsp;odesílání příspěvků. BBKódy se používají podobně jako HTML, ale tagy jsou uzavřeny v&nbsp;hranatých závorkách [&nbsp;a&nbsp;] a&nbsp;ne v&nbsp;&lt;&nbsp;a&nbsp;&gt;. Pro&nbsp;více informací o&nbsp;formátování pomocí BBKódů se podívejte na&nbsp;průvodce, ke&nbsp;kterému najdete odkaz na&nbsp;stránce, na&nbsp;které se píší příspěvky.',
	'HELP_FAQ_FORMATTING_BBOCDE_QUESTION'	=> 'Co jsou to BBKódy?',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_ANSWER'	=> 'Globální oznámení obsahují důležité informace, a&nbsp;proto byste je měli vždy číst. Globální oznámení jsou zobrazeny v&nbsp;každém fóru nahoře a&nbsp;ve&nbsp;vašem uživatelském panelu. Oprávnění pro&nbsp;odeslání tématu jako globálního oznámení jsou udělena administrátorem fóra.',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_QUESTION'	=> 'Co jsou to globální oznámení?',
	'HELP_FAQ_FORMATTING_HTML_ANSWER'	=> 'Ne. Na&nbsp;tomto fóru nelze používat HTML, aby bylo zpracováno jako HTML. Většinu formátování, které lze provést pomocí HTML, lze nahradit použitím BBKódů.',
	'HELP_FAQ_FORMATTING_HTML_QUESTION'	=> 'Můžu použít HTML?',
	'HELP_FAQ_FORMATTING_ICONS_ANSWER'	=> 'Ikony témat jsou autory témat vybrané obrázky asociované s&nbsp;příspěvky, které můžou indikovat jejich obsah. Možnost používat ikony témat závisí na&nbsp;oprávněních nastavených administrátorem fóra.',
	'HELP_FAQ_FORMATTING_ICONS_QUESTION'	=> 'Co jsou to ikony témat?',
	'HELP_FAQ_FORMATTING_IMAGES_ANSWER'	=> 'Ano, obrázky můžou být ve&nbsp;vašich příspěvcích zobrazeny. Pokud administrátor povolil ve&nbsp;fóru používání příloh, budete moci nahrát obrázek do&nbsp;fóra. V&nbsp;opačném případě musíte odkázat na&nbsp;obrázek, který se nachází na&nbsp;veřejně přístupném webovém serveru, např. http://www.priklad.cz/muj-obrazek.gif. Nemůžete odkázat na&nbsp;obrázek uložený ve&nbsp;vašem vlastním počítači (pokud to není veřejně přístupný server) ani na&nbsp;obrázky uložené za&nbsp;nějakým autentizačním mechanizmem, např. v&nbsp;e-mailech na&nbsp;seznamu.cz nebo v&nbsp;Gmailu, heslem chráněných webech atd. Aby se obrázek zobrazil, vložte adresu, která k&nbsp;němu vede do&nbsp;BBKódu [img].',
	'HELP_FAQ_FORMATTING_IMAGES_QUESTION'	=> 'Můžu do&nbsp;příspěvků přidávat obrázky?',
	'HELP_FAQ_FORMATTING_LOCKED_ANSWER'	=> 'Zamknutá témata jsou témata, do&nbsp;kterých uživatelé nemůžou posílat odpovědi a&nbsp;jakékoliv hlasování, které se v&nbsp;nic nachází, bylo automaticky ukončeno. Témata můžou být zamknuta moderátorem nebo administrátorem fóra z&nbsp;řady důvodů. V&nbsp;závislosti na&nbsp;oprávněních, které vám udělil administrátor fóra, můžete také mít možnost zamykat vlastní témata.',
	'HELP_FAQ_FORMATTING_LOCKED_QUESTION'	=> 'Co jsou to zamknutá témata?',
	'HELP_FAQ_FORMATTING_SMILIES_ANSWER'	=> 'Smajlíci nebo emotikony jsou malé obrázky, které můžou být použity k&nbsp;vyjádření pocitů a&nbsp;vytvořeny za&nbsp;použití krátkého kódu, např. kód :) znamená radost a&nbsp;kód :( znamená smutek. Úplný seznam smajlíků najdete na&nbsp;formuláři, na&nbsp;kterém se tvoří zprávy a&nbsp;příspěvky. Pokuste se nepoužívat smajlíky v&nbsp;příliš velkém počtu, protože můžou způsobit nečitelnost příspěvku a&nbsp;moderátoři by je mohli odstranit, nebo smazat celý váš příspěvek. Administrátor fóra může také nastavit omezení počtu smajlíků, které lze v&nbsp;příspěvku použít.',
	'HELP_FAQ_FORMATTING_SMILIES_QUESTION'	=> 'Co jsou to smajlíci?',
	'HELP_FAQ_FORMATTING_STICKIES_ANSWER'	=> 'Důležitá témata jsou zobrazena ve&nbsp;fóru pod&nbsp;oznámeními, ale jen na&nbsp;první stránce. Často obsahují důležité informace, proto byste je měli číst kdykoli je to možné. Podobně jako u&nbsp;oznámení a&nbsp;globálních oznámení, jsou oprávnění pro&nbsp;odeslání tématu jako důležitého udělována administrátorem fóra.',
	'HELP_FAQ_FORMATTING_STICKIES_QUESTION'	=> 'Co jsou to důležitá témata?',

	'HELP_FAQ_FRIENDS_BASIC_ANSWER'	=> 'Tyto seznamy můžete použít k&nbsp;rozdělení ostatních členů fóra. Uživatelé přidáni do&nbsp;vašeho seznamu přátel budou zobrazeni ve&nbsp;vašem uživatelském panelu, abyste k&nbsp;nim měli rychlý přístup, viděli jejich online stav a&nbsp;mohli jim posílat soukromé zprávy. V&nbsp;závislosti na&nbsp;použitém vzhledu můžou být zvýrazněny i&nbsp;příspěvky od&nbsp;těchto uživatelů. Pokud přidáte uživatele do&nbsp;seznamu nepřátel, budou jejich příspěvky skryty.',
	'HELP_FAQ_FRIENDS_BASIC_QUESTION'	=> 'Co jsou seznamy přátel a&nbsp;nepřátel?',
	'HELP_FAQ_FRIENDS_MANAGE_ANSWER'	=> 'Uživatele můžete přidat do&nbsp;vašeho seznamu dvěma způsoby. Po&nbsp;kliknutí na&nbsp;jméno uživatele se dostanete na&nbsp;stránku s&nbsp;profilem uživatele, kde najdete odkaz, pomocí kterého můžete uživatele přidat do&nbsp;seznamu přátel nebo nepřátel. Nebo můžete ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Přátelé a&nbsp;nepřátelé“ přímo přidat uživatele do&nbsp;jednoho ze&nbsp;seznamů vložením jejich uživatelských jmen. Na&nbsp;stejné stránce můžete také odstranit uživatele z&nbsp;vašich seznamů.',
	'HELP_FAQ_FRIENDS_MANAGE_QUESTION'	=> 'Jak můžu přidat nebo odstranit uživatele do/z&nbsp;mého seznamu přátel nebo nepřátel?',

	'HELP_FAQ_GROUPS_ADMINISTRATORS_ANSWER'	=> 'Administrátoři jsou uživatelé fóra, kteří mají nejvyšší úroveň kontroly nad&nbsp;celým fórem. Tito členové můžou kontrolovat všechny aspekty fóra, včetně nastavení oprávnění, banování uživatelů, vytváření uživatelských skupin nebo moderátorů atd. a&nbsp;to v&nbsp;závislosti na&nbsp;oprávněních, která jsou jim udělena majitelem fóra nebo dalšími administrátory. Administrátoři také můžou mít ve&nbsp;všech fórech úplné moderátorské schopnosti, opět v&nbsp;závislosti na&nbsp;nastavení provedeném majitelem fóra nebo dalšími administrátory.',
	'HELP_FAQ_GROUPS_ADMINISTRATORS_QUESTION'	=> 'Kdo jsou to administrátoři?',
	'HELP_FAQ_GROUPS_COLORS_ANSWER'	=> 'Je možné, že administrátor fóra přiřadil k&nbsp;členům určitých skupin nějakou barvu, aby bylo jednodušší identifikovat členy těchto skupin.',
	'HELP_FAQ_GROUPS_COLORS_QUESTION'	=> 'Proč mají některé uživatelské skupiny jinou barvu?',
	'HELP_FAQ_GROUPS_DEFAULT_ANSWER'	=> 'Pokud jste členem více než jedné uživatelské skupiny, vaše výchozí uživatelská skupina určuje, jaká a&nbsp;barva a&nbsp;hodnost skupiny by měla být u&nbsp;vašeho uživatelského jména zobrazena. Administrátor fóra vám může udělit oprávnění ke&nbsp;změně vaší výchozí uživatelské skupiny ve&nbsp;vašem „Uživatelském panelu“.',
	'HELP_FAQ_GROUPS_DEFAULT_QUESTION'	=> 'Co je to „Výchozí uživatelská skupina“?',
	'HELP_FAQ_GROUPS_MODERATORS_ANSWER'	=> 'Moderátoři jsou uživatelé (nebo skupiny uživatelů), kteří se starají o&nbsp;každodenní chod fóra. Mají pravomoc k&nbsp;upravování a&nbsp;mazání příspěvků a&nbsp;zamykání, odemykání, přesunování, mazání a&nbsp;rozdělování témat ve&nbsp;fórech, která moderují. Obecně jsou moderátoři přítomni, aby zabraňovali uživatelů v&nbsp;psaní mimo téma nebo v&nbsp;posílání hanlivých nebo urážlivých materiálů.',
	'HELP_FAQ_GROUPS_MODERATORS_QUESTION'	=> 'Kdo jsou to moderátoři?',
	'HELP_FAQ_GROUPS_TEAM_ANSWER'	=> 'Na&nbsp;této stránce můžete zobrazit seznam členů starajících se o&nbsp;chod nebo vedení fóra včetně moderátorů a&nbsp;administrátorů fóra. Také tam můžete najít další informace jako například, která fóra moderátoři moderují.',
	'HELP_FAQ_GROUPS_TEAM_QUESTION'	=> 'K&nbsp;čemu slouží odkaz „Tým“?',
	'HELP_FAQ_GROUPS_USERGROUPS_ANSWER'	=> 'Uživatelské skupiny jsou skupiny uživatelů, které dělí komunitu uživatelů na&nbsp;menší části, se kterými můžou administrátoři fóra snadněji pracovat. Každý člen fóra může patřit do&nbsp;několika skupin a&nbsp;každé skupině můžou být přiřazena různá oprávnění. To umožňuje administrátorům jednoduše měnit oprávnění pro&nbsp;mnoho uživatelů najednou, například změnit oprávnění pro&nbsp;moderátory, nebo povolit uživatelům přístup do&nbsp;soukromého fóra.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_ANSWER'	=> 'Všechny uživatelské skupiny můžete zobrazit na&nbsp;záložce „Uživatelské skupiny“ ve&nbsp;vašem „Uživatelském panelu“. Pokud se chcete stát členem některé z&nbsp;uživatelských skupin, pokračujte kliknutím na&nbsp;příslušné tlačítko. Ne do&nbsp;všech skupin je volný přístup. V&nbsp;některých se musí žádost o&nbsp;členství schválit, některé můžou být uzavřené a&nbsp;některé můžou být dokonce skryté. Pokud je skupiny otevřená, můžete se stát jejím členem po&nbsp;kliknutí na&nbsp;příslušné tlačítko. Pokud členství ve&nbsp;skupině vyžaduje schválení, můžete o&nbsp;ně požádat kliknutím na&nbsp;příslušné tlačítko. Vedoucí uživatelské skupiny bude muset schválit vaši žádost a&nbsp;může se vás zeptat, proč se chcete stát členem skupiny. Neobtěžujte, prosím, vedoucího skupiny v&nbsp;případě, že zamítne vaši žádost - určitě pro&nbsp;to bude mít svoje důvody.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_QUESTION'	=> 'Kde najdu seznam uživatelských skupin a&nbsp;jak se můžu stát členem skupiny?',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_ANSWER'	=> 'Vedoucí skupiny je obvykle určen administrátorem fóra při vytváření skupiny. Pokud máte zájem o&nbsp;vytvoření uživatelské skupiny, měli byste nejdříve kontaktovat administrátora fóra - zkuste mu poslat soukromou zprávu.',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_QUESTION'	=> 'Jak se můžu stát vedoucím skupiny?',
	'HELP_FAQ_GROUPS_USERGROUPS_QUESTION'	=> 'Co jsou to uživatelské skupiny?',

	'HELP_FAQ_ISSUES_ADMIN_ANSWER'	=> 'Všichni uživatelé fóra můžou použít formulář „Kontaktujte nás“, který se nachází naspodu všech stránek, pokud je tato možnost povolena administrátorem fóra.<br />Přihlášení uživatelé můžou také použít odkaz „Tým“, který se také nachází naspodu všech stránek.',
	'HELP_FAQ_ISSUES_ADMIN_QUESTION'	=> 'Jak můžu kontaktovat administrátora fóra?',
	'HELP_FAQ_ISSUES_FEATURE_ANSWER'	=> 'Tento software byl napsán a&nbsp;je licencován přes phpBB Limited. Pokud věříte, že by do&nbsp;něho měla být přidána nějaká funkce, navštivte, prosím, <a href="https://www.phpbb.com/ideas/">phpBB Ideas Centre</a> (Centrum nápadů pro&nbsp;phpBB), kde můžete hlasovat pro&nbsp;existující nápady nebo navrhnout nové funkce.',
	'HELP_FAQ_ISSUES_FEATURE_QUESTION'	=> 'Proč ve&nbsp;fóru není funkce XY?',
	'HELP_FAQ_ISSUES_LEGAL_ANSWER'	=> 'Jakýkoliv z&nbsp;administrátorů uvedených na&nbsp;stránce „Tým“, by měl být pro&nbsp;vaši stížnost vhodnou kontaktní osobou. Pokud se vám nedostane odpovědi, měli byste kontaktovat majitele domény (proveďte <a href="http://www.google.com/search?q=whois">WHOIS vyhledávání</a>) nebo, pokud je fórum provozováno na&nbsp;bezplatné službě (např. Yahoo!, forumzdarma, Webzdarma atd.), vedení nebo oddělení stížností tohoto provozovatele. Vezměte, prosím, na&nbsp;vědomí, že phpBB Limited na&nbsp;tomto fóru <strong>nemá absolutně žádné pravomoci</strong> a&nbsp;nemůže nést odpovědnost za&nbsp;to jak, kde, nebo kým je toto fórum používáno. Nekontaktujte phpBB Limited v&nbsp;souvislosti s&nbsp;jakýmikoliv právními záležitostmi (zastavení činnosti, odpovědnost, pomlouvačný komentář atd.), které <strong>nemají přímou souvislost</strong> s&nbsp;webem phpBB.com, nebo se samotným phpBB softwarem. Pokud pošlete e-mail phpBB Limited týkající se <strong>jakákoliv třetí strany</strong>, která používá tento software, můžete očekávat, že dostanete pouze strohou, nebo vůbec žádnou odpověď.',
	'HELP_FAQ_ISSUES_LEGAL_QUESTION'	=> 'Koho mám kontaktovat ohledně stížnosti a/nebo právních záležitostí týkajících se tohoto fóra?',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_ANSWER'	=> 'Tento software (v&nbsp;jeho nemodifikované podobě) byl vytvořen, zveřejněn a&nbsp;chráněn autorskými právy <a href="https://www.phpbb.com/">phpBB Limited</a>. phpBB je dostupné pod&nbsp;GNU General Public License verze 2 (GPL-2.0) a&nbsp;může být volně distribuováno. Pro&nbsp;více informací se podívejte na&nbsp;stránku <a href="https://www.phpbb.com/about/">About phpBB</a> (angl.).',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_QUESTION'	=> 'Kdo napsal toto diskusní fórum?',

	'HELP_FAQ_LOGIN_AUTO_LOGOUT_ANSWER'	=> 'Pokud nezatrhnete během přihlašování políčko <em>Zapamatovat si mě</em> zůstanete na&nbsp;fóru přihlášen jen po&nbsp;přednastavený čas. To slouží k&nbsp;zabránění zneužití vašeho účtu někým jiným. Abyste zůstali přihlášeni, zatrhněte během přihlašování políčko <em>Zapamatovat si mě</em>. To se ale nedoporučuje, pokud přistupujete k&nbsp;fóru ze&nbsp;sdíleného počítače, např. v&nbsp;knihovně, internetové kavárně, počítačové učebně atd. Pokud toto zaškrtávací políčko nevidíte, znamená to, že administrátor fóra tuto funkci zakázal.',
	'HELP_FAQ_LOGIN_AUTO_LOGOUT_QUESTION'	=> 'Proč se automaticky odhlašuji?',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANSWER'	=> 'Existuje několik důvodů, proč k&nbsp;tomu může dojít. Nejdříve se ujistěte, že zadáváte správné uživatelské jméno a&nbsp;heslo. Pokud tomu tak je, kontaktujte administrátora fóra, abyste se ujistili, že jste nebyli zabanováni. Je také možné, že je na&nbsp;webu chyba v&nbsp;nastavení, která by měla být odstraněna.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_ANSWER'	=> 'Je možné, že administrátor z&nbsp;nějakého důvodu deaktivoval nebo smazal váš účet. Na&nbsp;některých fórech také pravidelně odstraňují uživatele, kteří dlouhou dobu do&nbsp;fóra nic nenapsali, čímž se zmenší velikost databáze. Pokud je to váš případ, zaregistrujte se znovu a&nbsp;pokuste se více zapojit do&nbsp;diskuzí.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_QUESTION'	=> 'Byl jsem ve&nbsp;fóru zaregistrovaný, ale teď se nemůžu přihlásit?!',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_QUESTION'	=> 'Proč se nemůžu přihlásit?',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_ANSWER'	=> 'Je možné, že administrátor fóra zakázal registrace, aby zabránil novým návštěvníkům, aby se stali členy fóra. Administrátor mohl také zakázat vaši IP&nbsp;adresu nebo používání uživatelského jména, pomocí kterého se snažíš zaregistrovat. Kontaktujte administrátora fóra a&nbsp;požádejte ho o&nbsp;pomoc.',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_QUESTION'	=> 'Proč se nemůžu zaregistrovat?',
	'HELP_FAQ_LOGIN_COPPA_ANSWER'	=> 'COPPA je americký zákon z&nbsp;roku 1998 na&nbsp;ochranu soukromí nezletilých na&nbsp;internetu. Tento zákon vyžaduje, aby webové stránky, které mohou potenciálně shromažďovat informace od&nbsp;nezletilých osob mladších 13 let, získaly písemný souhlas rodičů nebo nějaké jiné potvrzení od&nbsp;zákonného zástupce povolující shromažďování osobních identifikačních informací od&nbsp;nezletilých osob mladších 13 let. Pokud si nejste jisti, jestli se toto týká vás, jako někoho, kdo se zkouší zaregistrovat na&nbsp;webovou stránku, nebo se to týká webové stránky, na&nbsp;kterou se zkoušíte zaregistrovat, kontaktujte vašeho právního poradce. Vezměte prosím na&nbsp;vědomí, že ani phpBB Limited ani majitelé tohoto fóra nemůžou poskytovat právní poradenství a&nbsp;není kontaktním místem pro&nbsp;právní zájmy jakéhokoliv druhu, kromě těch uvedených v&nbsp;otázce „Koho mám kontaktovat ohledně stížnosti a/nebo právních záležitostí týkajících se tohoto fóra?“.',
	'HELP_FAQ_LOGIN_COPPA_QUESTION'	=> 'Co je to COPPA?',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_ANSWER'	=> 'Funkce „Smazat cookies“ smaže cookies vytvořené phpBB fórem, díky kterým zůstáváte přihlášen ve&nbsp;fóru. Pokud je to povoleno majitelem fóra, můžou být v&nbsp;cookies uloženy informace o&nbsp;tom, které příspěvky jste četli, a&nbsp;které ještě ne. Pokud máte problém s&nbsp;přihlašováním nebo odhlašováním, smazání cookies fóra může pomoci.',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_QUESTION'	=> 'K&nbsp;čemu slouží funkce „Smazat cookies“?',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_ANSWER'	=> 'Nepropadejte panice! Vaše původní heslo nelze sice získat zpět, ale můžete ho jednoduše resetovat. Přejděte na&nbsp;přihlašovací stránku a&nbsp;klikněte na&nbsp;odkaz <em>Zapomněl/a jsem heslo</em>. Postupujte podle instrukcí a&nbsp;brzy se opět budete moci přihlásit.<br />Pokud nebudete moci resetovat vaše heslo, kontaktujte administrátora fóra.',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_QUESTION'	=> 'Zapomněl jsem heslo!',
	'HELP_FAQ_LOGIN_REGISTER_ANSWER'	=> 'Možná nemusíte, záleží na&nbsp;administrátorovi fóra, jestli nastaví, že uživatel musí být přihlášen, aby mohl odesílat příspěvky. Nicméně registrací získáte přístup k&nbsp;dalším funkcím, které nejsou pro&nbsp;nepřihlášené uživatele dostupné, jako je například možnost použití vlastních avatarů, posílání soukromých zpráv a&nbsp;e-mailů ostatním členům fóra atd. Registrace trvá jen chvíli a&nbsp;tak vám ji můžeme doporučit.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_ANSWER'	=> 'Nejdříve zkontrolujte správnost vašeho uživatelského jména a&nbsp;hesla. Pokud jsou správné, mohly se stát následující dvě věci. Pokud je ve&nbsp;fóru povolena registrace v&nbsp;souladu s&nbsp;americkým zákonem na&nbsp;ochranu soukromí nezletilých na&nbsp;internetu COPPA a&nbsp;vy jste během registrace zadali, že ještě nemáte třináct let, budete muset postupovat podle instrukcí, které jste obdrželi e-mailem. Na&nbsp;některých fórech je také vyžadováno, aby před přihlášením proběhla aktivace nově registrovaného účtu a&nbsp;to buď vámi, nebo administrátorem. Tato informace byla zobrazena během registrace. Pokud jste obdrželi registrační e-mail, pokračujte podle instrukcí, které v&nbsp;něm najdete. Pokud jste registrační e-mail neobdrželi, mohli jste zadat špatnou e-mailovou adresu, nebo byl e-mail zachycen spam filtrem a&nbsp;skončil ve&nbsp;složce se spamy. Pokud jste si jistí, že jste zadali správnou e-mailovou adresu, zkuste s&nbsp;prosbou o&nbsp;pomoc kontaktovat administrátora fóra.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_QUESTION'	=> 'Zaregistroval jsem se, ale nemůžu se přihlásit!',
	'HELP_FAQ_LOGIN_REGISTER_QUESTION'	=> 'Proč se musím zaregistrovat?',

	'HELP_FAQ_PMS_CANNOT_SEND_ANSWER'	=> 'Jsou tři důvody, proč to tak je. Nejste zaregistrovaní a/nebo přihlášení, administrátor fóra zakázal soukromé zprávy pro&nbsp;celé fórum, nebo administrátor fóra zakázal přímo vám odesílání zpráv. Pro&nbsp;více informací kontaktujte administrátora fóra.',
	'HELP_FAQ_PMS_CANNOT_SEND_QUESTION'	=> 'Nemůžu posílat soukromé zprávy!',
	'HELP_FAQ_PMS_SPAM_ANSWER'	=> 'Je nám líto, že se vám to stalo. Formulář pro&nbsp;odesílání e-mailů používaný na&nbsp;tomto fóru obsahuje obranné mechanismy, pomocí kterých můžeme vystopovat, kdo posílá takové e-maily, proto pošlete administrátorovi fóra e-mail s&nbsp;úplnou kopií e-mailu, který vám přišel. Je velmi důležité, aby v&nbsp;něm byly zahrnuty hlavičky, které obsahují podrobné údaje o&nbsp;uživateli, který e-mail poslal. Administrátor fóra pak bude moci problém vyřešit.',
	'HELP_FAQ_PMS_SPAM_QUESTION'	=> 'Přišel mi od&nbsp;někoho na&nbsp;tomto fóru nevyžádaný nebo urážlivý e-mail!',
	'HELP_FAQ_PMS_UNWANTED_ANSWER'	=> 'Ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Soukromé zprávy“ v&nbsp;sekci „Pravidla, složky a&nbsp;nastavení“ můžete vytvořit pravidlo, pomocí kterého budou zprávy od&nbsp;určeného uživatele nebo uživatelů automaticky smazány. Pokud dostáváte urážlivé soukromé zprávy od&nbsp;určitého uživatele, nahlaste zprávy moderátorům. Ti mají pravomoc zabránit uživateli v&nbsp;odesílání soukromých zpráv.',
	'HELP_FAQ_PMS_UNWANTED_QUESTION'	=> 'Dostávám nechtěné soukromé zprávy!',

	'HELP_FAQ_POSTING_BUMP_ANSWER'	=> 'Při zobrazení tématu můžete oživit téma kliknutím na&nbsp;odkaz „Oživit téma“ (většinou naspodu stránky), čímž se téma přesune na&nbsp;první místo ve&nbsp;fóru. Pokud tento odkaz nevidíte, mohlo být oživování témat zakázáno, nebo ještě neuběhla doba, po&nbsp;které je povoleno téma oživit. Oživit téma jde také jednoduše tak, že do&nbsp;něho odešlete příspěvek. Pokud to ale budete dělat, ujistěte se, že to není proti pravidlům fóra.',
	'HELP_FAQ_POSTING_BUMP_QUESTION'	=> 'Jak můžu oživit moje téma?',
	'HELP_FAQ_POSTING_CREATE_ANSWER'	=> 'Pokud chcete do&nbsp;fóra poslat nové téma, klikněte na&nbsp;tlačítko „Nové téma“. Pro&nbsp;odeslání odpovědi do&nbsp;existujícího tématu klikněte na&nbsp;tlačítko „Odpovědět“. Je možné, že se budete muset zaregistrovat a&nbsp;přihlásit předtím, než budete moci posílat příspěvky. Naspodu každého fóra a&nbsp;tématu můžete najít seznam oprávnění, které v&nbsp;konkrétním fóru a&nbsp;tématu máte. Například: „Můžete posílat nová témata“, „Můžete posílat přílohy“ atd.',
	'HELP_FAQ_POSTING_CREATE_QUESTION'	=> 'Jak můžu vytvořit nové téma nebo poslat odpověď?',
	'HELP_FAQ_POSTING_DRAFT_ANSWER'	=> 'Pomocí tohoto tlačítka můžete uložit rozepsanou zprávu, abyste ji mohli dokončit a&nbsp;odeslat později. Pro&nbsp;načtení rozepsaných zpráv přejděte na&nbsp;váš „Uživatelský panel“, ve&nbsp;kterém naleznete odkaz na&nbsp;vaše rozepsané zprávy.',
	'HELP_FAQ_POSTING_DRAFT_QUESTION'	=> 'K&nbsp;čemu slouží tlačítko „Uložit jako rozepsanou zprávu“ zobrazené při psaní příspěvku?',
	'HELP_FAQ_POSTING_EDIT_DELETE_ANSWER'	=> 'Pokud nejste administrátor nebo moderátor, můžete pouze upravovat nebo mazat svoje vlastní příspěvky. Příspěvek můžete upravit po&nbsp;kliknutí na&nbsp;tlačítko „Upravit“, které se nachází v&nbsp;příslušném příspěvku. Někdy lze upravit příspěvek jen po&nbsp;omezenou dobu po&nbsp;jeho odeslání. Pokud již někdo na&nbsp;příspěvek odpověděl a&nbsp;vy se do&nbsp;tématu vrátíte, najdete pod&nbsp;ním krátký text, ve&nbsp;kterém je uvedeno kolikrát a&nbsp;kdy jste příspěvek upravili. Toto bude zobrazeno pouze v&nbsp;případě, že někdo do&nbsp;tématu pošle odpověď, ale neobjeví se to, pokud moderátor nebo administrátor upraví příspěvek, ačkoli ti mohou zanechat na&nbsp;základě vlastního uvážení vzkaz, proč příspěvek upravili. Vezměte prosím na&nbsp;vědomí, že normální uživatelé nemůžou smazat příspěvek, když k&nbsp;němu někdo pošle odpověď.',
	'HELP_FAQ_POSTING_EDIT_DELETE_QUESTION'	=> 'Jak můžu upravit nebo smazat příspěvek?',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_ANSWER'	=> 'Do&nbsp;některých fór mají přístup jen určití uživatelé nebo skupiny. Abyste je mohli zobrazit, číst, přispívat do&nbsp;nich nebo v&nbsp;nich provádět jiné akce, můžete potřebovat speciální oprávnění. Kontaktujte administrátora fóra, aby vám umožnil do&nbsp;fóra přístup.',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_QUESTION'	=> 'Proč nemám přístup do&nbsp;určitého fóra?',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_ANSWER'	=> 'Oprávnění pro&nbsp;přílohy se nastavují pro&nbsp;jednotlivá fóra, skupiny nebo uživatele. Administrátor fóra nemusel povolit do&nbsp;určitého fóra, do&nbsp;kterého můžete posílat příspěvky, přidávat přílohy, nebo možná, že posílat přílohy můžou jen určité skupiny, do&nbsp;kterých nepatříte. Pokud si nejste jisti, z&nbsp;jakého důvodu nemůžete k&nbsp;příspěvkům přidávat přílohy, kontaktujte administrátora fóra.',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_QUESTION'	=> 'Proč nemůžu posílat přílohy?',
	'HELP_FAQ_POSTING_POLL_ADD_ANSWER'	=> 'Omezení počtu možností v&nbsp;hlasování je nastaveno administrátorem fóra. Pokud si myslíte, že potřebujete do&nbsp;vašeho hlasování vložit více možností než je povoleno, kontaktujte administrátora fóra.',
	'HELP_FAQ_POSTING_POLL_ADD_QUESTION'	=> 'Proč nemůžu přidat do&nbsp;hlasování více možností?',
	'HELP_FAQ_POSTING_POLL_CREATE_ANSWER'	=> 'Při posílání nového tématu, nebo při úpravě prvního příspěvku tématu, klikněte na&nbsp;záložku „Vytvořit hlasování“ pod&nbsp;hlavním formulářem pro&nbsp;text příspěvku. Pokud tuto záložku nevidíte, nemáte potřebné oprávnění k&nbsp;vytvoření hlasování. Vložte „Hlasovací otázku“ a&nbsp;nejméně dvě „Možnosti hlasování“, ujistěte se, že je každá možnost napsaná v&nbsp;textovém poli na&nbsp;vlastním řádku. Můžete také nastavit počet možností, které uživatel může během hlasování vybrat (v&nbsp;poli „Možností na&nbsp;uživatele“), časové omezení trvání hlasování ve&nbsp;dnech (0 pro&nbsp;časově neomezené hlasování) a&nbsp;nakonec můžete povolit uživatelům měnit jejich hlasy.',
	'HELP_FAQ_POSTING_POLL_CREATE_QUESTION'	=> 'Jak můžu vytvořit hlasování/anketu?',
	'HELP_FAQ_POSTING_POLL_EDIT_ANSWER'	=> 'Stejně jako v&nbsp;případě příspěvků může být hlasování upraveno pouze jeho autorem, moderátorem nebo administrátorem. Pro&nbsp;úpravu hlasování klikněte na&nbsp;tlačítko pro&nbsp;úpravu prvního příspěvku v&nbsp;tématu, ke&nbsp;kterému je hlasování vždy připojeno. Pokud zatím nikdo nehlasoval, uživatelé můžou smazat hlasování nebo v&nbsp;něm upravit jakoukoliv možnost. Pokud ale již uživatelé hlasovali, jen administrátoři nebo moderátoři můžou upravit nebo smazat hlasování. To zabrání tomu, aby byly možnosti hlasování změněny v&nbsp;ještě neukončeném hlasování.',
	'HELP_FAQ_POSTING_POLL_EDIT_QUESTION'	=> 'Jak můžu upravit nebo smazat hlasování?',
	'HELP_FAQ_POSTING_QUEUE_ANSWER'	=> 'Administrátor fóra se mohl rozhodnout, že příspěvky ve&nbsp;fóru, do&nbsp;kterého přispíváte, musí být prohlédnuty předtím, než je budou moci zobrazit ostatní uživatelé. Je také možné, že vás administrátor fóra vložil do&nbsp;skupiny uživatelů, jejichž příspěvky musí být schváleny. Kontaktujte, prosím, administrátora fóra pro&nbsp;další informace.',
	'HELP_FAQ_POSTING_QUEUE_QUESTION'	=> 'Proč musí být můj příspěvek schválen?',
	'HELP_FAQ_POSTING_REPORT_ANSWER'	=> 'Pokud je tato funkce povolena administrátorem fóra, měli byste v&nbsp;příspěvku, který chcete nahlásit, vidět tlačítko (ikonu) pro&nbsp;nahlášení příspěvku. Po&nbsp;kliknutí na&nbsp;tlačítko se zobrazí formulář, pomocí kterého můžete příspěvek nahlásit.',
	'HELP_FAQ_POSTING_REPORT_QUESTION'	=> 'Jak můžu moderátorovi nahlásit příspěvek?',
	'HELP_FAQ_POSTING_SIGNATURE_ANSWER'	=> 'Abyste mohli přidat podpis k&nbsp;vašim příspěvkům, musíte ho nejdřív ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Profil“ vytvořit. Jakmile ho vytvoříte, můžete při psaní příspěvku zatrhnout políčko <em>Připojit podpis</em>, čímž váš podpis k&nbsp;příspěvku připojíte. Pomocí možnosti „Připojit můj podpis ke&nbsp;všem mým příspěvkům“, kterou naleznete ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ v&nbsp;sekci „Výchozí nastavení příspěvků“ můžete automaticky připojit váš podpis ke&nbsp;všem vašim příspěvkům. Pokud to uděláte, můžete stále zamezit připojení vašeho podpisu k&nbsp;jednotlivým příspěvkům tak, že během psaní příspěvku zrušíte zaškrtnutí možnosti <em>Připojit podpis</em>.',
	'HELP_FAQ_POSTING_SIGNATURE_QUESTION'	=> 'Jak můžu přidat ke&nbsp;svým příspěvků podpis?',
	'HELP_FAQ_POSTING_WARNING_ANSWER'	=> 'Každý administrátor fóra má na&nbsp;svém fóru svoje vlastní pravidla. Pokud nějaké z&nbsp;těchto pravidel porušíte, může vám být uděleno varování. Vezměte prosím na&nbsp;vědomí, že toto je rozhodnutí administrátora a&nbsp;phpBB Limited nemá nic společného s&nbsp;varováními na&nbsp;daném fóru. Pokud si nejste jisti, z&nbsp;jakého důvodu jste obdrželi varování, kontaktujte administrátora fóra.',
	'HELP_FAQ_POSTING_WARNING_QUESTION'	=> 'Proč jsem obdržel varování?',

	'HELP_FAQ_SEARCH_BLANK_ANSWER'	=> 'Vaše vyhledávání vrátilo příliš mnoho výsledků a&nbsp;webový server je nebyl schopen zpracovat. Přejděte na&nbsp;„Rozšířené vyhledávání“ a&nbsp;použijte konkrétnější hledané výrazy a&nbsp;vyberte fóra, ve&nbsp;kterých budete vyhledávat.',
	'HELP_FAQ_SEARCH_BLANK_QUESTION'	=> 'Proč se mi po&nbsp;vyhledávání zobrazí prázdná stránka!?',
	'HELP_FAQ_SEARCH_FORUM_ANSWER'	=> 'Vložte hledaný výraz do&nbsp;vyhledávacího pole umístěného na&nbsp;obsahu fóra (indexu) nebo na&nbsp;stránkách témat nebo fór. Na&nbsp;rozšířené vyhledávání můžete přejít kliknutím na&nbsp;odkaz (nebo ikonu) „Rozšířené vyhledávání“, který najdete na&nbsp;všech stránkách fóra. Jakým způsobem bude vyhledávání dostupné závisí na&nbsp;použitém vzhledu fóra.',
	'HELP_FAQ_SEARCH_FORUM_QUESTION'	=> 'Jak můžu vyhledávat na&nbsp;celém fóru nebo v&nbsp;jednotlivých fórech?',
	'HELP_FAQ_SEARCH_MEMBERS_ANSWER'	=> 'Přejděte na&nbsp;seznam členů a&nbsp;klikněte na&nbsp;odkaz „Najít uživatele“.',
	'HELP_FAQ_SEARCH_MEMBERS_QUESTION'	=> 'Jak můžu vyhledat určité uživatele?',
	'HELP_FAQ_SEARCH_NO_RESULT_ANSWER'	=> 'Vámi hledaný výraz byl pravděpodobně příliš obecný a&nbsp;obsahoval mnoho běžných termínů, které phpBB neindexuje. Buďte konkrétnější a&nbsp;použijte možnosti v&nbsp;„Rozšířeném vyhledávání“.',
	'HELP_FAQ_SEARCH_NO_RESULT_QUESTION'	=> 'Proč moje vyhledávání nic nenašlo?',
	'HELP_FAQ_SEARCH_OWN_ANSWER'	=> 'Vaše vlastní příspěvky můžete vyhledat buď kliknutím na&nbsp;odkaz „Zobrazit vaše příspěvky“ ve&nbsp;vašem „Uživatelském panelu“, nebo kliknutím na&nbsp;odkaz „Vyhledat příspěvky uživatele“ ve&nbsp;vašem „Profilu“ (zobrazí se po&nbsp;kliknutí na&nbsp;vaše uživatelské jméno), nebo kliknutím na&nbsp;odkaz „Vaše příspěvky“ v&nbsp;nabídce „Rychlé odkazy“, která se nachází nahoře na&nbsp;fóru. Pro&nbsp;vyhledání vašich témat použijte stránku „Rozšířené vyhledávání“, na&nbsp;které pomocí různých možnosti můžete zúžit vyhledávání na&nbsp;vaše témata.',
	'HELP_FAQ_SEARCH_OWN_QUESTION'	=> 'Jak můžu vyhledat svoje vlastní příspěvky a&nbsp;témata?',

	'HELP_FAQ_USERSETTINGS_AVATAR_ANSWER'	=> 'Existují dva druhy obrázků, které můžou být v&nbsp;příspěvcích zobrazeny u&nbsp;uživatelského jména. Jedním z&nbsp;nich jsou obrázky asociované s&nbsp;vaší hodností, které obvykle vypadají jako hvězdičky, tečky nebo čtverečky a&nbsp;indikují, kolik příspěvků jste odeslali, nebo pomáhají určit jakou mají uživatelé fóra funkci. Další, obvykle větší obrázek, je známý jako avatar a&nbsp;obecně se jedná o&nbsp;unikátní nebo osobní obrázek každého uživatele.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_ANSWER'	=> 'Avatar můžete přidat pomocí možnosti „Nastavení avataru“, kterou najdete ve&nbsp;vašem „Uživatelském panelu“ na&nbsp;záložce „Profil“. Avatar můžete přidat jedním z&nbsp;následujících způsobů: použít Gravatar, vybrat si avatar v&nbsp;Galerii, použít vzdálený avatar (z&nbsp;jiného webu), nebo avatar nahrát do&nbsp;tohoto fóra. Záleží na&nbsp;administrátorovi fóra, jestli je používání avatarů povoleno a&nbsp;jakými způsoby lze avatary do&nbsp;fóra přidat. Pokud nemůžete avatary používat, kontaktujte administrátora fóra.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_QUESTION'	=> 'Jak můžu u&nbsp;svého jména zobrazit avatar?',
	'HELP_FAQ_USERSETTINGS_AVATAR_QUESTION'	=> 'K&nbsp;čemu slouží obrázky zobrazené u&nbsp;mého uživatelského jména?',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_ANSWER'	=> 'Pokud jste se ve&nbsp;fóru zaregistrovali, jsou všechna vaše nastavení uložena v&nbsp;databázi fóra. Pro&nbsp;jejich změnu přejděte na&nbsp;váš „Uživatelský panel“ pomocí odkazu, který obvykle najdete po&nbsp;kliknutí na&nbsp;vaše jméno nahoře na&nbsp;stránkách fóra. V&nbsp;„Uživatelském panelu“ budete moci změnit všechna vaše nastavení a&nbsp;předvolby fóra.',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_QUESTION'	=> 'Jak můžu změnit svoje nastavení?',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_ANSWER'	=> 'Jen registrovaní uživatelé můžou posílat e-maily ostatním členům fóra přes vestavěný formulář a&nbsp;to jen v&nbsp;případě, že administrátor tuto funkci povolil. Je to z&nbsp;důvodu zabránění zneužití e-mailového systému anonymními uživateli.',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_QUESTION'	=> 'Když chci poslat e-mail uživateli fóra, musím se přihlásit?',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_ANSWER'	=> 'V&nbsp;„Uživatelském panelu“ na&nbsp;záložce „Nastavení fóra“ → „Obecné nastavení fóra“ najdete možnost <em>Skrýt můj online stav</em>. Pokud u&nbsp;této možnosti nastavíte „Ano“, budete na&nbsp;seznamu viditelní jen pro&nbsp;administrátory, moderátory a&nbsp;sama sebe. Budete počítán jako skrytý uživatel.',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_QUESTION'	=> 'Jak můžu zabránit tomu, aby bylo moje uživatelské jméno zobrazeno na&nbsp;seznamu uživatelů nacházejících se ve&nbsp;fóru?',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_ANSWER'	=> 'Pokud váš jazyk není na&nbsp;seznamu jazyků, tak ho buď administrátor nenainstaloval, nebo nikdo toto fórum do&nbsp;vašeho jazyka nepřeložil. Zkuste se zeptat administrátora fóra, jestli může nainstalovat požadovaný jazyk. Pokud překlad do&nbsp;vašeho jazyku neexistuje, můžete vytvořit nový překlad. Více informací můžete najít na&nbsp;webu <a href="https://www.phpbb.com/">phpBB</a>&reg;.',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_QUESTION'	=> 'Můj jazyk není na&nbsp;seznamu!',
	'HELP_FAQ_USERSETTINGS_RANK_ANSWER'	=> 'Hodnosti, které jsou zobrazeny pod&nbsp;vaším uživatelským jménem, indikují počet příspěvků, které jste do&nbsp;fóra odeslali, nebo slouží k&nbsp;identifikaci určitých uživatelů např. moderátorů a&nbsp;administrátorů. Obecně řečeno, nemůžete sami změnit znění žádných hodností ve&nbsp;fóru, protože jsou nastaveny administrátorem fóra. Prosím, nezatěžujte fórum zbytečným přispíváním jen proto, abyste dosáhli vyšší hodnosti. Na&nbsp;většině fór to nebude tolerováno a&nbsp;moderátor nebo administrátor jednoduše sníží váš počet příspěvků.',
	'HELP_FAQ_USERSETTINGS_RANK_QUESTION'	=> 'Jaká je moje hodnost a&nbsp;jak ji můžu změnit?',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_ANSWER'	=> 'Pokud jste si jisti, že jste nastavili vaše časové pásmo správně, ale čas se stále zobrazuje nesprávně, pak je čas nastavený na&nbsp;hodinách serveru nesprávný. Upozorněte na&nbsp;to, prosím, administrátora, aby mohl tento problém odstranit.',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_QUESTION'	=> 'Změnil jsem časové pásmo, ale čas se stále nezobrazuje správně!',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_ANSWER'	=> 'Je možné, že zobrazený čas je pro&nbsp;jiné časové pásmo, než ve&nbsp;kterém se nacházíte. Pokud se jedná o&nbsp;tento případ, přejděte na&nbsp;váš „Uživatelský panel“ na&nbsp;záložku „Nastavení fóra“ a&nbsp;změňte vaše časové pásmo, aby odpovídalo vaší konkrétní oblasti, např. Praha, Bratislava, Londýn, New York, Sydney atd. Vezměte prosím na&nbsp;vědomí, že změnu časového pásma, stejně jako většinu nastavení, můžou provádět jen zaregistrovaní uživatelé. Pokud ještě nejste registrováni, toto je dobrý důvod, proč tak učinit.',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_QUESTION'	=> 'Zobrazení časů není správné!',
));
