<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common installer pages
$lang = array_merge($lang, array(
	'INSTALL_PANEL'	=> 'Instalační panel',
	'SELECT_LANG'	=> 'Vyberte jazyk',

	'STAGE_INSTALL'	=> 'Instalace phpBB',

	// Introduction page
	'INTRODUCTION_TITLE'	=> 'Úvod',
	'INTRODUCTION_BODY'		=> 'Vítejte v&nbsp;phpBB3!<br /><br />phpBB® je nejrozšířenější open sourceové řešení fóra na&nbsp;světě. phpBB3 je poslední verzí programu, který vznikl v&nbsp;roce 2000. Stejně jako předchozí verze i&nbsp;phpBB3 nabízí již v&nbsp;základní instalaci mnoho funkcí, uživatelsky přívětivé rozhraní a&nbsp;plnou podporu od&nbsp;phpBB týmu. phpBB3 fórum zlepšuje to, co dělalo phpBB2 tak populárním a&nbsp;přidává další požadované funkce, které nebyly součástí předchozích verzí. Doufáme, že splníme vaše očekávání.<br /><br />Tento instalační systém vás provede instalací phpBB3 fóra, aktualizací ze&nbsp;starších verzí phpBB na&nbsp;poslední verzi phpBB3 a&nbsp;také konverzi z&nbsp;jiných systémů diskuzních fór na&nbsp;phpBB3 (včetně phpBB2). Pro&nbsp;více informací si přečtěte <a href="%1$s">průvodce instalací</a>.<br /><br />Pro&nbsp;přečtení licence nebo informací o&nbsp;získání podpory, použijte, prosím, příslušnou možnost v&nbsp;nabídce napravo. Pro&nbsp;pokračování vyberte, prosím, příslušnou možnost nahoře.',

	// Support page
	'SUPPORT_TITLE'		=> 'Podpora',
	'SUPPORT_BODY'		=> 'Plná podpora se poskytuje zdarma pro&nbsp;aktuální stabilní verzi phpBB3. Tato podpora zahrnuje pomoc s:</p><ul><li>instalací</li><li>nastavením</li><li>technickými otázkami</li><li>problémy, které se týkají potencionálních chyb v&nbsp;programu</li><li>aktualizací z&nbsp;RC (Release Candidate) verze na&nbsp;poslední stabilní verzi</li><li>konverzí z&nbsp;phpBB&nbsp;2.0.x na&nbsp;phpBB3</li><li>konverzí z&nbsp;jiných programů diskuzních fór na&nbsp;phpBB3 (více informací najdete na&nbsp;phpBB.com ve&nbsp;fóru <a href="https://www.phpbb.com/community/viewforum.php?f=486">Convertors Forum</a>)</li></ul><p>Doporučujeme všem uživatelů, kteří stále používají beta verzi phpBB3, aby aktualizovali jejich instalaci na&nbsp;nejnovější verzi.</p><h2>Rozšíření a&nbsp;vzhledy</h2><p>Pro&nbsp;problémy týkající se rozšíření použijte, prosím, příslušné <a href="https://www.phpbb.com/community/viewforum.php?f=451">Extensions Forum</a> (Fórum o&nbsp;modifikacích).<br />Pro&nbsp;problémy týkající se vzhledů, šablon a&nbsp;motivů použijte, prosím, příslušné <a href="https://www.phpbb.com/community/viewforum.php?f=471">Styles Forum</a> (Fórum o&nbsp;vzhledech).<br /><br />Jestliže se vaše otázka týká konkrétního balíčku, napište, prosím, přímo do&nbsp;tématu věnovanému tomu balíčku.</p><h2>Získání podpory</h2><p><a href="https://www.phpbb.com/support/">Stránka podpory (ang.)</a><br /><a href="https://www.phpbb.com/support/docs/en/3.3/ug/quickstart/">Quick Start Guide</a> (Rychlý průvodce (ang.))<br /><br />Abyste vždy věděli o&nbsp;posledních novinkách a&nbsp;nových verzích fóra, sledujte nás na&nbsp;<a href="https://www.twitter.com/phpbb/">Twitteru</a> a&nbsp;<a href="https://www.facebook.com/phpbb/">Facebooku</a><br /><br />',

	// License
	'LICENSE_TITLE'		=> 'General Public License',

	// Install page
	'INSTALL_INTRO'			=> 'Vítejte v&nbsp;instalaci',
	'INSTALL_INTRO_BODY'	=> 'Pomocí této možnosti můžete na&nbsp;váš server nainstalovat phpBB3.</p><p>Abyste mohli pokračovat, budete muset znát údaje pro&nbsp;připojení k&nbsp;vaší databázi. Pokud neznáte nastavení vaší databáze, kontaktujte, prosím, vašeho poskytovatele hostingu a&nbsp;zeptejte se ho na&nbsp;tyto údaje. Bez těchto údajů nebudete moci pokračovat dál. Potřebujete znát:</p>

	<ul>
		<li>Typ databáze - databáze, kterou budete používat.</li>
		<li>Název hostitele databázového serveru nebo DSN - adresa databázového serveru.</li>
		<li>Port databázového serveru - port databázového serveru (většinou není potřeba).</li>
		<li>Název databáze - název databáze na&nbsp;serveru.</li>
		<li>Uživatelské jméno databáze a&nbsp;heslo databáze - přihlašovací údaje pro&nbsp;přístup k&nbsp;databázi.</li>
	</ul>

	<p><strong>Poznámka:</strong> pokud používáte pro&nbsp;instalaci SQLite databázi, měli byste do&nbsp;pole DNS vložit kompletní cestu k&nbsp;vaší databázi a&nbsp;nechat pole pro&nbsp;uživatelské jméno a&nbsp;heslo prázdné. Z&nbsp;bezpečnostních důvodu byste se měli ujistit, že vaše databáze není uložená na&nbsp;místě přístupném z&nbsp;webu.</p>

	<p>phpBB3 podporuje následující databáze:</p>
	<ul>
		<li>MySQL 4.1.3 nebo vyšší (vyžaduje se MySQLi)</li>
		<li>PostgreSQL 8.3+</li>
		<li>SQLite 3.6.15+</li>
		<li>MS SQL Server 2000 nebo vyšší (přímo nebo přes ODBC)</li>
		<li>MS SQL Server 2005 nebo vyšší (nativní)</li>
		<li>Oracle</li>
	</ul>

	<p>Budou zobrazeny jen databáze podporované vaším serverem.',

	'ACP_LINK'	=> 'Přejít do&nbsp;<a href="%1$s">administrace</a>',

	'INSTALL_PHPBB_INSTALLED'		=> 'phpBB je již nainstalováno.',
	'INSTALL_PHPBB_NOT_INSTALLED'	=> 'phpBB ještě není nainstalováno.',
));

// Requirements translation
$lang = array_merge($lang, array(
	// Filesystem requirements
	'FILE_NOT_EXISTS'			=> 'Soubor neexistuje',
	'FILE_NOT_EXISTS_EXPLAIN'	=> 'Aby bylo možné nainstalovat phpBB, soubor %1$s musí existovat.',
	'FILE_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Pro&nbsp;lepší uživatelský zážitek je doporučeno, aby soubor %1$s existoval.',
	'FILE_NOT_WRITABLE'						=> 'Soubor není zapisovatelný',
	'FILE_NOT_WRITABLE_EXPLAIN'				=> 'Aby bylo možné nainstalovat phpBB, soubor %1$s musí být zapisovatelný.',
	'FILE_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Pro&nbsp;lepší uživatelský zážitek je doporučeno, aby byl soubor %1$s zapisovatelný.',

	'DIRECTORY_NOT_EXISTS'						=> 'Adresář neexistuje',
	'DIRECTORY_NOT_EXISTS_EXPLAIN'				=> 'Aby bylo možné nainstalovat phpBB, adresář %1$s musí existovat.',
	'DIRECTORY_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Pro&nbsp;lepší uživatelský zážitek je doporučeno, aby adresář %1$s existoval.',
	'DIRECTORY_NOT_WRITABLE'					=> 'Adresář není zapisovatelný',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN'			=> 'Aby bylo možné nainstalovat phpBB, adresář %1$s musí být zapisovatelný.',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Pro&nbsp;lepší uživatelský zážitek je doporučeno, aby byl adresář %1$s zapisovatelný.',

	// Server requirements
	'PHP_VERSION_REQD'					=> 'Verze PHP',
	'PHP_VERSION_REQD_EXPLAIN'			=> 'phpBB vyžaduje PHP verze 7.2.0 nebo vyšší.',
	'PHP_GETIMAGESIZE_SUPPORT'			=> 'Povolená funkce PHP getimagesize()',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> 'Pro&nbsp;správnou funkčnost phpBB musí být k&nbsp;dispozici funkce getimagesize.',
	'PCRE_UTF_SUPPORT'					=> 'Podpora PCRE UTF-8',
	'PCRE_UTF_SUPPORT_EXPLAIN'			=> 'phpBB nepoběží, pokud vaše PHP instalace není kompilovaná s&nbsp;podporou UTF-8 v&nbsp;rozšíření PCRE.',
	'PHP_JSON_SUPPORT'					=> 'Podpora PHP JSON',
	'PHP_JSON_SUPPORT_EXPLAIN'			=> 'Pro&nbsp;správnou funkčnost phpBB musí být dostupné rozšíření PHP JSON.',
	'PHP_MBSTRING_SUPPORT'				=> 'Podpora PHP mbstring',
	'PHP_MBSTRING_SUPPORT_EXPLAIN'		=> 'Pro&nbsp;správnou funkčnost phpBB musí být dostupné rozšíření PHP mbstring.',
	'PHP_XML_SUPPORT'					=> 'Podpora PHP XML/DOM',
	'PHP_XML_SUPPORT_EXPLAIN'			=> 'Pro&nbsp;správnou funkčnost phpBB musí být dostupné rozšíření PHP XML/DOM.',
	'PHP_SUPPORTED_DB'					=> 'Podporované databáze',
	'PHP_SUPPORTED_DB_EXPLAIN'			=> 'Musíte mít podporu pro&nbsp;nejméně jednu databázi kompatibilní s&nbsp;PHP. Pokud nejsou zobrazeny žádné dostupné databázové moduly, měli byste kontaktovat vašeho poskytovatele hostingu, nebo projít příslušnou dokumentaci k&nbsp;instalaci PHP pro&nbsp;získání rady.',

	'RETEST_REQUIREMENTS'	=> 'Znovu otestovat požadavky',

	'STAGE_REQUIREMENTS'	=> 'Kontrola požadavků',
));

// General error messages
$lang = array_merge($lang, array(
	'INST_ERR_MISSING_DATA'		=> 'V&nbsp;tomto bloku musíte vyplnit všechna pole.',

	'TIMEOUT_DETECTED_TITLE'	=> 'Instalátor detekoval časový limit',
	'TIMEOUT_DETECTED_MESSAGE'	=> 'Instalátor detekoval časový limit (timeout). Můžete se pokusit se aktualizovat stránku, což může vést k&nbsp;poškození dat. Doporučujeme vám buď zvýšit hodnotu ve&nbsp;vašem nastavení timeoutu, nebo můžete zkusit použít CLI.',
));

// Data obtaining translations
$lang = array_merge($lang, array(
	'STAGE_OBTAIN_DATA'	=> 'Nastavení dat pro&nbsp;instalaci',

	//
	// Admin data
	//
	'STAGE_ADMINISTRATOR'	=> 'Informace o&nbsp;administrátorovi',

	// Form labels
	'ADMIN_CONFIG'				=> 'Nastavení administrátora',
	'ADMIN_PASSWORD'			=> 'Heslo administrátora',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Potvrdit heslo administrátora',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Prosím, vložte heslo o&nbsp;délce mezi&nbsp;6&nbsp;a&nbsp;30 znaky.',
	'ADMIN_USERNAME'			=> 'Uživatelské jméno administrátora',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Prosím, vložte uživatelské jméno o&nbsp;délce mezi&nbsp;3&nbsp;a&nbsp;20 znaky.',

	// Errors
	'INST_ERR_EMAIL_INVALID'		=> 'Vámi vložená e-mailová adresa není platná.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Vámi vložené heslo se neshoduje.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Vámi vložené heslo je příliš dlouhé. Maximální délka hesla je 30 znaků.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Vámi vložené heslo je příliš krátké. Minimální délka hesla je 6 znaků.',
	'INST_ERR_USER_TOO_LONG'		=> 'Vámi vložené uživatelské jméno je příliš dlouhé. Maximální délka uživatelského jména je 20 znaků.',
	'INST_ERR_USER_TOO_SHORT'		=> 'Vámi vložené uživatelské jméno je příliš krátké. Minimální délka uživatelského jména jsou 3 znaky.',

	//
	// Board data
	//
	// Form labels
	'BOARD_CONFIG'		=> 'Nastavení fóra',
	'DEFAULT_LANGUAGE'	=> 'Výchozí jazyk',
	'BOARD_NAME'		=> 'Název fóra',
	'BOARD_DESCRIPTION'	=> 'Krátký popis fóra',

	//
	// Database data
	//
	'STAGE_DATABASE'	=> 'Nastavení databáze',

	// Form labels
	'DB_CONFIG'				=> 'Nastavení databáze',
	'DBMS'					=> 'Typ databáze',
	'DB_HOST'				=> 'Název hostitele databázového serveru nebo DSN',
	'DB_HOST_EXPLAIN'		=> 'DSN je zkratka pro&nbsp;„Data Source Name“ a&nbsp;je relevantní pouze pro&nbsp;ODBC instalace. V&nbsp;případě PostgreSQL použijte localhost pro&nbsp;připojení k&nbsp;lokálnímu serveru přes UNIX domain socket a&nbsp;127.0.0.1 pro&nbsp;připojení přes TCP. Pro&nbsp;SQLite vložte úplnou cestu k&nbsp;databázovému souboru.',
	'DB_PORT'				=> 'Port serveru databáze',
	'DB_PORT_EXPLAIN'		=> 'Vyplňte jen pokud víte, že je server provozován na&nbsp;nestandardním portu.',
	'DB_PASSWORD'			=> 'Heslo databáze',
	'DB_NAME'				=> 'Název databáze',
	'DB_USERNAME'			=> 'Uživatelské jméno databáze',
	'DATABASE_VERSION'		=> 'Verze databáze',
	'TABLE_PREFIX'			=> 'Předpona pro&nbsp;tabulky v&nbsp;databázi',
	'TABLE_PREFIX_EXPLAIN'	=> 'Předpona musí začít písmenem a&nbsp;může obsahovat pouze písmena, čísla a&nbsp;podtržítka.',

	// Database options
	'DB_OPTION_MSSQL_ODBC'	=> 'MSSQL Server 2000+ přes ODBC',
	'DB_OPTION_MSSQLNATIVE'	=> 'MSSQL Server 2005+ [ Nativní ]',
	'DB_OPTION_MYSQLI'		=> 'MySQL s&nbsp;MySQLi rozšířením',
	'DB_OPTION_ORACLE'		=> 'Oracle',
	'DB_OPTION_POSTGRES'	=> 'PostgreSQL',
	'DB_OPTION_SQLITE3'		=> 'SQLite 3',

	// Errors
	'INST_ERR_DB'					=> 'Chyba při instalaci databáze',
	'INST_ERR_NO_DB'				=> 'Pro&nbsp;vybraný typ databáze nelze načíst PHP modul.',
	'INST_ERR_DB_INVALID_PREFIX'	=> 'Vámi vložená předpona je neplatná. Předpona musí začínat písmenem a&nbsp;může obsahovat pouze písmena, čísla a&nbsp;podtržítka.',
	'INST_ERR_PREFIX_TOO_LONG'		=> 'Vámi určená předpona tabulek je příliš dlouhá. Maximální délka je %d znaků.',
	'INST_ERR_DB_NO_NAME'			=> 'Nebyl určen název databáze.',
	'INST_ERR_DB_FORUM_PATH'		=> 'Určený databázový soubor se nachází ve&nbsp;stromu adresářů vašeho fóra. Měli byste uložit tento soubor na&nbsp;místo, které není přístupné z&nbsp;webu.',
	'INST_ERR_DB_CONNECT'			=> 'Nelze se připojit k&nbsp;databázi. Podívejte se na&nbsp;chybové hlášení dole.',
	'INST_ERR_DB_NO_WRITABLE'		=> 'Obojí - databáze i&nbsp;adresář, který ji obsahuje - musí být zapisovatelné.',
	'INST_ERR_DB_NO_ERROR'			=> 'Žádné chybové hlášení.',
	'INST_ERR_PREFIX'				=> 'Tabulka s&nbsp;určenou předponou již existuje. Zvolte, prosím, jinou předponu.',
	'INST_ERR_DB_NO_MYSQLI'			=> 'Nainstalovaná verze MySQL je nekompatibilní s&nbsp;vámi vybranou možností „MySQL s&nbsp;MySQLi rozšířením“. Prosím, zkuste použít možnost „MySQL“.',
	'INST_ERR_DB_NO_SQLITE3'		=> 'Nainstalovaná verze SQLite rozšíření je příliš stará. Musíte ji aktualizovat přinejmenším na&nbsp;verzi&nbsp;3.6.15.',
	'INST_ERR_DB_NO_ORACLE'			=> 'Instalovaná verze Oracle vyžaduje nastavení parametru <var>NLS_CHARACTERSET</var> na&nbsp;hodnotu <var>UTF8</var>. Buď aktualizujte vaši instalaci na&nbsp;verzi 9.2+ nebo změňte parametr.',
	'INST_ERR_DB_NO_POSTGRES'		=> 'Vámi vybraná databáze nebyla vytvořena v&nbsp;kódování <var>UNICODE</var> nebo <var>UTF8</var>. Zkuste instalaci s&nbsp;databází, které má kódování <var>UNICODE</var> nebo <var>UTF8</var>.',
	'INST_SCHEMA_FILE_NOT_WRITABLE'	=> 'Do&nbsp;souboru schema nelze zapisovat',

	//
	// Email data
	//
	'EMAIL_CONFIG'	=> 'Nastavení e-mailu',

	// Package info
	'PACKAGE_VERSION'					=> 'Verze nainstalovaného balíčku',
	'UPDATE_INCOMPLETE'				=> 'Vaše phpBB instalace nebyla správně aktualizována.',
	'UPDATE_INCOMPLETE_MORE'		=> 'Informace o&nbsp;tom, jak opravit tuto chybu si přečtěte, prosím, níže.',
	'UPDATE_INCOMPLETE_EXPLAIN'		=> '<h1>Neúplná aktualizace</h1>

		<p>Všimli jsme si, že poslední aktualizace vaší phpBB instalace nebyla úplně dokončena. Přejděte na&nbsp;<a href="%1$s" title="%1$s">aktualizaci databáze</a>, ujistěte se, že máte vybranou možnost <em>Aktualizovat pouze databázi</em> a&nbsp;klikněte na&nbsp;tlačítko <strong>Odeslat</strong>. Po&nbsp;úspěšné aktualizaci databáze nezapomeňte smazat adresář „install“.</p>',

	//
	// Server data
	//
	// Form labels
	'UPGRADE_INSTRUCTIONS'			=> 'Je dostupná verze <strong>%1$s</strong> s&nbsp;novými funkcemi. Přečtěte si <a href="%2$s" title="%2$s"><strong>oznámení o&nbsp;vydání nové verze</strong></a>, ve&nbsp;kterém se dozvíte, jaké jsou v&nbsp;ní novinky a&nbsp;jak fórum aktualizovat.',
	'SERVER_CONFIG'				=> 'Nastavení serveru',
	'SCRIPT_PATH'				=> 'Cesta ke&nbsp;skriptům',
	'SCRIPT_PATH_EXPLAIN'		=> 'Cesta ke&nbsp;složce, ve&nbsp;které je umístěno phpBB, relativní ke&nbsp;jménu domény, např. <samp>/phpBB3</samp>.',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Děkuji, správce fóra',
	'CONFIG_SITE_DESC'				=> 'Krátký text popisující vaše fórum',
	'CONFIG_SITENAME'				=> 'vasedomena.cz',

	'DEFAULT_INSTALL_POST'			=> '<t>Toto je příklad příspěvku ve&nbsp;vašem phpBB3 fóru. Zdá se, že všechno funguje jak má. Pokud chcete, můžete tento příspěvek smazat a&nbsp;pokračovat v&nbsp;nastavování vašeho fóra. <br />Během instalace byla k&nbsp;první kategorii a&nbsp;k&nbsp;prvnímu fóru připojena oprávnění pro&nbsp;následující předdefinované uživatelské skupiny - administrátory, boty, globální moderátory, hosty, registrované uživatele a&nbsp;registrované COPPA uživatele. Pokud se rozhodnete smazat vaši první kategorii a&nbsp;vaše první fórum, nezapomeňte přiřadit oprávnění pro&nbsp;všechny tyto uživatelské skupiny ke&nbsp;všem kategoriím a&nbsp;fórům, které vytvoříte. Je doporučeno přejmenovat vaší první kategorii a&nbsp;vaše první fórum a&nbsp;zkopírovat jejich oprávnění do&nbsp;dalších, vámi vytvořených kategorií a&nbsp;fór. <br />Užijte si to!</t>',

	'FORUMS_FIRST_CATEGORY'			=> 'Vaše první kategorie',
	'FORUMS_TEST_FORUM_DESC'		=> 'Popis vašeho prvního fóra.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Vaše první fórum',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Administrátor fóra',
	'REPORT_WAREZ'					=> 'Příspěvek obsahuje odkazy na&nbsp;ilegální nebo pirátský software.',
	'REPORT_SPAM'					=> 'Nahlášený příspěvek slouží pouze k&nbsp;reklamě pro&nbsp;webovou stránku nebo jiný produkt.',
	'REPORT_OFF_TOPIC'				=> 'Nahlášený příspěvek se nedrží tématu.',
	'REPORT_OTHER'					=> 'Nahlášený příspěvek nelze zařadit do&nbsp;žádné kategorie. Použijte, prosím, další informační pole.',

	'SMILIES_ARROW'					=> 'Šipka',
	'SMILIES_CONFUSED'				=> 'Zmatený',
	'SMILIES_COOL'					=> 'Skvělý',
	'SMILIES_CRYING'				=> 'Pláč nebo velký smutek',
	'SMILIES_EMARRASSED'			=> 'Rozpačitý',
	'SMILIES_EVIL'					=> 'Ďábelský nebo velmi šílený',
	'SMILIES_EXCLAMATION'			=> 'Vykřičník',
	'SMILIES_GEEK'					=> 'Šprt',
	'SMILIES_IDEA'					=> 'Nápad',
	'SMILIES_LAUGHING'				=> 'Smích',
	'SMILIES_MAD'					=> 'Šílený',
	'SMILIES_MR_GREEN'				=> 'Pan Zelený',
	'SMILIES_NEUTRAL'				=> 'Neutrální',
	'SMILIES_QUESTION'				=> 'Otázka',
	'SMILIES_RAZZ'					=> 'Posměch',
	'SMILIES_ROLLING_EYES'			=> 'Vykulený',
	'SMILIES_SAD'					=> 'Smutný',
	'SMILIES_SHOCKED'				=> 'Šokovaný',
	'SMILIES_SMILE'					=> 'Úsměv',
	'SMILIES_SURPRISED'				=> 'Překvapený',
	'SMILIES_TWISTED_EVIL'			=> 'Šíleně ďábelský',
	'SMILIES_UBER_GEEK'				=> 'Super šprt',
	'SMILIES_VERY_HAPPY'			=> 'Velká radost',
	'SMILIES_WINK'					=> 'Mrknutí',

	'TOPICS_TOPIC_TITLE'			=> 'Vítejte v&nbsp;phpBB3',
));

// Common navigation items' translation
$lang = array_merge($lang, array(
	'MENU_OVERVIEW'		=> 'Přehled',
	'MENU_INTRO'		=> 'Úvod',
	'MENU_LICENSE'		=> 'Licence',
	'MENU_SUPPORT'		=> 'Podpora',
));

// Task names
$lang = array_merge($lang, array(
	// Install filesystem
	'TASK_CREATE_CONFIG_FILE'	=> 'Vytváření konfiguračního souboru',

	// Install database
	'TASK_ADD_CONFIG_SETTINGS'			=> 'Přidávání konfiguračního nastavení',
	'TASK_ADD_DEFAULT_DATA'				=> 'Přidávání výchozího nastavení do&nbsp;databáze',
	'TASK_CREATE_DATABASE_SCHEMA_FILE'	=> 'Vytváření souboru se schématem databáze',
	'TASK_SETUP_DATABASE'				=> 'Nastavování databáze',
	'TASK_CREATE_TABLES'				=> 'Vytváření tabulek',

	// Install data
	'TASK_ADD_BOTS'				=> 'Registrování botů',
	'TASK_ADD_LANGUAGES'		=> 'Instalace dostupných jazyků',
	'TASK_ADD_MODULES'			=> 'Instalace modulů',
	'TASK_CREATE_SEARCH_INDEX'	=> 'Vytváření vyhledávacího indexu',

	// Install finish 
	'TASK_INSTALL_EXTENSIONS'	=> 'Instalace přibalených rozšíření',
	'TASK_NOTIFY_USER'			=> 'Odesílání upozorňovacího e-mailu',
	'TASK_POPULATE_MIGRATIONS'	=> 'Zaplňování migrací',

	// Installer general progress messages
	'INSTALLER_FINISHED'	=> 'Instalace byla úspěšně dokončena',
));

// Installer's general messages
$lang = array_merge($lang, array(
	'MODULE_NOT_FOUND'				=> 'Modul nenalezen',
	'MODULE_NOT_FOUND_DESCRIPTION'	=> 'Modul nelze nalézt, protože služba %s není definovaná.',

	'TASK_NOT_FOUND'				=> 'Úloha nenalezena',
	'TASK_NOT_FOUND_DESCRIPTION'	=> 'Úlohu nelze nalézt, protože služba %s není definovaná.',

	'SKIP_MODULE'	=> 'Přeskočení modulu „%s“',
	'SKIP_TASK'		=> 'Přeskočení úlohy „%s“',

	'TASK_SERVICE_INSTALLER_MISSING'	=> 'Všechny služby pro&nbsp;úkoly instalátoru by měly začínat na&nbsp;„installer“',
	'TASK_CLASS_NOT_FOUND'				=> 'Definice služby pro&nbsp;úkol instalátoru je neplatná. Službě byl dán název „%1$s“, ale očekávaný jmenný prostor třídy je „%2$s“. Pro&nbsp;více informací se podívejte na&nbsp;dokumentaci pro&nbsp;„task_interface“.',

	'INSTALLER_CONFIG_NOT_WRITABLE'	=> 'Konfigurační soubor instalátoru není zapisovatelný.',
));

// CLI messages
$lang = array_merge($lang, array(
	'CLI_INSTALL_BOARD'				=> 'Instalovat phpBB',
	'CLI_UPDATE_BOARD'				=> 'Aktualizovat phpBB',
	'CLI_INSTALL_SHOW_CONFIG'		=> 'Zobrazit konfiguraci, která bude použitá',
	'CLI_INSTALL_VALIDATE_CONFIG'	=> 'Ověřit konfigurační soubor',
	'CLI_CONFIG_FILE'				=> 'Konfigurační soubor, který chcete použít',
	'MISSING_FILE'					=> 'Nelze získat přístup k&nbsp;souboru %1$s',
	'MISSING_DATA'					=> 'V&nbsp;souboru config chybí data, nebo může obsahovat neplatné nastavení.',
	'INVALID_YAML_FILE'				=> 'Nelze analyzovat YAML soubor %1$s',
	'CONFIGURATION_VALID'			=> 'Konfigurační soubor je platný',
));

// Common updater messages
$lang = array_merge($lang, array(
	'UPDATE_INSTALLATION'			=> 'Aktualizace instalace phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Pomocí této možnosti můžete aktualizovat na&nbsp;poslední verzi vaši instalaci phpBB.<br />Během tohoto procesu bude zkontrolována integrita všech vašich souborů. Před samotnou aktualizací si budete moci prohlédnout všechny soubory a&nbsp;rozdíly v&nbsp;nich.<br /><br />Aktualizaci souborů lze provést dvěma různými způsoby.</p><h2>Manuální aktualizace</h2><p>Při aktualizaci tímto způsobem stáhnete archiv s&nbsp;vašimi změněnými soubory, takže nepřijdete o&nbsp;úpravy, které jste ve&nbsp;vašich souborech provedli. Po&nbsp;stažení tohoto balíčku budete muset soubory manuálně nahrát do&nbsp;jejich správných umístění v&nbsp;kořenovém adresáři vašeho phpBB. Potom budete moci znovu zkontrolovat soubory, abyste se ujistili, že jste je přesunuli do&nbsp;jejich správných umístění.</p><h2>Pokročilá aktualizace s&nbsp;FTP</h2><p>Tento způsob je podobný tomu prvnímu, ale s&nbsp;tím rozdílem, že změněné soubory nebudete muset stáhnout do&nbsp;vašeho počítače a&nbsp;manuálně je nahrát na&nbsp;FTP. phpBB to udělá za&nbsp;vás. Abyste mohli tento způsob použít, musíte znát přihlašovací údaje k&nbsp;vašemu FTP, protože je budete muset zadat do&nbsp;formuláře. Jakmile budou soubory nahrány na&nbsp;server, budete znovu přesměrováni na&nbsp;kontrolu souborů, abyste se ujistili, že všechno bylo správně aktualizováno.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Oznámení o&nbsp;vydání</h1>

		<p>Před tím, než budete pokračovat v&nbsp;aktualizaci si, prosím, přečtěte oznámení o&nbsp;vydání poslední verze, ve&nbsp;kterém můžete najít užitečné informace. Také tam najdete odkazy na&nbsp;stažení a&nbsp;seznam změn.</p>

		<br />

		<h1>Jak aktualizovat vaši instalaci pomocí „Kompletního balíčku“</h1>

		<p>Doporučený způsob aktualizace vaší instalace fóra je pomocí „Kompletního balíčku“. Pokud máte některé základní soubory vaší phpBB instalace upraveny, můžete použít „Pokročilý aktualizační balíček“, abyste o&nbsp;tyto změny nepřišli. Další způsoby aktualizace vaší instalace fóra najdete v&nbsp;dokumentu INSTALL.html. Kroky pro&nbsp;aktualizaci phpBB3 pomocí „Kompletního balíčku“ jsou:</p>

		<ol style="margin-left: 20px; font-size: 1.1em;">
			<li><strong class="error">Zazálohujte všechny soubory fóra a&nbsp;jeho databázi.</strong></li>
			<li>Přejděte na&nbsp;<a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">stránku se soubory ke&nbsp;stažení na&nbsp;webu phpBB.com</a> a&nbsp;stáhněte archiv s&nbsp;posledním „Kompletním balíčkem“ („Full Package“).</li>
			<li>Rozbalte archiv.</li>
			<li>Odstraňte (smažte) z&nbsp;<em>rozbaleného archivu</em> (ale ne z&nbsp;vašeho webu) soubor <code class="inline">config.php</code> a&nbsp;složky <code class="inline">/images</code>, <code class="inline">/store</code> a&nbsp;<code class="inline">/files</code>.</li>
			<li>Přejděte do&nbsp;„Administrace“ - „Nastavení fóra“ a&nbsp;ujistěte se, že máte „prosilver“ nastavený jako výchozí vzhled. Pokud ne, tak ho jako výchozí vzhled nastavte.</li>
			<li>Smažte z&nbsp;kořenového adresáře fóra (tam, kde je soubor „config.php“) na&nbsp;vašem hostingu složky <code class="inline">/vendor</code> a&nbsp;<code class="inline">/cache</code>.</li>
			<li>Přes FTP nebo SSH nahrajte zbývající složky a&nbsp;soubory (tj.&nbsp;zbývající OBSAH složky phpBB3 z&nbsp;rozbaleného archivu) do&nbsp;kořenové složky vaší instalace fóra na&nbsp;serveru, čímž se přepíšou existující soubory. (Poznámka: dejte si pozor na&nbsp;to, abyste při nahrávání nových souborů fóra nesmazali žádné rozšíření ve&nbsp;složce <code class="inline">/ext</code>.)</li>
			<li><strong><a href="%1$s" title="%1$s">Přejděte ve&nbsp;vašem prohlížeči na&nbsp;adresář „install“, čímž spustíte aktualizaci</a>.</strong></li>
			<li>Postupujte podle pokynů a&nbsp;aktualizujte databázi a&nbsp;nechte dokončit aktualizaci.</li>
			<li>Přes FTP nebo SSH smažte z&nbsp;kořenového adresáře vašeho fóra složku <code class="inline">/install</code>.<br><br></li>
		</ol>

		<p>Nyní máte aktualizované fórum obsahující všechny vaše uživatele a&nbsp;příspěvky. Následující úkoly jsou:</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Aktualizujte vaše jazykové balíčky</li>
			<li>Aktualizujte vaše vzhledy<br><br></li>
		</ul>

		<h1>Jak aktualizovat vaši instalaci pomocí „Pokročilého aktualizačního balíčku“</h1>

		<p>Aktualizace pomocí „Pokročilého aktualizačního balíčku“ je doporučena pouze pro&nbsp;experty v&nbsp;případě, že máte upraveny některé základní soubory vaší phpBB instalace. Další způsoby aktualizace vaší instalace fóra najdete v&nbsp;dokumentu INSTALL.html. Kroky pro&nbsp;aktualizaci phpBB3 pomocí „Pokročilého aktualizačního balíčku“ jsou::</p>

		<ol style="margin-left: 20px; font-size: 1.1em;">
			<li>Přejděte na&nbsp;<a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">stránku se soubory ke&nbsp;stažení na&nbsp;webu phpBB.com</a> a&nbsp;stáhněte soubor „Advanced Update Package“ („Pokročilý aktualizační balíček“).</li>
			<li>Rozbalte archiv.</li>
			<li>Nahrajte kompletní rozbalené složky „install“ a&nbsp;„vendor“ do&nbsp;kořenového adresáře vašeho phpBB fóra (tam, kde je soubor „config.php“).<br><br></li>
		</ol>

		<p>Po&nbsp;nahrání souborů bude vaše fórum pro&nbsp;normální uživatele vypnuto, protože se mezi soubory fóra nachází nahraný adresář „install“.<br /><br />
		<strong><a href="%1$s" title="%1$s">Pak přejděte ve&nbsp;vašem prohlížeči na&nbsp;adresář „install“, čímž spustíte aktualizaci</a>.</strong><br />
		<br />
		Potom budete provedeni procesem aktualizace. Na&nbsp;konec aktualizace budete upozorněni.
		</p>
	',
));

// Updater forms
$lang = array_merge($lang, array(
	// Updater types
	'UPDATE_TYPE'			=> 'Způsob aktualizace',

	'UPDATE_TYPE_ALL'		=> 'Aktualizovat soubory a&nbsp;databázi',
	'UPDATE_TYPE_DB_ONLY'	=> 'Aktualizovat pouze databázi',

	// File updater methods
	'UPDATE_FILE_METHOD_TITLE'		=> 'Způsoby aktualizace souborů',

	'UPDATE_FILE_METHOD'			=> 'Způsob aktualizace souborů',
	'UPDATE_FILE_METHOD_DOWNLOAD'	=> 'Stáhnout archiv s&nbsp;upravenými soubory',
	'UPDATE_FILE_METHOD_FTP'		=> 'Aktualizovat soubory přes FTP (Automaticky)',
	'UPDATE_FILE_METHOD_FILESYSTEM'	=> 'Aktualizovat soubory přes přímý přístup k&nbsp;souborům (Automaticky)',

	// File updater archives
	'SELECT_DOWNLOAD_FORMAT'	=> 'Vyberte formát archivu',

	// FTP settings
	'FTP_SETTINGS'			=> 'Nastavení FTP',
));

// Requirements messages
$lang = array_merge($lang, array(
	'UPDATE_FILES_NOT_FOUND'	=> 'Nebyl nalezen platný aktualizační adresář. Ujistěte se, prosím, že jste nahráli příslušné soubory.',

	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Vaše verze je aktuální. Není potřeba spouštět aktualizátor. Pokud chcete zkontrolovat integritu vašich souborů, ujistěte se, že jste nahráli správné aktualizační soubory.',
	'OLD_UPDATE_FILES'				=> 'Aktualizační soubory jsou zastaralé. Nalezené aktualizační soubory jsou pro&nbsp;aktualizaci z&nbsp;phpBB %1$s na&nbsp;phpBB %2$s, ale poslední verze phpBB je %3$s.',
	'INCOMPATIBLE_UPDATE_FILES'		=> 'Nalezené soubory nejsou kompatibilní s&nbsp;vaší nainstalovanou verzí. Vaše nainstalovaná verze je %1$s a&nbsp;aktualizační soubor je pro&nbsp;aktualizaci z&nbsp;phpBB %2$s na&nbsp;%3$s.',
));

// Update files
$lang = array_merge($lang, array(
	'STAGE_UPDATE_FILES'		=> 'Aktualizace souborů',

	// Check files
	'UPDATE_CHECK_FILES'	=> 'Kontrola souborů k&nbsp;aktualizaci',

	// Update file differ
	'FILE_DIFFER_ERROR_FILE_CANNOT_BE_READ'	=> 'Porovnávači souborů se nepodařilo otevřít %s.',

	'UPDATE_FILE_DIFF'		=> 'Porovnávání změněných souborů',
	'ALL_FILES_DIFFED'		=> 'Všechny upravené soubory byly porovnány.',

	// File status
	'UPDATE_CONTINUE_FILE_UPDATE'	=> 'Aktualizovat soubory',

	'DOWNLOAD'							=> 'Stáhnout',
	'DOWNLOAD_CONFLICTS'				=> 'Stažení archivu se sloučenými konflikty',
	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Pro&nbsp;nalezení konfliktů hledejte v&nbsp;souboru &lt;&lt;&lt;',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Stáhnout archiv s&nbsp;upravenými soubory',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Po&nbsp;stažení souboru rozbalte archiv, ve&nbsp;kterém naleznete upravené soubory, které musíte nahrát do&nbsp;kořenového adresáře vašeho fóra. Pak nahrajte soubory do&nbsp;jejich příslušných umístění. Po&nbsp;nahrání všech souborů můžete pokračovat v&nbsp;aktualizaci.',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Soubor je již aktuální.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Soubor neumožňuje, aby byl porovnán.',
	'FILE_USED'						=> 'Informace použité z',			// Single file
	'FILES_CONFLICT'				=> 'Konfliktní soubory',
	'FILES_CONFLICT_EXPLAIN'		=> 'Následující soubory jsou upraveny a&nbsp;nepředstavují originální soubory ze&nbsp;starší verze phpBB. phpBB zjistilo, že v&nbsp;těchto souborech dojde ke&nbsp;konfliktům, pokud budou sloučeny. Prozkoumejte, prosím, tyto konflikty a&nbsp;zkuste je vyřešit manuálně, nebo pokračujte v&nbsp;aktualizaci výběrem preferovaného způsobu sloučení. Pokud vyřešíte konflikty manuálně, zkontrolujte znovu soubory (potom co je upravíte). Pro&nbsp;každý soubor můžete také vybrat jiný preferovaný způsob sloučení. Výsledkem prvního bude soubor, ve&nbsp;kterém budou konfliktní řádky z&nbsp;vašeho starého souboru ztraceny. Výsledkem dalšího bude soubor, ve&nbsp;kterém budou ztraceny změny z&nbsp;novějšího souboru.',
	'FILES_DELETED'					=> 'Smazané soubory',
	'FILES_DELETED_EXPLAIN'			=> 'Následující soubory v&nbsp;nové verzi neexistují. Tyto soubory musíte z&nbsp;vaší instalace (serveru) manuálně smazat.',
	'FILES_MODIFIED'				=> 'Upravené soubory',
	'FILES_MODIFIED_EXPLAIN'		=> 'Následující soubory jsou upraveny a&nbsp;nepředstavují originální soubory ze&nbsp;starší verze phpBB. V&nbsp;aktualizovaném souboru budou sloučeny vaše úpravy s&nbsp;novým souborem.',
	'FILES_NEW'						=> 'Nové soubory',
	'FILES_NEW_EXPLAIN'				=> 'Následující soubory ve&nbsp;vaší instalaci neexistují. Tyto soubory budou do&nbsp;vaší instalace přidány.',
	'FILES_NEW_CONFLICT'			=> 'Nové konfliktní soubory',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Následující soubory jsou nové v&nbsp;poslední verzi, ale bylo zjištěno, že máte ve&nbsp;vaší instalaci na&nbsp;stejném místě soubor se stejným jménem. Tento soubor bude přepsán novým souborem.',
	'FILES_NOT_MODIFIED'			=> 'Neupravené soubory',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Následující soubory nejsou upravené a&nbsp;představují originální soubory z&nbsp;verze phpBB, ze&nbsp;které chcete aktualizovat.',
	'FILES_UP_TO_DATE'				=> 'Již aktualizované soubory',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Následující soubory jsou již aktuální, a&nbsp;proto je není nutné aktualizovat.',
	'FILES_VERSION'					=> 'Verze souborů',
	'TOGGLE_DISPLAY'				=> 'Zobrazit/Skrýt seznam souborů',

	// File updater
	'UPDATE_UPDATING_FILES'	=> 'Aktualizace souborů',

	'UPDATE_FILE_UPDATER_HAS_FAILED'	=> 'Aktualizace pomocí aktualizátoru souboru „%1$s“ se nezdařila. Instalátor zkusí další možnost aktualizace „%2$s“.',
	'UPDATE_FILE_UPDATERS_HAVE_FAILED'	=> 'Aktualizace souborů se nezdařila. Žádná další možnost aktualizace není k&nbsp;dispozici.',

	'UPDATE_CONTINUE_UPDATE_PROCESS'	=> 'Pokračovat v&nbsp;aktualizaci',
	'UPDATE_RECHECK_UPDATE_FILES'		=> 'Znovu zkontrolovat soubory',
));

// Update database
$lang = array_merge($lang, array(
	'STAGE_UPDATE_DATABASE'		=> 'Aktualizace databáze',

	'INLINE_UPDATE_SUCCESSFUL'		=> 'Aktualizace databáze byla úspěšná.',

	'TASK_UPDATE_EXTENSIONS'	=> 'Aktualizace rozšíření',
));

// Converter
$lang = array_merge($lang, array(
	// Common converter messages
	'CONVERT_NOT_EXIST'			=> 'Určený konvertor neexistuje.',
	'DEV_NO_TEST_FILE'			=> 'V&nbsp;konvertoru nebyla určená hodnota pro&nbsp;proměnnou test_file. Pokud jste uživatel tohoto konvertoru, neměli byste tuto chybu vidět. Nahlaste, prosím, tuto zprávu autorovi konvertoru. Pokud jste autor konvertoru, musíte specifikovat název souboru, který existuje ve&nbsp;zdrojovém fóru, aby mohla být k&nbsp;němu ověřena cesta.',
	'COULD_NOT_FIND_PATH'		=> 'Nelze najít cestu k&nbsp;vašemu původnímu fóru. Zkontrolujte, prosím, vaše nastavení a&nbsp;zkuste akci zopakovat.<br />» %s bylo určeno jako zdrojová cesta.',
	'CONFIG_PHPBB_EMPTY'		=> 'phpBB3 konfigurační proměnná „%s“ je prázdná.',

	'MAKE_FOLDER_WRITABLE'		=> 'Ujistěte se, prosím, že tato složka existuje, že do&nbsp;ní webový server může zapisovat a&nbsp;pak akci zopakujte:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'		=> 'Ujistěte se, prosím, že tyto složky existují, že do&nbsp;nich webový server může zapisovat a&nbsp;pak akci zopakujte:<br />»<strong>%s</strong>.',

	'INSTALL_TEST'				=> 'Znovu otestovat',

	'NO_TABLES_FOUND'			=> 'Nebyly nalezeny tabulky.',
	'TABLES_MISSING'			=> 'Nelze najít tyto tabulky<br />» <strong>%s</strong>.',
	'CHECK_TABLE_PREFIX'		=> 'Zkontrolujte, prosím, předponu tabulky a&nbsp;akci zopakujte.',

	// Conversion in progress
	'CATEGORY'					=> 'Kategorie',
	'CONTINUE_CONVERT'			=> 'Pokračovat v&nbsp;konverzi',
	'CONTINUE_CONVERT_BODY'		=> 'Byl rozpoznán dřívější pokus o&nbsp;konverzi. Můžete si vybrat, jestli chcete začít novou konverzi, nebo pokračovat v&nbsp;předchozí konverzi.',
	'CONVERT_NEW_CONVERSION'	=> 'Nová konverze',
	'CONTINUE_OLD_CONVERSION'	=> 'Pokračovat v&nbsp;dříve započaté konverzi',
	'POST_ID'					=> 'ID příspěvku',

	// Start conversion
	'SUB_INTRO'					=> 'Úvod',
	'CONVERT_INTRO'				=> 'Vítejte v&nbsp;phpBB konvertoru',
	'CONVERT_INTRO_BODY'		=> 'Pomocí konvertoru můžete importovat data z&nbsp;jiných (nainstalovaných) systémů fór do&nbsp;phpBB. Na&nbsp;seznamu dole můžete vidět všechny aktuálně dostupné konverzní moduly. Pokud v&nbsp;seznamu nevidíte konvertor pro&nbsp;program fóra, ze&nbsp;které chcete konvertovat, navštivte, prosím, naši webovou stránku, kde mohou být dostupné ke&nbsp;stažení další konverzní moduly.',
	'AVAILABLE_CONVERTORS'		=> 'Dostupné konvertory',
	'NO_CONVERTORS'				=> 'Žádné konvertory nejsou k&nbsp;dispozici.',
	'CONVERT_OPTIONS'			=> 'Možnosti',
	'SOFTWARE'					=> 'Software fóra',
	'VERSION'					=> 'Verze',
	'CONVERT'					=> 'Konvertovat',

	// Settings
	'STAGE_SETTINGS'			=> 'Nastavení',
	'TABLE_PREFIX_SAME'			=> 'Předpona tabulek musí být stejná jako je použita v&nbsp;softwaru, ze&nbsp;kterého konvertujete.<br />» Určená předpona tabulek byla %s.',
	'DEFAULT_PREFIX_IS'			=> 'Konvertoru se nepodařilo najít tabulky s&nbsp;určenou předponou. Ujistěte se, prosím, že jste vložili přesné informace o&nbsp;fóru, ze&nbsp;kterého chcete konvertovat. Výchozí předpona tabulek pro&nbsp;%1$s je <strong>%2$s</strong>.',
	'SPECIFY_OPTIONS'			=> 'Určete možnosti konverze',
	'FORUM_PATH'				=> 'Cesta k&nbsp;fóru',
	'FORUM_PATH_EXPLAIN'		=> 'Tohle je <strong>relativní</strong> cesta na&nbsp;disku k&nbsp;vašemu původnímu fóru od&nbsp;<strong>kořenového adresáře této phpBB3 instalace</strong>.',
	'REFRESH_PAGE'				=> 'Obnovit stránku pro&nbsp;pokračování v&nbsp;konverzi',
	'REFRESH_PAGE_EXPLAIN'		=> 'Pokud vyberete „Ano“, konvertor obnoví stránku, aby mohl po&nbsp;dokončení kroku pokračovat v&nbsp;konverzi. Pokud se jedná o&nbsp;vaši první konverzi pro&nbsp;testovací účely a&nbsp;zjištění možných chyb, doporučujeme vybrat možnost „Ne“.',

	// Conversion
	'STAGE_IN_PROGRESS'			=> 'Probíhá konverze',

	'AUTHOR_NOTES'				=> 'Poznámky autora<br />» %s',
	'STARTING_CONVERT'			=> 'Začátek konverze',
	'CONFIG_CONVERT'			=> 'Konverze konfigurace',
	'DONE'						=> 'Hotovo',
	'PREPROCESS_STEP'			=> 'Provádění předběžného zpracování funkcí/požadavků',
	'FILLING_TABLE'				=> 'Zaplňování tabulky <strong>%s</strong>',
	'FILLING_TABLES'			=> 'Zaplňování tabulek',
	'DB_ERR_INSERT'				=> 'Během zpracování dotazu <code>INSERT</code> se vyskytla chyba.',
	'DB_ERR_LAST'				=> 'Během zpracování <var>query_last</var> se vyskytla chyba.',
	'DB_ERR_QUERY_FIRST'		=> 'Během provádění <var>query_first</var> došlo k&nbsp;chybě.',
	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Chyba během provádění <var>query_first</var>, %s („%s“).',
	'DB_ERR_SELECT'				=> 'Během zpracování dotazu <code>SELECT</code> došlo k&nbsp;chybě.',
	'STEP_PERCENT_COMPLETED'	=> 'Krok <strong>%d</strong> z&nbsp;<strong>%d</strong>',
	'FINAL_STEP'				=> 'Poslední krok procesu',
	'SYNC_FORUMS'				=> 'Začátek synchronizace fór',
	'SYNC_POST_COUNT'			=> 'Synchronizace počtu příspěvků',
	'SYNC_POST_COUNT_ID'		=> 'Synchronizace počtu příspěvků od&nbsp;<var>položky</var> %1$s do&nbsp;%2$s.',
	'SYNC_TOPICS'				=> 'Začátek synchronizace témat',
	'SYNC_TOPIC_ID'				=> 'Synchronizace témat od&nbsp;<var>topic_id</var> %1$s do&nbsp;%2$s.',
	'PROCESS_LAST'					=> 'Zpracování posledních příkazů',
	'UPDATE_TOPICS_POSTED'		=> 'Generování informací o&nbsp;odeslaných tématech',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'Během generování informací o&nbsp;odeslaných tématech došlo k&nbsp;chybě. Tento krok můžete zopakovat v&nbsp;administraci po&nbsp;dokončení konverze.',
	'CONTINUE_LAST'				=> 'Pokračovat posledním příkazem',
	'CLEAN_VERIFY'				=> 'Pročišťování a&nbsp;ověřování konečné struktury',
	'NOT_UNDERSTAND'			=> 'Nerozumím %s #%d, tabulka %s („%s“)',
	'NAMING_CONFLICT'			=> 'Konflikt jmen: %s a&nbsp;%s jsou aliasy<br /><br />%s',

	// Finish conversion
	'CONVERT_COMPLETE'			=> 'Konverze byla dokončena',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Vaše fórum se vám podařilo úspěšně zkonvertovat na&nbsp;phpBB&nbsp;3.3. Nyní se můžete přihlásit a&nbsp;<a href="../">přejít do&nbsp;vašeho fóra</a>. Předtím, než zapnete vaše fórum smazáním adresáře „install“, se ujistěte, že všechna nastavení byla správně přenesena. Pamatujte, že pomoc pro&nbsp;používání phpBB je dostupná online v&nbsp;<a href="https://www.phpbb.com/support/docs/en/3.3/ug/">Dokumentaci</a> a&nbsp;ve&nbsp;<a href="https://www.phpbb.com/community/viewforum.php?f=661">fórech podpory na&nbsp;phpBB.com</a>.',

	'COLLIDING_CLEAN_USERNAME'			=> '<strong>%s</strong> je jedinečné uživatelské jméno pro:',
	'COLLIDING_USER'					=> '» id uživatele: <strong>%d</strong> uživatelské jméno: <strong>%s</strong> (počet příspěvků: %d)',
	'COLLIDING_USERNAMES_FOUND'			=> 'Na&nbsp;vašem starém fóru byla nalezena kolidující uživatelská jména. Abyste mohli dokončit konverzi, smažte nebo přejmenujte tyto uživatele, aby měl na&nbsp;vašem starém fóru každý uživatel svoje jedinečné uživatelské jméno.',
	'CONV_ERR_FATAL'					=> 'Závažná chyba konverze',
	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'Ve&nbsp;vašem starém fóru je povoleno nahrávání příloh přes FTP. Zakažte, prosím, možnost nahrávání přes FTP a&nbsp;ujistěte se, že máte určen platný adresář pro&nbsp;nahrávání a&nbsp;potom zkopírujte všechny soubory příloh do&nbsp;toho nového z&nbsp;webu dostupného adresáře. Jakmile to uděláte, restartujte konvertor.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'Nejsou k&nbsp;dispozici informace o&nbsp;konfiguraci potřebné pro&nbsp;konverzi.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'Nepodařilo se získat informace pro&nbsp;přístup na&nbsp;fórum.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'Nepodařilo se získat kategorie.',
	'CONV_ERROR_GET_CONFIG'				=> 'Nelze získat konfiguraci vašeho fóra.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'Nelze získat přístup/číst „%s“.',
	'CONV_ERROR_GROUP_ACCESS'			=> 'Nepodařilo se získat autentizační informace skupiny.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Rozpoznána inkonzistence v&nbsp;tabulce groups v&nbsp;add_bots() - musíte přidat všechny speciální skupiny, pokud to uděláte, manuálně.',
	'CONV_ERROR_INSERT_BOT'				=> 'Nepodařilo se vložit bota do&nbsp;tabulky users.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'Nepodařilo se vložit bota do&nbsp;tabulky bots.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'Nepodařilo se vložit uživatele do&nbsp;tabulky user_group.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Syntaktická (parsovací) chyba zprávy',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'Poznámka pro&nbsp;vývojáře: pro&nbsp;použití %s musíte určit $convertor[\'avatar_path\'].',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'Nebyla určena relativní cesta ke&nbsp;zdrojovému fóru.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'Poznámka pro&nbsp;vývojáře: pro&nbsp;použití %s musíte určit $convertor[\'avatar_gallery_path\'].',
	'CONV_ERROR_NO_GROUP'				=> 'Skupinu „%1$s“ nelze najít v&nbsp;%2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'Poznámka pro&nbsp;vývojáře: pro&nbsp;použití %s musíte určit $convertor[\'ranks_path\'].',
	'CONV_ERROR_NO_SMILIES_PATH'		=> 'Poznámka pro&nbsp;vývojáře: pro&nbsp;použití %s musíte určit $convertor[\'smilies_path\'].',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'Poznámka pro&nbsp;vývojáře: pro&nbsp;použití %s musíte určit $convertor[\'upload_path\'].',
	'CONV_ERROR_PERM_SETTING'			=> 'Nepodařilo se vložit/aktualizovat nastavení oprávnění.',
	'CONV_ERROR_PM_COUNT'				=> 'Nepodařilo se vybrat počet SZ ve&nbsp;složce.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'Nepodařilo se vložit nové fórum nahrazující starou kategorii.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'Nepodařilo se vložit nové fórum nahrazující staré fórum.',
	'CONV_ERROR_USER_ACCESS'			=> 'Nepodařilo se získat uživatelovi autentizační informace.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Nesprávná skupina „%1$s“ definovaná v&nbsp;%2$s.',
	'CONV_OPTIONS_BODY'					=> 'Tato stránka shromažďuje data potřebná k&nbsp;přístupu ke&nbsp;zdrojovému (původnímu) fóru. Vložte informace o&nbsp;databázi vašeho původního fóra; konvertor v&nbsp;dané databázi neprovede žádné změny. Aby byla konverze úplná, zdrojové fórum by mělo být vypnuto.',
	'CONV_SAVED_MESSAGES'				=> 'Uložené zprávy',

	'PRE_CONVERT_COMPLETE'			=> 'Všechny předběžné kroky pro&nbsp;konverzi byly úspěšně dokončeny. Nyní můžete začít se samotnou konverzí. Vezměte prosím na&nbsp;vědomí, že možná budete muset manuálně upravit nastavení a&nbsp;provést několik věcí. Po&nbsp;konverzi pozorně zkontrolujte přiřazená oprávnění, znovu vytvořte vyhledávací index, který nebude zkonvertován a&nbsp;ujistěte se, že soubory - např. avatary a&nbsp;smajlíci - byly správně zkopírovány.',
));
