<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ABOUT_USER'			=> 'Profil',
	'ACTIVE_IN_FORUM'		=> 'Nejaktivnější fórum',
	'ACTIVE_IN_TOPIC'		=> 'Nejaktivnější téma',
	'ADD_FOE'				=> 'Přidat jako nepřítele',
	'ADD_FRIEND'			=> 'Přidat jako přítele',
	'AFTER'					=> 'Po',

	'ALL'					=> 'Všichni',

	'BEFORE'				=> 'Před',

	'CC_SENDER'				=> 'Odeslat kopii e-mailu i&nbsp;sobě.',
	'CONTACT_ADMIN'			=> 'Kontaktovat administrátora fóra',

	'DEST_LANG'				=> 'Jazyk',
	'DEST_LANG_EXPLAIN'		=> 'Vyberte vhodný jazyk (pokud je dostupný) pro příjemce této zprávy.',

	'EDIT_PROFILE'			=> 'Upravit profil',

	'EMAIL_BODY_EXPLAIN'	=> 'Tato zpráva bude odeslaná jako obyčejný text, proto do&nbsp;ní nevkládejte žádné HTML nebo BBKódy. Jako zpáteční adresa této zprávy bude uvedena vaše e-mailová adresa.',
	'EMAIL_DISABLED'		=> 'Omlouváme se, ale všechny e-mailové funkce byly zakázány.',
	'EMAIL_SENT'			=> 'E-mail byl odeslán.',
	'EMAIL_TOPIC_EXPLAIN'	=> 'Tato zpráva bude odeslaná jako obyčejný text, proto do&nbsp;ní nevkládejte žádné HTML nebo BBKódy. Informace o&nbsp;tématu jsou již zahrnuty ve&nbsp;zprávě. Jako zpáteční adresa této zprávy bude uvedena vaše e-mailová adresa.',
	'EMPTY_ADDRESS_EMAIL'	=> 'Musíte uvést platnou e-mailovou adresu příjemce.',
	'EMPTY_MESSAGE_EMAIL'	=> 'Musíte vložit zprávu, která má být odeslána.',
	'EMPTY_MESSAGE_IM'		=> 'Musíte vložit zprávu, která má být odeslána.',
	'EMPTY_NAME_EMAIL'		=> 'Musíte vložit skutečné jméno příjemce.',
	'EMPTY_SENDER_EMAIL'	=> 'Musíte vložit platnou e-mailovou adresu.',
	'EMPTY_SENDER_NAME'		=> 'Musíte vložit jméno.',
	'EMPTY_SUBJECT_EMAIL'	=> 'Musíte uvést předmět e-mailu.',
	'EQUAL_TO'				=> 'Přesně',

	'FIND_USERNAME_EXPLAIN'	=> 'Použijte tento formulář k&nbsp;vyhledání určitých členů fóra. Není třeba vyplňovat všechna pole. Pro&nbsp;částečnou shodu použijte * jako zástupný znak. Datum vložte ve&nbsp;formátu <kbd>RRRR-MM-DD</kbd>, např. <samp>2004-02-29</samp>. Použijte zatrhávací políčka nebo odkaz „Vybrat“ pro&nbsp;výběr jednoho nebo více uživatelských jmen (výběr několika uživatelských jmen není u&nbsp;všech formulářů) a&nbsp;klikněte na&nbsp;tlačítko „Vybrat označené“ pro&nbsp;návrat na&nbsp;předchozí formulář.',
	'FLOOD_EMAIL_LIMIT'		=> 'Momentálně nemůžete odeslat další e-mail. Zkuste to, prosím, později.',

	'GROUP_LEADER'			=> 'Vedoucí skupiny',

	'HIDE_MEMBER_SEARCH'	=> 'Skrýt hledání uživatelů',

	'IM_ADD_CONTACT'		=> 'Přidat kontakt',
	'IM_DOWNLOAD_APP'		=> 'Stáhnout aplikaci',
	'IM_JABBER'				=> 'Vezměte, prosím, na&nbsp;vědomí, že uživatelé můžou mít vybranou možnost nepřijímat nevyžádané chatovací zprávy.',
	'IM_JABBER_SUBJECT'		=> 'Toto je automatická zpráva. Prosím, neodpovídejte! Zpráva od&nbsp;uživatele %1$s v&nbsp;%2$s.',
	'IM_MESSAGE'			=> 'Vaše zpráva',
	'IM_NAME'				=> 'Vaše jméno',
	'IM_NO_DATA'			=> 'U&nbsp;tohoto uživatele nejsou dostupné žádné kontaktní informace.',
	'IM_NO_JABBER'			=> 'Omlouváme se, ale přímé chatování mezi uživateli Jabberu není na&nbsp;tomto fóru podporováno. Abyste mohl kontaktovat příjemce nahoře, musíte mít na&nbsp;vašem systému nainstalovaný Jabber klient.',
	'IM_RECIPIENT'			=> 'Příjemce',
	'IM_SEND'				=> 'Odeslat zprávu',
	'IM_SEND_MESSAGE'		=> 'Poslat zprávu',
	'IM_SENT_JABBER'		=> 'Vaše zpráva uživateli %1$s byla úspěšně odeslaná.',
	'IM_USER'				=> 'Poslat zprávu',

	'LAST_ACTIVE'				=> 'Naposledy aktivní',
	'LESS_THAN'					=> 'Méně než',
	'LIST_USERS'				=> array(
		1	=> '%d uživatel',
		2	=> '%d uživatelé',
		3	=> '%d uživatelů',
	),
	'LOGIN_EXPLAIN_TEAM'		=> 'Pro přístup k&nbsp;seznamu členů týmu musíte být zaregistrováni a&nbsp;přihlášeni.',
	'LOGIN_EXPLAIN_MEMBERLIST'	=> 'Pro přístup k&nbsp;seznamu uživatelů fóra musíte být zaregistrováni a&nbsp;přihlášeni.',
	'LOGIN_EXPLAIN_SEARCHUSER'	=> 'Pro vyhledávání uživatelů musíte být zaregistrováni a&nbsp;přihlášeni.',
	'LOGIN_EXPLAIN_VIEWPROFILE'	=> 'Pro zobrazení profilů musíte být zaregistrováni a&nbsp;přihlášeni.',

	'MANAGE_GROUP'			=> 'Spravovat skupinu',
	'MORE_THAN'				=> 'Více než',

	'NO_CONTACT_FORM'		=> 'Formulář pro&nbsp;kontaktování administrátora není k&nbsp;dispozici.',
	'NO_CONTACT_PAGE'		=> 'Stránka pro&nbsp;kontaktování administrátora není k&nbsp;dispozici.',
	'NO_EMAIL'				=> 'Tomuto uživateli nemůžete poslat e-mail.',
	'NO_VIEW_USERS'			=> 'Omlouváme se, ale nemáte dostatečná oprávnění pro&nbsp;zobrazení seznamu členů nebo profilů.',

	'ORDER'					=> 'Pořadí',
	'OTHER'					=> 'Další',

	'POST_IP'				=> 'Přispívá z&nbsp;IP adresy/domény',

	'REAL_NAME'				=> 'Jméno příjemce',
	'RECIPIENT'				=> 'Příjemce',
	'REMOVE_FOE'			=> 'Odstranit nepřítele',
	'REMOVE_FRIEND'			=> 'Odstranit přítele',

	'SELECT_MARKED'			=> 'Vybrat označené',
	'SELECT_SORT_METHOD'	=> 'Vyberte způsob seřazení',
	'SENDER_EMAIL_ADDRESS'	=> 'Vaše e-mailová adresa',
	'SENDER_NAME'			=> 'Vaše jméno',
	'SEND_ICQ_MESSAGE'		=> 'Odeslat ICQ zprávu',
	'SEND_IM'				=> 'Instant messaging',
	'SEND_JABBER_MESSAGE'	=> 'Odeslat Jabber zprávu',
	'SEND_MESSAGE'			=> 'Zpráva',
	'SEND_YIM_MESSAGE'		=> 'Odeslat YIM zprávu',
	'SORT_EMAIL'			=> 'E-mail',
	'SORT_LAST_ACTIVE'		=> 'Naposledy aktivní',
	'SORT_POST_COUNT'		=> 'Počet příspěvků',

	'USERNAME_BEGINS_WITH'	=> 'Uživatelské jméno začínající na',
	'USER_ADMIN'			=> 'Spravovat uživatele',
	'USER_BAN'				=> 'Zabanovat',
	'USER_FORUM'			=> 'Statistiky uživatele',
	'USER_LAST_REMINDED'	=> array(
		0		=> 'Zatím nebylo odesláno žádné připomenutí',
		1		=> 'Odesláno %1$d připomenutí<br />» %2$s',
		2		=> 'Odeslána %1$d připomenutí<br />» %2$s',
		3		=> 'Odesláno %1$d připomenutí<br />» %2$s',
	),
	'USER_ONLINE'			=> 'Online',
	'USER_PRESENCE'			=> 'Přítomnost ve&nbsp;fóru',
	'USERS_PER_PAGE'		=> 'Uživatelů na&nbsp;stránku',

	'VIEWING_PROFILE'		=> 'Profil uživatele %s',
	'VIEW_FACEBOOK_PROFILE'	=> 'Zobrazit profil na&nbsp;Facebooku',
	'VIEW_SKYPE_PROFILE'	=> 'Zobrazit Skype profil',
	'VIEW_TWITTER_PROFILE'	=> 'Zobrazit profil na&nbsp;Twitteru',
	'VIEW_YOUTUBE_PROFILE'	=> 'Zobrazit profil na&nbsp;YouTube',
));
