<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'Registrací ve&nbsp;fóru „%1$s“ souhlasíte s&nbsp;tím, že budete dodržovat následující podmínky. Pokud s&nbsp;některou z&nbsp;těchto podmínek nesouhlasíte, ukončete, prosím, registraci a&nbsp;používání fóra „%1$s“. Tyto podmínky můžeme kdykoliv změnit, ale uděláme vše co je v&nbsp;našich silách, abychom vás o&nbsp;tom informovali, i&nbsp;když by bylo rozumné, abyste sami podmínky pravidelně kontrolovali, protože vaše další používání fóra „%1$s“ po&nbsp;provedení změn znamená, že souhlasíte s&nbsp;tím, že jste právně vázáni těmito podmínkami tak jak jsou aktualizovány a/nebo pozměňovány.
	<br><br>
	Toto fórum je založeno na&nbsp;systému phpBB, což je řešení diskuzního fóra vydané pod&nbsp;„<a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public Licencí v2</a>“ („GPL“), které může být staženo z&nbsp;<a href="https://www.phpbb.com/">www.phpbb.com</a>. phpBB software pouze umožňuje internetové diskuze, ale phpBB Limited není zodpovědná za&nbsp;obsah tohoto fóra. Pro&nbsp;další informace o&nbsp;phpBB navštivte, prosím, <a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.
	<br><br>
	Souhlasíte s&nbsp;tím, že nebudete posílat žádné hanlivé, neslušné, vulgární, nenávistné, zastrašující, sexuálně orientované nebo jakékoliv jiné materiály, které by mohli porušovat platné zákony ve&nbsp;vaší zemi, v&nbsp;zemi, kde je server, na&nbsp;kterém je fórum „%1$s“ umístěno, nebo mezinárodní právo. Porušení těchto podmínek může vést k&nbsp;okamžitému a&nbsp;trvalému zákazu přístupu do&nbsp;fóra, s&nbsp;upozorněním vašemu poskytovateli internetu, pokud to uznáme za&nbsp;nutné. IP&nbsp;adresy všech příspěvků jsou zaznamenávány pro&nbsp;případ potřeby vynucení těchto podmínek. Souhlasíte s&nbsp;tím, že členové vedení fóra „%1$s“ mají právo kdykoliv odstranit, upravit, přesunout nebo zamknout jakékoliv téma, které poruší uvedené podmínky fóra. Jako uživatel souhlasíte s&nbsp;tím, že jakékoliv vámi vložené informace budou uloženy v&nbsp;databázi. Tyto informace nebudou bez vašeho souhlasu sděleny žádné třetí straně, ale ani fórum „%1$s“ ani phpBB nemůže být činěno zodpovědným za&nbsp;jakékoliv hackerské pokusy, které mohou vést ke&nbsp;zneužití těchto dat.
	',

	'PRIVACY_POLICY'		=> 'Toto prohlášení podrobně vysvětluje jak fórum „%1$s“ spolu se svými partnerskými společnostmi a&nbsp;phpBB používá jakékoliv informace shromážděné během jakékoliv vašeho používání fóra (dále jen „vaše informace“).
	<br><br>
	Vaše osobní údaje budou shromažďovány dvěma způsoby. Zaprvé během vašeho prohlížení fóra „%1$s“ phpBB software vytvoří několik cookies, což jsou malé textové soubory, které jsou staženy do&nbsp;dočasných souborů vašeho prohlížeče. První dvě cookies obsahují identifikátor uživatele („ID uživatele“) a&nbsp;anonymní identifikátor relace („ID relace“), které vám automaticky přidělí phpBB software. Třetí cookie bude vytvořena po&nbsp;zobrazení témat ve&nbsp;fóru „%1$s“ a&nbsp;používá se k&nbsp;uložení informací o&nbsp;tom, která témata byla přečtena a&nbsp;která ne, což vede ke&nbsp;zlepšení funkčnosti fóra a&nbsp;usnadňuje uživatelům jeho používání.
	<br><br>
	Během procházení fórem „%1$s“ můžeme také vytvořit cookies externí k&nbsp;phpBB softwaru , ale tyto cookies jsou mimo rozsah tohoto dokumentu, který se zaobírá jen stránkami vytvořenými phpBB softwarem. Druhý způsob, kterým shromažďujeme vaše informace záleží na&nbsp;tom, co sami do&nbsp;našeho fóra vložíte. To může být, a&nbsp;není omezeno pouze na: posílání příspěvků jako anonymní uživatel, registrování se ve&nbsp;fóru „%1$s“ (dále jen „váš účet“) a&nbsp;příspěvky, které odešlete do&nbsp;fóra po&nbsp;vaší registraci a&nbsp;když jste přihlášeni.
	<br><br>
	Váš účet bude obsahovat přinejmenším unikátní identifikační jméno (dále jen „vaše uživatelské jméno“), osobní heslo používané pro&nbsp;přihlášení k&nbsp;vašemu účtu (dále jen „vaše heslo“) a&nbsp;osobní, platnou e-mailovou adresu (dále jen „váš e-mail“). Vaše informace ve&nbsp;vašem účtu ve&nbsp;fóru „%1$s“ jsou chráněny zákony o&nbsp;ochraně údajů platné v&nbsp;zemi, ve&nbsp;které sídlíme. Jakékoliv jiné informace než vaše uživatelské jméno, vaše heslo a&nbsp;váš e-mail požadované během registrace fórem „%1$s“ jsou buď povinné nebo volitelné, podle uvážení týmu fóra „%1$s“. Ve&nbsp;všech případech budete mít možnost určit, jaké informace ve&nbsp;vašem účtu budou veřejně zobrazené. Dále máte ve&nbsp;vašem účtu možnost povolit nebo zakázat e-maily automaticky generované phpBB softwarem.
	<br><br>
	Vaše heslo je zašifrováno (pomocí jednosměrného hashe) takže je zabezpečené. Nicméně vám doporučujeme nepoužívat stejné heslo na&nbsp;více různých webech. Vaše heslo je určeno pro&nbsp;přístup k&nbsp;vašemu účtu ve&nbsp;fóru „%1$s“, tak ho bezpečně uložte. V&nbsp;žádném případě nemůže nikdo spojený s&nbsp;fórem „%1$s“, phpBB nebo jiná třetí strana od&nbsp;vás požadovat vaše heslo. V&nbsp;případě, že zapomenete vaše heslo k&nbsp;vašemu účtu, můžete použít funkci „Zapomněl/a jsem heslo“, která je součástí phpBB fóra. Během tohoto procesu budete požádání o&nbsp;vložení vašeho uživatelského jména a&nbsp;vašeho e-mailu. Pak phpBB software vygeneruje nové heslo, pomocí kterého se opět budete moci přihlásit k&nbsp;vašemu účtu.
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Váš účet byl aktivován. Děkujeme za&nbsp;vaši registraci.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Účet byl aktivován.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Váš účet byl úspěšně reaktivován.',
	'ACCOUNT_ADDED'					=> 'Děkujeme za&nbsp;vaši registraci, váš účet byl vytvořen.',
	'ACCOUNT_COPPA'					=> 'Váš účet byl vytvořen, ale ještě musí být schválen. Více informací najdete v&nbsp;e-mailu, který přijde na&nbsp;váš e-mailový účet.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Váš účet byl aktualizován, ale na&nbsp;tomto fóru je při změně e-mailu požadována reaktivace účtu. Aktivační klíč byl odeslán na&nbsp;vámi poskytnutou novou e-mailovou adresu. Pro&nbsp;další informace zkontrolujte váš e-mail.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Váš účet byl aktualizován, ale na&nbsp;tomto fóru je při změně e-mailu požadována reaktivace účtu administrátorem. Administrátorovi byl odeslán e-mail, a&nbsp;vy budete na&nbsp;upozorněni, až bude váš účet reaktivován.',
	'ACCOUNT_INACTIVE'				=> 'Váš účet byl vytvořen, ale na&nbsp;tomto fóru je požadovaná aktivace účtu. Aktivační klíč byl odeslán na&nbsp;vámi poskytnutou e-mailovou adresu. Pro&nbsp;další informace zkontrolujte váš e-mail včetně složky se spamy. V&nbsp;závislosti na&nbsp;vašem poskytovateli e-mailů může chvíli trvat než vám e-mail přijde.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Váš účet byl vytvořen, ale je požadováno, aby byl aktivován administrátorem. Administrátorovi byl odeslán e-mail, a&nbsp;vy budete na&nbsp;upozorněni, až bude váš účet aktivován.',
	'ACTIVATION_EMAIL_SENT'			=> 'Aktivační e-mail byl odeslán na&nbsp;vaši e-mailovou adresu.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Aktivační e-mail byl odeslán na&nbsp;e-mailovou adresu administrátora fóra.',
	'ADD'							=> 'Přidat',
	'ADD_BCC'						=> 'Přidat [Skrytá kopie]',
	'ADD_FOES'						=> 'Přidat nové nepřátele',
	'ADD_FOES_EXPLAIN'				=> 'Můžete vložit několik uživatelských jmen najednou. Každé z&nbsp;nich musí být na&nbsp;novém řádku.',
	'ADD_FOLDER'					=> 'Přidat složku',
	'ADD_FRIENDS'					=> 'Přidat nové přátele',
	'ADD_FRIENDS_EXPLAIN'			=> 'Můžete vložit několik uživatelských jmen najednou. Každé z&nbsp;nich musí být na&nbsp;novém řádku.',
	'ADD_NEW_RULE'					=> 'Vytvořit nové pravidlo',
	'ADD_RULE'						=> 'Přidat pravidlo',
	'ADD_TO'						=> 'Přidat [Pro]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Zde můžete do&nbsp;skupiny přidat nové uživatele. Můžete určit, jestli se tato skupina stane novou výchozí skupinou pro&nbsp;vybrané uživatele. Vložte, prosím, každé uživatelské jméno na&nbsp;samostatný řádek.',
	'ADMIN_EMAIL'					=> 'Administrátoři mi můžou posílat informační e-maily',
	'AGREE'							=> 'Souhlasím s&nbsp;těmito podmínkami',
	'ALLOW_PM'						=> 'Uživatelé mi můžou posílat soukromé zprávy',
	'ALLOW_PM_EXPLAIN'				=> 'Administrátoři a&nbsp;moderátoři vám vždy budou moci posílat zprávy.',
	'ALREADY_ACTIVATED'				=> 'Váš účet byl již aktivován.',
	'ATTACHMENTS_EXPLAIN'			=> 'Toto je seznam příloh, které jste nahráli do&nbsp;příspěvků na&nbsp;tomto fóru.',
	'ATTACHMENTS_DELETED'			=> 'Přílohy byly úspěšně smazány.',
	'ATTACHMENT_DELETED'			=> 'Příloha byla úspěšně smazána.',
	'ATTACHMENT_LOCKED'				=> 'Toto téma je zamčeno, proto nemůžete smazat přílohu.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'Vybrané přihlašovací klíče pro&nbsp;funkci „Zapamatovat si mě“ byly úspěšně vymazány.',
	'AVATAR_CATEGORY'				=> 'Kategorie',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar je služba, která umožňuje použití stejného avataru na&nbsp;různých webech. Pro&nbsp;více informací se podívejte na&nbsp;web <a href="http://www.gravatar.com/">Gravataru</a>.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Galerie avatarů',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Můžete si vybrat váš avatar z&nbsp;dostupné sady avatarů.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Vzdálený avatar',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Umožní odkázat na&nbsp;obrázek (nalinkovat) avataru z&nbsp;jiného webu.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Nahrát avatar',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Nahrajte svůj vlastní avatar.',
	'AVATAR_EXPLAIN'				=> 'Maximální rozměry; šířka: %1$s, výška: %2$s, velikost souboru: %3$.2f KiB.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Maximální rozměry; šířka: %1$s, výška: %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'Používání avatarů bylo momentálně zakázáno.',
	'AVATAR_GALLERY'				=> 'Místní galerie',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Nemůžete nahrát avatar do&nbsp;%s.',
	'AVATAR_NOT_ALLOWED'			=> 'Váš avatar nemůže být zobrazen, protože je používání avatarů zakázáno.',
	'AVATAR_PAGE'					=> 'Stránka',
	'AVATAR_SELECT'					=> 'Možnosti výběru vašeho avataru',
	'AVATAR_TYPE'					=> 'Druh avataru',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Váš současný avatar nemůže být zobrazen, protože tento druh avatarů byl zakázán.',

	'BACK_TO_DRAFTS'			=> 'Zpět na&nbsp;uložené rozepsané zprávy',
	'BACK_TO_LOGIN'				=> 'Zpět na&nbsp;přihlášení',
	'BIRTHDAY'					=> 'Narozeniny',
	'BIRTHDAY_EXPLAIN'			=> 'Po&nbsp;vložení roku bude u&nbsp;vašich narozenin zobrazen váš věk.',
	'BOARD_DATE_FORMAT'			=> 'Zobrazení data',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Syntaxe používá stejný formát jako <a href="https://www.php.net/manual/datetime.format.php">datové funkce</a> v&nbsp;PHP.',
	'BOARD_LANGUAGE'			=> 'Jazyk',
	'BOARD_STYLE'				=> 'Vzhled fóra',
	'BOARD_TIMEZONE'			=> 'Časové pásmo',
	'BOOKMARKS'					=> 'Záložky',
	'BOOKMARKS_EXPLAIN'			=> 'Témata si můžete pro&nbsp;budoucí reference označit záložkou. Záložky, které chcete smazat označte a&nbsp;pak klikněte na&nbsp;tlačítko <em>Odstranit označené záložky</em>.',
	'BOOKMARKS_DISABLED'		=> 'Na&nbsp;tomto fóru jsou záložky zakázány.',
	'BOOKMARKS_REMOVED'			=> 'Záložky byly úspěšně odstraněny.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Omlouváme se, ale už nemůžete upravit nebo smazat tuto zprávu.',
	'CANNOT_MOVE_TO_SAME_FOLDER'=> 'Zprávy nelze přesunout do&nbsp;složky, kterou chcete odstranit.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Zprávy nelze přesunout ze&nbsp;složky odesílaných zpráv.',
	'CANNOT_RENAME_FOLDER'		=> 'Tuto složku nelze přejmenovat.',
	'CANNOT_REMOVE_FOLDER'		=> 'Tuto složku nelze odstranit.',
	'CHANGE_DEFAULT_GROUP'		=> 'Změnit výchozí skupinu',
	'CHANGE_PASSWORD'			=> 'Změnit heslo',
	'CLICK_GOTO_FOLDER'			=> '%1$sPřejít na&nbsp;vaši složku „%3$s“%2$s',
	'CLICK_RETURN_FOLDER'		=> '%1$sVrátit se zpět na&nbsp;vaši složku „%3$s“%2$s',
	'CONFIRMATION'				=> 'Ověření registrujícího',
	'CONFIRM_CHANGES'			=> 'Potvrdit změny',
	'CONFIRM_EXPLAIN'			=> 'Abychom zabránili automatizovaným registracím, je na&nbsp;tomto fóru požadováno ověření registrujícího se opsáním ověřovacího kódu. Kód je zobrazen v&nbsp;obrázku, který byste měli vidět dole. Pokud jste zrakově postižení, nebo pokud nemůžete přečíst tento kód z&nbsp;jiného důvodu, kontaktujte, prosím %sAdministrátora fóra%s.',
	'VC_REFRESH'				=> 'Obnovit ověřovací kód',
	'VC_REFRESH_EXPLAIN'		=> 'Pokud nemůžete přečíst kód, můžete si kliknutím na&nbsp;tlačítko, vygenerovat jiný.',

	'CONFIRM_PASSWORD'			=> 'Potvrdit heslo',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Heslo musíte potvrdit, jen pokud ho v&nbsp;předchozím poli změníte.',
	'COPPA_BIRTHDAY'			=> 'Pro&nbsp;pokračování v&nbsp;registraci nám, prosím, zdělte, datum vašeho narození.',
	'COPPA_COMPLIANCE'			=> 'Registrace v&nbsp;souladu s&nbsp;COPPA',
	'COPPA_EXPLAIN'				=> 'Vezměte prosím na&nbsp;vědomí, že kliknutím na&nbsp;tlačítko bude vytvořen váš účet, který ale nebude aktivovaný, dokud váš rodič nebo zákonný zástupce neschválí vaši registraci. Bude vám odeslán e-mail s&nbsp;formulářem, který je třeba vyplnit a&nbsp;instrukce, kam formulář poslat.',
	'CREATE_FOLDER'				=> 'Přidat složku…',
	'CURRENT_IMAGE'				=> 'Současný obrázek',
	'CURRENT_PASSWORD'			=> 'Současné heslo',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Pokud chcete upravit vaši e-mailovou adresu nebo uživatelské jméno, musíte vložit vaše současné heslo.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Pokud chcete změnit vaše heslo, vaší e-mailovou adresu nebo vaše uživatelské jméno, musíte vložit vaše současné heslo.',
	'CUR_PASSWORD_EMPTY'		=> 'Nevložili jste vaše současné heslo.',
	'CUR_PASSWORD_ERROR'		=> 'Vámi vložené současné heslo není správné.',
	'CUSTOM_DATEFORMAT'			=> 'Vlastní…',

	'DEFAULT_ACTION'			=> 'Výchozí akce',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Tato akce bude spuštěna, pokud nebude použito nic z&nbsp;výše uvedeného.',
	'DEFAULT_ADD_SIG'			=> 'Připojit můj podpis ke&nbsp;všem mým příspěvkům',
	'DEFAULT_BBCODE'			=> 'Povolit zpracování BBKódů jako výchozí možnost',
	'DEFAULT_NOTIFY'			=> 'Upozornit mě na&nbsp;odpovědi jako výchozí možnost',
	'DEFAULT_SMILIES'			=> 'Povolit zpracování smajlíků jako výchozí možnost',
	'DEFINED_RULES'				=> 'Vytvořená pravidla',
	'DELETED_TOPIC'				=> 'Téma bylo odstraněno.',
	'DELETE_ATTACHMENT'			=> 'Smazat přílohu',
	'DELETE_ATTACHMENTS'		=> 'Smazat přílohy',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Opravdu chcete smazat tuto přílohu?',
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Opravdu chcete smazat tyto přílohy?',
	'DELETE_AVATAR'				=> 'Smazat obrázek',
	'DELETE_COOKIES_CONFIRM'	=> 'Opravdu chcete smazat všechny cookies vytvořené tímto fórem?',
	'DELETE_MARKED_PM'			=> 'Smazat označené zprávy',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Opravdu chcete smazat všechny označené zprávy?',
	'DELETE_OLDEST_MESSAGES'	=> 'Smazat nejstarší zprávy',
	'DELETE_MESSAGE'			=> 'Smazat zprávu',
	'DELETE_MESSAGE_CONFIRM'	=> 'Opravdu chcete smazat tuto soukromou zprávu?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Smazat všechny zprávy v&nbsp;odstraněné složce',
	'DELETE_RULE'				=> 'Smazat pravidlo',
	'DELETE_RULE_CONFIRM'		=> 'Opravdu chcete smazat toto pravidlo?',
	'DEMOTE_SELECTED'			=> 'Odstoupit z&nbsp;vedení vybraných skupin',
	'DISABLE_CENSORS'			=> 'Povolit cenzuru slov',
	'DISPLAY_GALLERY'			=> 'Zobrazit galerii',
	'DOWNLOADS'					=> 'Stažení',
	'DRAFTS_DELETED'			=> 'Všechny vybrané rozepsané zprávy byly úspěšně smazány.',
	'DRAFTS_EXPLAIN'			=> 'Zde můžete zobrazit, upravovat a&nbsp;mazat vaše uložené rozepsané zprávy.',
	'DRAFT_UPDATED'				=> 'Rozepsaná zpráva byla úspěšně aktualizována.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Zde můžete upravovat vaše rozepsané zprávy. Rozepsané zprávy neobsahují přílohy a&nbsp;hlasování.',
	'EMAIL_BANNED_EMAIL'		=> 'Vámi vložená e-mailová adresa není na&nbsp;tomto fóru povolena.',
	'EMAIL_REMIND'				=> 'Toto je e-mailová adresa asociovaná s&nbsp;vaším účtem. Pokud jste ji nezměnili ve&nbsp;vašem uživatelském panelu, pak je to e-mailová adresa, kterou jste použili při registraci vašeho účtu.',
	'EMAIL_TAKEN_EMAIL'			=> 'Vloženou e-mailovou adresu již někdo používá.',
	'EMPTY_DRAFT'				=> 'Abyste odeslali vaše změny, musíte vložit zprávu.',
	'EMPTY_DRAFT_TITLE'			=> 'Musíte vložit název rozepsané zprávy.',
	'EXPORT_AS_XML'				=> 'Exportovat jako XML',
	'EXPORT_AS_CSV'				=> 'Exportovat jako CSV',
	'EXPORT_AS_CSV_EXCEL'		=> 'Exportovat jako CSV (Excel)',
	'EXPORT_AS_TXT'				=> 'Exportovat jako TXT',
	'EXPORT_AS_MSG'				=> 'Exportovat jako MSG',
	'EXPORT_FOLDER'				=> 'Exportovat jako',

	'FIELD_REQUIRED'					=> 'Pole „%s“ musí být vyplněno.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znak.',
		2	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znaky',
		3	=> 'Pole „%2$s“ je příliš krátké, musí obsahovat nejméně %1$d znaků',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znak.',
		2	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znaky.',
		3	=> 'Pole „%2$s“ je příliš dlouhé, může obsahovat maximálně %1$d znaků.',
	),
	'FIELD_TOO_SMALL'					=> 'Hodnota „%2$s“ je příliš nízká, minimální požadovaná hodnota je %1$d.',
	'FIELD_TOO_LARGE'					=> 'Hodnota „%2$s“ je příliš vysoká, maximální povolená hodnota je %1$d.',
	'FIELD_INVALID_CHARS_INVALID'		=> 'Pole „%s“ obsahuje neplatné znaky.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen čísla.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky a&nbsp;. (tečky).',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek).',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické a&nbsp;následující znaky _,-. a&nbsp;první znak musí být písmeno.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek), mezery a&nbsp;znaky -+_[] .',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povoleny jen alfanumerické znaky (abeceda bez háčků a&nbsp;čárek) a&nbsp;_ (podtržítka).',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo . (tečky).',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena a&nbsp;čísla.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo _,-. a&nbsp;první znak musí být písmeno.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla, mezery nebo -+_[].',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'Pole „%s“ obsahuje neplatné znaky, jsou povolena jen písmena, čísla nebo _ (podtržítka).',
	'FIELD_INVALID_DATE'				=> 'Pole „%s“ obsahuje neplatné datum.',
	'FIELD_INVALID_URL'					=> 'Pole „%s“ obsahuje neplatnou URL&nbsp;adresu.',
	'FIELD_INVALID_VALUE'				=> 'Pole „%s“ obsahuje neplatnou hodnotu.',

	'FOE_MESSAGE'				=> 'Zpráva od&nbsp;nepřítele',
	'FOES_EXPLAIN'				=> 'Nepřátelé jsou uživatelé, kteří budou ignorováni. Příspěvky poslané těmito uživateli nebudou plně zobrazené. Soukromé zprávy od&nbsp;nepřátel jsou stále povoleny. Vezměte prosím na&nbsp;vědomí, že nemůžete ignorovat moderátory a&nbsp;administrátory.',
	'FOES_UPDATED'				=> 'Seznam vašich nepřátel byl úspěšně aktualizován.',
	'FOLDER_ADDED'				=> 'Složka byla úspěšně přidaná.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> 'uložena %2$d z&nbsp;%1$s',
		2	=> 'uloženy %2$d z&nbsp;%1$s',
		3	=> 'uloženo %2$d z&nbsp;%1$s',
	),
	'FOLDER_NAME_EMPTY'			=> 'Musíte vložit název složky.',
	'FOLDER_NAME_EXIST'			=> 'Složka s&nbsp;názvem  <strong>%s</strong> již existuje.',
	'FOLDER_OPTIONS'			=> 'Možnosti složky',
	'FOLDER_RENAMED'			=> 'Složka byla úspěšně přejmenovaná.',
	'FOLDER_REMOVED'			=> 'Složka byla úspěšně odstraněna.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Složka je z&nbsp;%3$d %% plná (uložena %2$d z&nbsp;%1$s)',
		2	=> 'Složka je z&nbsp;%3$d %% plná (uloženy %2$d z&nbsp;%1$s)',
		3	=> 'Složka je z&nbsp;%3$d %% plná (uloženo %2$d z&nbsp;%1$s)',
	),
	'FORWARD_PM'				=> 'Přeposlat SZ',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Předtím, než budete moci pokračovat v&nbsp;prohlížení fóra, musíte změnit vaše heslo.',
	'FRIEND_MESSAGE'			=> 'Zpráva od&nbsp;přítele',
	'FRIENDS'					=> 'Přátelé',
	'FRIENDS_EXPLAIN'			=> 'Přátelé vám umožní rychlý přístup ke&nbsp;členům fóra, se kterými často komunikujete. Pokud to vzhled fóra podporuje, budou příspěvky vytvořené vašimi přáteli zvýrazněny.',
	'FRIENDS_OFFLINE'			=> 'Offline',
	'FRIENDS_ONLINE'			=> 'Online',
	'FRIENDS_UPDATED'			=> 'Seznam vašich přátel byl úspěšně aktualizován.',
	'FULL_FOLDER_OPTION_CHANGED'=> 'Akce provedená při zaplnění složky byla úspěšně změněna.',
	'FWD_ORIGINAL_MESSAGE'		=> '-------- Původní zpráva --------',
	'FWD_SUBJECT'				=> 'Předmět: %s',
	'FWD_DATE'					=> 'Datum: %s',
	'FWD_FROM'					=> 'Od: %s',
	'FWD_TO'					=> 'Pro: %s',

	'GLOBAL_ANNOUNCEMENT'		=> 'Globální oznámení',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Gravatar e-mail',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Vložte e-mailovou adresu, kterou jste použili při registraci vašeho účtu na&nbsp;webu <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Rozměry avataru',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Vložte šířku a&nbsp;výšku avataru. Pokud necháte prázdné, fórum se pokusí zjistit údaje automaticky.',

	'HIDE_ONLINE'				=> 'Skrýt můj online stav',
	'HIDE_ONLINE_EXPLAIN'		=> 'Změna tohoto nastavení se projeví až při vaší příští návštěvě fóra.',
	'HOLD_NEW_MESSAGES'			=> 'Nepřijímat nové zprávy (nové zprávy budou pozdrženy dokud pro&nbsp;ně nebude dost místa)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Nové zprávy budou pozdrženy',

	'IF_FOLDER_FULL'			=> 'Pokud je složka plná',
	'IMPORTANT_NEWS'			=> 'Důležitá oznámení',
	'INVALID_USER_BIRTHDAY'			=> 'Datum narozenin není platné.',
	'INVALID_CHARS_USERNAME'	=> 'Uživatelské jméno obsahuje zakázané znaky.',
	'INVALID_EMOJIS_USERNAME'	=> 'Uživatelské jméno obsahuje zakázané znaky (Emodži).',
	'INVALID_CHARS_NEW_PASSWORD'=> 'Heslo neobsahuje požadované znaky.',
	'ITEMS_REQUIRED'			=> 'Položky označené * (hvězdičkou) jsou povinná pole v&nbsp;profilu, která musí být vyplněna.',

	'JOIN_SELECTED'				=> 'Stát se členem vybraných skupin ',

	'LANGUAGE'					=> 'Jazyk',
	'LINK_REMOTE_AVATAR'		=> 'Vzdálený avatar',
	'LINK_REMOTE_AVATAR_EXPLAIN'=> 'Vložte URL&nbsp;adresu a&nbsp;avaterem, který chcete použít.',
	'LINK_REMOTE_SIZE'			=> 'Rozměry avataru',
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Vložte výšku a&nbsp;šířku avataru. Pokud necháte prázdné, fórum se pokusí zjistit údaje automaticky.',
	'LOGIN_EXPLAIN_UCP'			=> 'Pro&nbsp;přístup do&nbsp;vašeho uživatelského panelu se musíte přihlásit.',
	'LOGIN_LINK'					=> 'Použijte váš účet v&nbsp;externí službě k&nbsp;registraci nebo propojení s&nbsp;účtem na&nbsp;tomto fóru',
	'LOGIN_LINK_EXPLAIN'			=> 'Pokusili jste se přihlásit pomocí účtu v&nbsp;externí službě, který ještě není propojen s&nbsp;účtem na&nbsp;tomto fóru. Musíte nejdříve propojit externí účet s&nbsp;existujícím účtem, nebo si vytvořit na&nbsp;tomto fóru nový účet.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Data nutná k&nbsp;propojení vašeho účtu s&nbsp;externím účtem jsou nedostupná. Spusťte, prosím, znovu přihlašovací proces.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Stránce nebyla poskytnuta žádná data, která by mohla umožnit propojení externího účtu s&nbsp;účtem na&nbsp;tomto fóru. Kontaktujte, prosím, administrátora fóra, pokud problém bude přetrvávat.',
	'LOGIN_KEY'					=> 'Přihlašovací klíč',
	'LOGIN_TIME'				=> 'Čas přihlášení',
	'LOGIN_REDIRECT'			=> 'Vaše přihlášení bylo úspěšné.',
	'LOGOUT_FAILED'				=> 'Nebyl jste odhlášen, protože požadavek neodpovídal vaší relaci. Kontaktujte, prosím, administrátora fóra, pokud problém bude přetrvávat.',
	'LOGOUT_REDIRECT'			=> 'Byl jste úspěšně odhlášen.',

	'MARK_IMPORTANT'				=> 'Označit/Odznačit jako důležité',
	'MARKED_MESSAGE'				=> 'Označená zpráva',
	'MAX_FOLDER_REACHED'			=> 'Bylo dosaženo maximálního počtu uživatelem určených složek.',
	'MESSAGE_BY_AUTHOR'				=> 'od',
	'MESSAGE_COLOURS'				=> 'Barvy zpráv',
	'MESSAGE_DELETED'				=> 'Zpráva byla úspěšně smazána.',
	'MESSAGE_EDITED'				=> 'Zpráva byla úspěšně upravena.',
	'MESSAGE_HISTORY'				=> 'Historie zpráv',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Tato zpráva byla smazána jejím autorem.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Nahlášená zpráva',
	'MESSAGE_SENT_ON'				=> 'dne',
	'MESSAGE_STORED'				=> 'Zpráva byla úspěšně odeslána.',
	'MESSAGE_TO'					=> 'Pro',
	'MESSAGES_DELETED'				=> 'Zprávy byly úspěšně smazány',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Přesunout zprávy z&nbsp;odstraněné složky do',
	'MOVE_DOWN'						=> 'Posunout dolů',
	'MOVE_MARKED_TO_FOLDER'			=> 'Označené přesunout do&nbsp;%s',
	'MOVE_PM_ERROR'					=> array(
	    1	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Byla přesunuta jen %2d z&nbsp;%1$s.',
		2	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Byly přesunuty jen %2d z&nbsp;%1$s.',
		3	=> 'Během přesunování zpráv do&nbsp;nové složky došlo k&nbsp;chybě. Bylo přesunuto jen %2d z&nbsp;%1$s.',
	),
	'MOVE_TO_FOLDER'				=> 'Přesunout do&nbsp;složky',
	'MOVE_UP'						=> 'Posunout nahoru',

	'NEW_FOLDER_NAME'				=> 'Nový název složky',
	'NEW_PASSWORD'					=> 'Nové heslo',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Nevložili jste potvrzující heslo.',
	'NEW_PASSWORD_ERROR'			=> 'Vámi vložené heslo se neshoduje.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Označit všechna upozornění jako přečtená',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Opravdu chcete označit všechna upozornění jako přečtená?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Všechna upozornění byla označena jako přečtená.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Další upozornění',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Upozornění pro&nbsp;moderátory',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Upozornění pro&nbsp;administrátory',
	'NOTIFICATION_GROUP_POSTING'						=> 'Upozornění na&nbsp;příspěvky',
	'NOTIFICATION_METHOD_BOARD'							=> 'Upozornění',
	'NOTIFICATION_METHOD_EMAIL'							=> 'E-mail',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Způsob upozornění',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Někdo pošle odpověď do&nbsp;tématu, které máte v&nbsp;záložkách',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Někdo požádá o&nbsp;členství ve&nbsp;skupině, kterou vedete',
	'NOTIFICATION_TYPE_FORUM'							=> 'Někdo pošle odpověď do&nbsp;tématu ve&nbsp;fóru, které sledujete',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Je třeba schválit příspěvek nebo téma',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Vaše témata/příspěvky budou schváleny nebo zamítnuty moderátorem',
	'NOTIFICATION_TYPE_PM'								=> 'Někdo vám pošle soukromou zprávu',
	'NOTIFICATION_TYPE_POST'							=> 'Někdo pošle odpověď do&nbsp;tématu, které sledujete',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Někdo vás bude citovat v&nbsp;příspěvku',
	'NOTIFICATION_TYPE_REPORT'							=> 'Někdo nahlásí příspěvek',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Vaše hlášení příspěvku je uzavřeno moderátorem',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Někdo nahlásí soukromou zprávu',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Vaše hlášení soukromé zprávy je uzavřeno moderátorem',
	'NOTIFICATION_TYPE_TOPIC'							=> 'Někdo vytvoří téma ve&nbsp;fóru, které sledujete',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Je třeba aktivovat uživatele',

	'NOTIFY_METHOD'					=> 'Způsob upozornění',
	'NOTIFY_METHOD_BOTH'			=> 'Oba',
	'NOTIFY_METHOD_EMAIL'			=> 'Jen e-mail',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Způsob posílání zpráv přes toto fórum.',
	'NOTIFY_METHOD_IM'				=> 'Jen Jabber',
	'NOTIFY_ON_PM'					=> 'Upozornit mě na&nbsp;nové soukromé zprávy',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Nemůžete přidat anonymního uživatele (hosta) do&nbsp;vašeho seznamu přátel.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Nemůžete přidat (ro)boty do&nbsp;vašeho seznamu přátel.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Uživatele, kteří jsou na&nbsp;vašem seznamu nepřátel, nemůžete přidat na&nbsp;váš seznam přátel.',
	'NOT_ADDED_FRIENDS_SELF'		=> 'Nemůžete přidat sebe na&nbsp;seznam vašich přátel.',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Administrátory a&nbsp;moderátory nemůžete přidat na&nbsp;váš seznam nepřátel.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Anonymního uživatele nemůžete přidat na&nbsp;váš seznam nepřátel.',
	'NOT_ADDED_FOES_BOTS'			=> '(Ro)boty nemůžete přidat na&nbsp;váš seznam nepřátel.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Uživatele, kteří jsou na&nbsp;vašem seznamu přátel, nemůžete přidat na&nbsp;váš seznam nepřátel.',
	'NOT_ADDED_FOES_SELF'			=> 'Nemůžete přidat sami sebe na&nbsp;seznam nepřátel.',
	'NOT_AGREE'						=> 'Nesouhlasím s&nbsp;těmito podmínkami',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'Zdá se, že cílová složka „%s“ je plná. Požadovanou akci nelze provést.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdrženu %d soukromou zprávu.',
		2	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdrženy %d soukromé zprávy.',
		3	=> 'V&nbsp;současné době bylo z&nbsp;důvodu plné složky pozdržených %d soukromých zpráv.',
	),
	'NO_ACTION_MODE'				=> 'Nebyla určena žádná akce pro&nbsp;tuto zprávu.',
	'NO_AUTHOR'						=> 'Nebyl určen autor této zprávy',
	'NO_AVATAR'						=> 'Nebyl vybrán žádný avatar',
	'NO_AVATAR_CATEGORY'			=> 'Žádný',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Omlouváme se, ale nemáte povoleno mazat soukromé zprávy.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Omlouváme se, ale nemáte povoleno upravovat soukromé zprávy.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Omlouváme se, ale nemáte povoleno přeposílat soukromé zprávy.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Omlouváme se, ale nemáte povoleno posílat soukromé zprávy skupinám.',
	'NO_AUTH_PROFILEINFO'			=> 'Omlouváme se, ale nemáte povoleno měnit informace ve&nbsp;vašem profilu.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'Omlouváme se, ale nemůžete číst čekající soukromé zprávy.',
	'NO_AUTH_READ_MESSAGE'			=> 'Omlouváme se, ale nemáte povoleno číst soukromé zprávy.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Omlouváme se, ale nemáte povoleno tisknout soukromé zprávy.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Tuto zprávu si nemůžete přečíst, protože byla smazána jejím autorem.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Omlouváme se, ale nemáte povoleno posílat soukromé zprávy.',
	'NO_AUTH_SIGNATURE'				=> 'Omlouváme se, ale nemáte povoleno vytvoření podpisu.',

	'NO_BCC_RECIPIENT'			=> 'Žádný',
	'NO_BOOKMARKS'				=> 'Nemáte uložené žádné záložky.',
	'NO_BOOKMARKS_SELECTED'		=> 'Nevybral(a) jste žádné záložky.',
	'NO_EDIT_READ_MESSAGE'		=> 'Soukromou zprávu nelze upravit, protože již byla přečtená.',
	'NO_EMAIL_USER'				=> 'Vámi vložený e-mail/uživatelské jméno nelze najít.',
	'EMAIL_NOT_UNIQUE'			=> 'Vámi zadaný e-mail používají i&nbsp;další uživatelé. Musíte zadat i&nbsp;uživatelské jméno.',
	'NO_FOES'					=> 'Zatím nemáte v&nbsp;seznamu žádné nepřátele',
	'NO_FRIENDS'				=> 'Zatím nemáte v&nbsp;seznamu žádné přátele',
	'NO_FRIENDS_OFFLINE'		=> 'Žádní nepřipojení přátelé',
	'NO_FRIENDS_ONLINE'			=> 'Žádní přátelé nejsou online',
	'NO_GROUP_SELECTED'			=> 'Nebyla vybrána žádná skupina.',
	'NO_IMPORTANT_NEWS'			=> 'Nejsou tu žádná důležitá oznámení.',
	'NO_MESSAGE'				=> 'Soukromou zprávu nelze najít.',
	'NO_NEW_FOLDER_NAME'		=> 'Musíte zadat nový název složky.',
	'NO_NEWER_PM'				=> 'Žádné nové zprávy.',
	'NO_OLDER_PM'				=> 'Žádné starší zprávy.',
	'NO_PASSWORD_SUPPLIED'		=> 'Nemůžete se přihlásit bez hesla.',
	'NO_RECIPIENT'				=> 'Nebyl určen příjemce.',
	'NO_RESET_TOKEN'			=> 'Nezadali jste token pro&nbsp;resetování hesla.',
	'NO_RULES_DEFINED'			=> 'Zatím jste nevytvořili žádné pravidlo.',
	'NO_SAVED_DRAFTS'			=> 'Zatím nemáte žádné uložené rozepsané zprávy.',
	'NO_TO_RECIPIENT'			=> 'Žádný',
	'NO_WATCHED_FORUMS'			=> 'Zatím nesledujete žádná fóra.',
	'NO_WATCHED_SELECTED'		=> 'Zatím nesledujete žádná témata nebo fóra.',
	'NO_WATCHED_TOPICS'			=> 'Zatím nesledujete žádná témata.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena a&nbsp;musí obsahovat čísla.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Heslo musí mít délku přinejmenším %1$s znaků.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Heslo musí mít délku přinejmenším %1$s znaků a&nbsp;musí obsahovat velká a&nbsp;malá písmena, musí obsahovat čísla a&nbsp;musí obsahovat speciální znaky.',
	'PASSWORD'					=> 'Heslo',
	'PASSWORD_ACTIVATED'		=> 'Vaše nové heslo bylo aktivováno.',
	'PASSWORD_RESET'			=> 'Vaše heslo bylo úspěšně resetováno.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Pokud váš účet existuje, byl na&nbsp;vaši registrační e-mailovou adresu odeslán odkaz na&nbsp;resetování hesla. Pokud vám e-mail nepřijde, může to být proto, že jste zabanován, váš účet nebyl aktivován, požádali jste během krátkého času o&nbsp;více resetování hesla, nebo nemáte povoleno měnit vaše heslo. Pokud k&nbsp;něčemu z&nbsp;toho došlo, kontaktujte, prosím, administrátora. A&nbsp;nakonec, nezapomeňte si zkontrolovat ve&nbsp;vašem e-mailu složku se spamem.',
	'PERMISSIONS_RESTORED'		=> 'Původní oprávnění byla úspěšně obnovena.',
	'PERMISSIONS_TRANSFERRED'	=> 'Oprávnění uživatele <strong>%s</strong> byla úspěšně přenesena, nyní můžete procházet fórum s&nbsp;oprávněními tohoto uživatele.<br />Vezměte, prosím, na&nbsp;vědomí, že administrátorská oprávnění nebyla přenesena. Kdykoliv se můžete vrátit ke&nbsp;svým původním oprávněním.',
	'PM_DISABLED'				=> 'Používání soukromých zpráv bylo na&nbsp;tomto fóru zakázáno.',
	'PM_FROM'					=> 'Od',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Tato zpráva byla odeslána uživatelem, který již není členem fóra.',
	'PM_ICON'					=> 'Ikona SZ',
	'PM_INBOX'					=> 'Příchozí',
	'PM_MARK_ALL_READ'			=> 'Označit všechny zprávy jako přečtené',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Všechny soukromé zprávy v&nbsp;této složce byly označeny jako přečtené',
	'PM_NO_USERS'				=> 'Uživatel, kterého chcete přidat, neexistuje.',
	'PM_OUTBOX'					=> 'Odesílané',
	'PM_SENTBOX'				=> 'Odeslané zprávy',
	'PM_SUBJECT'				=> 'Předmět zprávy',
	'PM_TO'						=> 'Pro',
	'PM_TOOLS'					=> 'Nástroje zpráv',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Některé uživatele není možné přidat, protože nemají oprávnění ke&nbsp;čtení soukromých zpráv.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Některé uživatele není možné přidat, protože nechtějí přijímat soukromé zprávy.',
	'POST_EDIT_PM'				=> 'Upravit zprávu',
	'POST_FORWARD_PM'			=> 'Přeposlat zprávu',
	'POST_NEW_PM'				=> 'Napsat zprávu',
	'POST_PM_LOCKED'			=> 'Posílání soukromých zpráv je zakázáno.',
	'POST_PM_POST'				=> 'Citovat příspěvek',
	'POST_QUOTE_PM'				=> 'Citovat zprávu',
	'POST_REPLY_PM'				=> 'Odpovědět na&nbsp;zprávu',
	'PRINT_PM'					=> 'Náhled tisku',
	'PREFERENCES_UPDATED'		=> 'Vaše nastavení bylo aktualizováno.',
	'PROFILE_INFO_NOTICE'		=> 'Pamatujte, že tyto informace můžou být zobrazeny dalšími členy fóra. Buďte opatrní při vkládání jakýchkoliv osobních údajů. Všechna pole označená hvězdičkou * musí být vyplněna.',
	'PROFILE_UPDATED'			=> 'Váš profil byl aktualizován.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'Přihlašovací klíče pro&nbsp;funkcí „Zapamatovat si mě“ vás při návštěvě fóra automaticky přihlásí. Pokud se odhlásíte, přihlašovací klíč je smazán jen na&nbsp;počítači, na&nbsp;kterém jste se odhlásili. Na&nbsp;této stránce můžete vidět přihlašovací klíče vytvořené na&nbsp;ostatních počítačích, které jste použili k&nbsp;přihlášení na&nbsp;toto fórum.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Nejsou tu žádné uložené „Zapamatovat si mě“ přihlašovací klíče.',

	'RECIPIENT'							=> 'Příjemce',
	'RECIPIENTS'						=> 'Příjemci',
	'REGISTRATION'						=> 'Registrace',
	'OAUTH_REGISTRATION'				=> 'Registrace přes externí službu',
	'RELEASE_MESSAGES'					=> '%sUvolnit všechny pozdržené zprávy%s… Pokud máte dostatek místa, budou zprávy umístěny do&nbsp;příslušných složek.',
	'REMOVE_ADDRESS'					=> 'Odstranit adresu',
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Odstranit vybrané záložky',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Opravdu chcete smazat všechny vybrané záložky?',
	'REMOVE_BOOKMARK_MARKED'			=> 'Odstranit označené záložky',
	'REMOVE_FOLDER'						=> 'Odstranit složku',
	'REMOVE_FOLDER_CONFIRM'				=> 'Opravdu chcete odstranit tuto složku?',
	'RENAME'							=> 'Přejmenovat',
	'RENAME_FOLDER'						=> 'Přejmenovat složku',
	'REPLIED_MESSAGE'					=> 'Zodpovězená zpráva',
	'REPLY_TO_ALL'						=> 'Odpovědět odesílateli a&nbsp;všem příjemcům.',
	'REPORT_PM'							=> 'Nahlásit soukromou zprávu',
	'RESET_PASSWORD'					=> 'Resetovat heslo',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Vámi zadaný token pro&nbsp;resetování hesla je neplatný, nebo jeho platnost vypršela.',
	'RESIGN_SELECTED'					=> 'Zrušit členství ve&nbsp;vybrané skupině',
	'RETURN_FOLDER'						=> '%1$sVrátit se na&nbsp;předchozí složku%2$s',
	'RETURN_UCP'						=> '%sVrátit se do&nbsp;uživatelského panelu%s',
	'RULE_ADDED'						=> 'Pravidlo bylo úspěšně přidáno.',
	'RULE_ALREADY_DEFINED'				=> 'Toto pravidlo již bylo definováno dříve.',
	'RULE_DELETED'						=> 'Pravidlo bylo úspěšně odstraněno.',
	'RULE_LIMIT_REACHED'				=> 'Nemůžete přidat více pravidel pro&nbsp;SZ. Dosáhli jste maximálního počtu pravidel.',
	'RULE_NOT_DEFINED'					=> 'Pravidlo nebylo správně nastaveno.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d soukromá zpráva neprošla přes filtr soukromých zpráv a&nbsp;byla odstraněna.',
		2	=> '%d soukromé zprávy neprošly přes filtr soukromých zpráv a&nbsp;byly odstraněny.',
		3	=> '%d soukromých zpráv neprošlo přes filtr soukromých zpráv a&nbsp;bylo odstraněno.',
	),

	'SAME_PASSWORD_ERROR'		=> 'Vámi vložené nové heslo je stejné jako současné heslo.',
	'SEARCH_YOUR_POSTS'			=> 'Zobrazit vaše příspěvky',
	'SENT_AT'					=> 'Odesláno',			// Použito před daty v&nbsp;soukromých zprávách
	'SHOW_EMAIL'				=> 'Uživatelé mě můžou kontaktovat pomocí e-mailu',
	'SIGNATURE_EXPLAIN'			=> 'Tento text bude přidán k&nbsp;příspěvkům, které vytvoříte. Délka podpisu je omezena na&nbsp;%d znaků.',
	'SIGNATURE_PREVIEW'			=> 'Takhle bude vypadat váš podpis v&nbsp;příspěvcích',
	'SIGNATURE_TOO_LONG'		=> 'Váš podpis je příliš dlouhý.',
	'SELECT_CURRENT_TIME'		=> 'Vyberte aktuální čas',
	'SELECT_TIMEZONE'			=> 'Vyberte časové pásmo',
	'SORT'						=> 'Seřadit',
	'SORT_COMMENT'				=> 'Komentářů k&nbsp;souborům',
	'SORT_DOWNLOADS'			=> 'Stažení',
	'SORT_EXTENSION'			=> 'Přípony',
	'SORT_FILENAME'				=> 'Názvu souboru',
	'SORT_POST_TIME'			=> 'Času odeslání',
	'SORT_SIZE'					=> 'Velikosti souboru',

	'TIMEZONE'					=> 'Časové pásmo',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Doporučeno: %s',
	'TIMEZONE_INVALID'			=> 'Vámi vybrané časové pásmo není platné.',
	'TO'						=> 'Příjemce',
	'TO_MASS'					=> 'Příjemci',
	'TO_ADD'					=> 'Přidat příjemce',
	'TO_ADD_MASS'				=> 'Přidat příjemce',
	'TO_ADD_GROUPS'				=> 'Přidat skupiny',
	'TOO_MANY_RECIPIENTS'		=> 'Pokoušíte se poslat soukromou zprvu příliš velkému počtu příjemců.',
	'TOO_MANY_REGISTERS'		=> 'Překročil jste maximální povolený počet pokusů o&nbsp;registraci v&nbsp;jedné relaci. Zkuste se, prosím, zaregistrovat později.',

	'UCP'						=> 'Uživatelský panel',
	'UCP_ACTIVATE'				=> 'Aktivovat účet',
	'UCP_ADMIN_ACTIVATE'		=> 'Pro&nbsp;aktivaci vašeho účtu musíte vložit platnou e-mailovou adresu. Administrátor si prohlídne váš účet, a&nbsp;pokud ho schválí, přijde vám na&nbsp;uvedenou adresu e-mail.',
	'UCP_ATTACHMENTS'			=> 'Přílohy',
	'UCP_AUTH_LINK'				=> 'Externí účty',
	'UCP_AUTH_LINK_ASK'			=> 'V&nbsp;současné době není váš účet na&nbsp;tomto fóru propojen s&nbsp;účtem v&nbsp;externí službě. Kliknutím na&nbsp;tlačítko dole propojíte váš účet na&nbsp;tomto fóru s&nbsp;účtem v&nbsp;externí službě.',
	'UCP_AUTH_LINK_ID'			=> 'Jedinečný identifikátor',
	'UCP_AUTH_LINK_LINK'		=> 'Propojit',
	'UCP_AUTH_LINK_MANAGE'		=> 'Propojení s&nbsp;externím účtem',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Propojení účtu na&nbsp;tomto fóru s&nbsp;účtem externí služby není podporováno současným způsobem ověřování tohoto fóra.',
	'UCP_AUTH_LINK_TITLE'		=> 'Správce propojení s&nbsp;externími účty',
	'UCP_AUTH_LINK_UNLINK'		=> 'Zrušit propojení',
	'UCP_COPPA_BEFORE'			=> 'Před %s',
	'UCP_COPPA_ON_AFTER'		=> 'V&nbsp;nebo po&nbsp;%s',
	'UCP_EMAIL_ACTIVATE'		=> 'Pro&nbsp;aktivaci vašeho účtu musíte vložit platnou e-mailovou adresu, na&nbsp;kterou vám přijde e-mail, který bude obsahovat odkaz pro&nbsp;aktivaci vašeho účtu.',
    'UCP_JABBER'				=> 'Adresa Jabberu',
	'UCP_LOGIN_LINK'			=> 'Nastavit propojení s&nbsp;externím účtem',

	'UCP_MAIN'					=> 'Přehled',
	'UCP_MAIN_ATTACHMENTS'		=> 'Přílohy',
	'UCP_MAIN_BOOKMARKS'		=> 'Záložky',
	'UCP_MAIN_DRAFTS'			=> 'Rozepsané zprávy',
	'UCP_MAIN_FRONT'			=> 'Hlavní stránka',
	'UCP_MAIN_SUBSCRIBED'		=> 'Sledovaná fóra a&nbsp;témata',

	'UCP_NO_ATTACHMENTS'		=> 'Nenahráli jste žádné soubory.',

	'UCP_NOTIFICATION_LIST'				=> 'Upozornění',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Zde můžete zobrazit všechna dřívější upozornění.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Nastavení upozornění',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Zde můžete nastavit, jakým způsobem chcete být upozornění na&nbsp;různé události na&nbsp;fóru.',

	'UCP_PREFS'					=> 'Nastavení fóra',
	'UCP_PREFS_PERSONAL'		=> 'Obecné nastavení fóra',
	'UCP_PREFS_POST'			=> 'Výchozí nastavení příspěvků',
	'UCP_PREFS_VIEW'			=> 'Možnosti zobrazení',

	'UCP_PM'					=> 'Soukromé zprávy',
	'UCP_PM_COMPOSE'			=> 'Napsat zprávu',
	'UCP_PM_DRAFTS'				=> 'Rozepsané soukromé zprávy',
	'UCP_PM_OPTIONS'			=> 'Pravidla, složky a&nbsp;nastavení',
	'UCP_PM_UNREAD'				=> 'Nepřečtené zprávy',
	'UCP_PM_VIEW'				=> 'Zobrazit zprávy',

	'UCP_PROFILE'				=> 'Profil',
	'UCP_PROFILE_AVATAR'		=> 'Nastavení avataru',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Nastavení profilu',
	'UCP_PROFILE_REG_DETAILS'	=> 'Nastavení účtu',
	'UCP_PROFILE_SIGNATURE'		=> 'Nastavení podpisu',
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Spravovat přihlašovací klíče pro&nbsp;„Zapamatovat si mě“',

	'UCP_USERGROUPS'			=> 'Uživatelské skupiny',
	'UCP_USERGROUPS_MEMBER'		=> 'Upravit členství',
	'UCP_USERGROUPS_MANAGE'		=> 'Správa skupin',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'Funkce pro&nbsp;resetování hesla byla zakázána. Pokud potřebujete přístup k&nbsp;vašemu účtu, kontaktujte, prosím, %sadministrátora fóra%s',
	'UCP_REGISTER_DISABLE'			=> 'Momentálně není možné vytvářet nové účty.',
	'UCP_RESEND'					=> 'Odeslat aktivační e-mail',
	'UCP_WELCOME'					=> 'Vítejte v&nbsp;uživatelském panelu, ve&nbsp;kterém můžete zobrazit a&nbsp;aktualizovat váš profil, nastavení fóra a&nbsp;sledovaná fóra a&nbsp;témata. Můžete odtud také posílat ostatním členům soukromé zprávy (pokud je to povoleno). Před tím, než budete pokračovat dál, si přečtěte také všechna důležitá oznámení, která se tu objeví.',
	'UCP_ZEBRA'						=> 'Přátelé a&nbsp;nepřátelé',
	'UCP_ZEBRA_FOES'				=> 'Správa nepřátel',
	'UCP_ZEBRA_FRIENDS'				=> 'Správa přátel',
	'UNDISCLOSED_RECIPIENT'			=> 'Nezveřejněný příjemce',
	'UNKNOWN_FOLDER'				=> 'Neznámá složka',
	'UNWATCH_MARKED'				=> 'Ukončit sledování označených',
	'UPLOAD_AVATAR_FILE'			=> 'Nahrát z&nbsp;vašeho počítače',
	'UPLOAD_AVATAR_URL'				=> 'Nahrát z&nbsp;URL&nbsp;adresy',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Vložte URL&nbsp;adresu obrázku. Obrázek bude zkopírován do&nbsp;tohoto fóra.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen alfanumerické znaky.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen alfanumerické znaky, mezery nebo znaky -+_[].',
	'USERNAME_ASCII_EXPLAIN'		=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;můžou v&nbsp;něm být použity jen ASCII znaky, takže žádné speciální znaky.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;může obsahovat jen písmena a&nbsp;čísla.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s a&nbsp;může obsahovat jen písmena, čísla, mezery nebo znaky -+_[].',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Uživatelské jméno musí mít délku mezi %1$s a&nbsp;%2$s.',
	'USERNAME_TAKEN_USERNAME'		=> 'Vámi vložené uživatelské jméno je již používáno. Vyberte si, prosím, nějaké jiné.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Vámi vložené uživatelské jméno bylo zakázáno nebo obsahuje zakázané slovo. Zvolte si, prosím, jiné jméno.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Vámi určené uživatelské jméno nelze najít, nebo se jedná o&nbsp;neaktivovaného uživatele.',

	'VIEW_AVATARS'				=> 'Zobrazit avatary',
	'VIEW_EDIT'					=> 'Zobrazit/Upravit',
	'VIEW_FLASH'				=> 'Zobrazit Flashové animace',
	'VIEW_IMAGES'				=> 'Zobrazit obrázky v&nbsp;příspěvcích',
	'VIEW_NEXT_HISTORY'			=> 'Další SZ v&nbsp;historii',
	'VIEW_NEXT_PM'				=> 'Další SZ',
	'VIEW_PM'					=> 'Zobrazit zprávu',
	'VIEW_PM_INFO'				=> 'Informace o&nbsp;zprávě',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d zpráva',
		2	=> '%d zprávy',
		3	=> '%d zpráv',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'Předchozí SZ v&nbsp;historii',
	'VIEW_PREVIOUS_PM'			=> 'Předchozí SZ',
	'VIEW_PROFILE'				=> 'Zobrazit profil',
	'VIEW_SIGS'					=> 'Zobrazit podpisy',
	'VIEW_SMILIES'				=> 'Zobrazit smajlíky jako obrázky',
	'VIEW_TOPICS_DAYS'			=> 'Zobrazit témata z&nbsp;předchozích dnů',
	'VIEW_TOPICS_DIR'			=> 'Směr zobrazení témat',
	'VIEW_TOPICS_KEY'			=> 'Seřadit zobrazená témata podle',
	'VIEW_POSTS_DAYS'			=> 'Zobrazit příspěvky z&nbsp;předchozích dnů',
	'VIEW_POSTS_DIR'			=> 'Směr zobrazení příspěvků',
	'VIEW_POSTS_KEY'			=> 'Seřadit zobrazené příspěvky podle',

	'WATCHED_EXPLAIN'			=> 'Dole je zobrazen seznam fór a&nbsp;témat, která sledujete. Budete upozorněni, když se v&nbsp;nich objeví nový příspěvek. Pro&nbsp;zrušení sledování označte fórum nebo téma a&nbsp;klikněte na&nbsp;tlačítko <em>Ukončit sledování označených</em>.',
	'WATCHED_FORUMS'			=> 'Sledovaná fóra',
	'WATCHED_TOPICS'			=> 'Sledovaná témata',
	'WRONG_ACTIVATION'			=> 'Vámi zadaný aktivační klíč se neshoduje s&nbsp;žádným klíčem v&nbsp;databázi.',

	'YOUR_DETAILS'				=> 'Vaše aktivita',
	'YOUR_FOES'					=> 'Vaši nepřátelé',
	'YOUR_FOES_EXPLAIN'			=> 'Vyberte uživatele, které chcete odstranit a&nbsp;klikněte na&nbsp;tlačítko „Odeslat“.',
	'YOUR_FRIENDS'				=> 'Vaši přátelé',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Vyberte uživatele, které chcete odstranit a&nbsp;klikněte na&nbsp;tlačítko „Odeslat“.',
	'YOUR_WARNINGS'				=> 'Vaše úroveň varování',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Vložit do&nbsp;složky',
		'MARK_AS_READ'		=> 'Označit jako přečtené',
		'MARK_AS_IMPORTANT'	=> 'Označit zprávu',
		'DELETE_MESSAGE'	=> 'Smazat zprávu',
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Předmět',
		'SENDER'	=> 'Odesílatel',
		'MESSAGE'	=> 'Zpráva',
		'STATUS'	=> 'Stav zprávy',
		'TO'		=> 'Příjemce',
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'obsahuje',
		'IS_NOT_LIKE'	=> 'neobsahuje',
		'IS'			=> 'je',
		'IS_NOT'		=> 'není',
		'BEGINS_WITH'	=> 'začíná na',
		'ENDS_WITH'		=> 'končí na',
		'IS_FRIEND'		=> 'je přítel',
		'IS_FOE'		=> 'je nepřítel',
		'IS_USER'		=> 'je uživatel',
		'IS_GROUP'		=> 'je v&nbsp;uživatelské skupině',
		'ANSWERED'		=> 'odpovězené',
		'FORWARDED'		=> 'přeposlané',
		'TO_GROUP'		=> 'pro&nbsp;moji výchozí skupinu',
		'TO_ME'			=> 'pro&nbsp;mě',
	),

	'GROUPS_EXPLAIN'	=> 'Uživatelské skupiny umožňují administrátorům fóra lépe spravovat uživatele. Na&nbsp;počátku vašeho členství ve&nbsp;fóru budete umístěni do&nbsp;určité skupiny, která se stane vaší výchozí skupinou. Členství v&nbsp;této skupině určuje, jak vás uvidí ostatní uživatelé fóra, např. barvu vašeho uživatelského jména, avatar, hodnost atd. Pokud to administrátor fóra povolí, budete si moci změnit vaši výchozí skupinu. Můžete být také umístěn do&nbsp;určité skupiny nebo se můžete stát členem dalších skupin. Členství v&nbsp;některých skupinách vám může umožnit zobrazení určitého obsahu nebo rozšířit vaše možnosti v&nbsp;jiných oblastech.',
	'GROUP_LEADER'		=> 'Vedení',
	'GROUP_MEMBER'		=> 'Jsi členem',
	'GROUP_PENDING'		=> 'Nevyřízené členství',
	'GROUP_NONMEMBER'	=> 'Nejsi členem',
	'GROUP_DETAILS'		=> 'Informace o&nbsp;skupině',

	'NO_LEADER'		=> 'Žádný vedoucí skupiny',
	'NO_MEMBER'		=> 'Žádné členství ve&nbsp;skupině',
	'NO_PENDING'	=> 'Žádné nevyřízené členství',
	'NO_NONMEMBER'	=> 'Žádné skupiny bez členů',
));
